HP LaserJet Pro CM1410 Color MFP Series

Podręcznik użytkownika

© 2010 Hewlett-Packard Development Company, L.P.

http://www.hp.com


HP

HP LaserJet Pro CM1410 Color MFP Series

 Polski

Znak towarowy i prawo autorskie

Prawa autorskie i licencja

© 2010 Copyright Hewlett-Packard Development Company, L.P.

Powielanie, adaptacja lub tłumaczenie bez wcześniejszej pisemnej zgody jest zabronione, z wyjątkiem przypadków dozwolonych przez prawo autorskie.

Przedstawione tu informacje mogą ulec zmianie bez wcześniejszego powiadomienia.

Jedynymi gwarancjami na produkty i usługi firmy HP są gwarancje wyrażone w formie oświadczeń dołączonych do tych produktów i usług. Żaden zapis w niniejszym dokumencie nie może być interpretowany jako gwarancja dodatkowa. Firma HP nie ponowi żadnej odpowiedzialności za jakiekolwiek braki techniczne lub błędy redakcyjne w niniejszym dokumencie.

Edition 1, 9/2010

Numer katalogowy: CE861-90919

Znaki handlowe

Adobe®, Acrobat® i PostScript® są znakami towarowymi firmy Adobe Systems Incorporated.

Intel® Core™ jest znakiem towarowym firmy Intel Corporation w Stanach Zjednoczonych i innych krajach/regionach.

Java™ jest amerykańskim znakiem towarowym firmy Sun Microsystems, Inc.

Microsoft®, Windows®, Windows® XP i Windows Vista® są znakami towarowymi firmy Microsoft Corporation zastrzeżonymi w Stanach Zjednoczonych.

UNIX® jest zastrzeżonym znakiem towarowym organizacji The Open Group.

ENERGY STAR i znak ENERGY STAR są znakami zarejestrowanymi w Stanach Zjednoczonych.


HP LaserJet Pro CM1410 Color MFP Series

Konwencje wykorzystane w podręczniku

WSKAZÓWKA:

Wskazówki dostarczają pomocnych rad lub skrótów.
UWAGA:

Uwagi dostarczają ważnych informacji pomocnych w wyjaśnieniu pojęcia lub w wykonaniu zadania.
OSTROŻNIE:

Uwagi wskazują na procedury, których należy przestrzegać, aby nie utracić danych lub nie uszkodzić urządzenia.
OSTRZEŻENIE!

Ostrzeżenia wskazują na określone procedury, których należy przestrzegać, aby uniknąć obrażeń ciała, utraty danych lub poważnego uszkodzenia urządzenia.


Podstawowe informacje o urządzeniu

Podstawowe informacje o urządzeniu
  • Porównanie urządzeń
  • Ochrona środowiska
  • Funkcje ułatwień dostępu
  • Widoki produktów


Podstawowe informacje o urządzeniu

Porównanie urządzeń

Urządzenie jest dostępne w następujących konfiguracjach.

Urządzenie wielofunkcyjne HP LaserJet Pro CM1415fn
CE861A

Urządzenie wielofunkcyjne HP LaserJet Pro CM1415fnw
CE862A
●
Drukuje z szybkością do 12 str. na minutę w trybie monochromatycznym i 8 str./min w kolorze.
●
Sterowniki drukarek PCL 5 i PCL 6 oraz emulacja języka HP PostScript poziomu 3.
●
Podajnik 1 może pomieścić maksymalnie 150 arkuszy papieru lub 10 kopert.
●
Pojemnik wyjściowy może pomieścić do 125 arkuszy papieru.
●
Kolorowy wyświetlacz z ekranem dotykowym
●
Ręczne drukowanie dwustronne
●
Port Hi-Speed USB 2.0
●
Port sieciowy Ethernet 10/100 Base-T
●
Port USB do drukowania dokumentów, przeglądania i drukowania zdjęć z urządzenia oraz skanowania na dysk flash USB
●
Faks V.34
●
Dwa gniazda linii telefonicznej RJ-11
●
128 MB pamięci RAM
●
Podajnik dokumentów mieszczący 35 arkuszy z obsługą arkuszy o maksymalnym formacie: 356 mm długości oraz do 102 do 215 mm szerokości.
●
Skaner płaski obsługuje arkusze o formacie maksymalnym 297 mmdługości i 215 mm szerokości.
●
Kopiowanie czarno-białe 12 str./min. oraz w kolorze 8 str./min.
●
Kopiowanie w rozdzielczości 300 dpi (punktów na cal).
●
Skanowanie w kolorze lub czarno-białe z rozdzielczością maksymalną 1200 dpi
Urządzenie wielofunkcyjne HP LaserJet Pro CM1415fn, a dodatkowo:
●
wbudowana obsługa sieci bezprzewodowej 802.11b/g/n


Podstawowe informacje o urządzeniu

Ochrona środowiska

Ręczne drukowanie dwustronne
Oszczędzanie papieru w trybie drukowania dwustronnego.
Drukowanie wielu stron na jednym arkuszu
Oszczędzaj papier, drukując dwie lub więcej stron dokumentu obok siebie na jednej stronie. Dostęp do tej funkcji można uzyskać poprzez sterownik drukarki.
Kopiowanie wielu stron na jednym arkuszu
Kopiowanie dwóch lub czterech stron oryginalnego dokumentu obok siebie na jednym arkuszu to oszczędność papieru.
Recykling
Zmniejsz liczbę odpadów, korzystając z papieru z odzysku.
Przekazuj zużyte kasety drukujące do utylizacji, oddając je firmie HP.
Oszczędność energii
Oszczędzaj energię, przełączając urządzenie w tryb energooszczędny.


Podstawowe informacje o urządzeniu

Funkcje ułatwień dostępu

Urządzenie wyposażono w kilka funkcji ułatwiających korzystanie osobom niepełnosprawnym.

●
Elektroniczna instrukcja obsługi zgodna z programami do odczytu tekstów wyświetlanych na ekranie.
●
Kasety drukujące można instalować i wyjmować jedną ręką.
●
Wszystkie drzwiczki i pokrywy można otwierać jedną ręką.


Podstawowe informacje o urządzeniu

Widoki produktów

Sekcja ta zawiera informacje na następujące tematy:

  • Widok z przodu
  • Widok z tyłu
  • Porty interfejsu
  • Umiejscowienie numeru seryjnego i numeru modelu
  • Układ panelu sterowania


Podstawowe informacje o urządzeniu

Widok z przodu

Widok z przodu urządzenia

1
Podajnik wejściowy podajnika dokumentów
2
Pojemnik wyjściowy podajnika dokumentów
3
Pokrywa skanera
4
Panel sterowania z kolorowym ekranem dotykowym
5
Przednie drzwiczki (zapewniają dostęp do kaset drukujących)
6
Port dysku flash USB
7
Przednie drzwiczki umożliwiające dostęp do zacięcia
8
Podajnik wejściowy (podajnik 1)
9
Pojemnik wyjściowy


Podstawowe informacje o urządzeniu

Widok z tyłu

Widok z tyłu urządzenia

1
Porty interfejsu
2
Włącznik/wyłącznik zasilania
3
Gniazdo zasilania
4
Tylne drzwiczki umożliwiające dostęp do zacięcia


Podstawowe informacje o urządzeniu

Porty interfejsu

Umiejscowienie portów sieciowych i faksu

1
Porty faksu
2
port sieciowy
3
Port Hi-Speed USB 2.0


Podstawowe informacje o urządzeniu

Umiejscowienie numeru seryjnego i numeru modelu

Etykieta z numerem seryjnym i numerem modelu urządzenia znajduje się z tyłu urządzenia.

Umiejscowienie numeru seryjnego i numeru modelu

    © 2010 Hewlett-Packard Development Company, L.P.

    http://www.hp.com


Podstawowe informacje o urządzeniu

Układ panelu sterowania

Elementy panelu sterowania

1
Ekran dotykowy
2
Kontrolka połączenia bezprzewodowego: informuje o włączeniu obsługi sieci bezprzewodowej. Kontrolka miga, gdy urządzenie nawiązuje połączenie z siecią bezprzewodową. Po nawiązaniu połączenia kontrolka przestaje migać i pozostaje włączona.
UWAGA:

Tylko modele z obsługą sieci bezprzewodowej
3
Kontrolka Gotowe: informacja o gotowości urządzenia
4
Kontrolka Uwaga: informacja o wystąpieniu problemu z urządzeniem
5
Przycisk i kontrolka Pomoc: umożliwia dostęp do systemu pomocy panelu sterowania
6
Przycisk i kontrolka W prawo: przeniesienie kursora w prawo lub wyświetlenie kolejnego ekranu na wyświetlaczu
UWAGA:

Ten przycisk świeci się tylko wtedy, gdy tej funkcji można użyć na aktualnym ekranie.
7
Przycisk i kontrolka Anuluj: wyczyszczenie ustawień, anulowanie bieżącego zlecenia lub zamknięcie bieżącego ekranu.
UWAGA:

Ten przycisk świeci się tylko wtedy, gdy tej funkcji można użyć na aktualnym ekranie.
8
Przycisk i kontrolka Wstecz: powrót do poprzedniego ekranu
UWAGA:

Ten przycisk świeci się tylko wtedy, gdy tej funkcji można użyć na aktualnym ekranie.
9
Przycisk i kontrolka W lewo: przeniesienie kursora w lewo
UWAGA:

Ten przycisk świeci się tylko wtedy, gdy tej funkcji można użyć na aktualnym ekranie.
10
Przycisk i kontrolka Ekran główny: umożliwia dostęp do ekranu głównego

Sekcja ta zawiera informacje na następujące tematy:

  • Przyciski na ekranie głównym
  • System pomocy panelu sterowania


Podstawowe informacje o urządzeniu

Przyciski na ekranie głównym

Na ekranie głównym można uzyskać dostęp do funkcji urządzenia. Na ekranie jest wyświetlany również stan urządzenia.

UWAGA:

W zależności od konfiguracji urządzenia funkcje na ekranie głównym mogą się różnić. W niektórych językach ich układ może być również odwrócony.

Elementy na ekranie głównym

1
Przycisk Konfiguracja [image]: dostęp do menu głównego
2
Przycisk [image] sieci: dostęp do ustawień i informacji sieciowych. Na ekranie ustawień sieciowych można wydrukować stronę Podsumowanie sieci.
3
Przycisk Bezprzewodowe [image]: dostęp do menu sieci bezprzewodowej i informacji o stanie tej sieci.
UWAGA:

Tylko modele z obsługą sieci bezprzewodowej
UWAGA:

Po połączeniu się z siecią bezprzewodową ikona ta zmieni się w grupę pasków informujących o sile sygnału.
4
Przycisk Informacje [image]: wyświetlenie informacji o stanie urządzenia. Na ekranie podsumowania stanu można wydrukować stronę Raport konfiguracji.
5
Przycisk Materiały eksploatacyjne [image]: wyświetlenie informacji o stanie materiałów eksploatacyjnych. Na ekranie podsumowania materiałów eksploatacyjnych można wydrukować stronę Stan materiałów.
6
Stan urządzenia
7
Przycisk USB: dostęp do opcji dysku flash USB.
8
Przycisk Skanowanie: dostęp do funkcji skanowania
9
Przycisk Faks: dostęp do funkcji faksowania
10
Przycisk Kopia: dostęp do funkcji kopiowania


Podstawowe informacje o urządzeniu

System pomocy panelu sterowania

Urządzenie posiada wbudowany system pomocy, wyjaśniający sposób użycia każdego ekranu. Aby otworzyć system pomocy, dotknij przycisku Pomoc [image] w prawym górnym rogu ekranu.

W przypadku niektórych ekranów uruchomienie pomocy powoduje otwarcie ogólnego menu, umożliwiającego wyszukanie określonych tematów. Nawigację po strukturze tego menu umożliwiają przyciski dotykowe w menu.

Na niektórych ekranach pomocy znajdują się animacje, które ułatwiają wykonywanie procedur, takich jak usuwanie zacięć.

W przypadku ekranów zawierających ustawienia dla poszczególnych zadań, pomoc otwiera temat zawierający wyjaśnienie opcji dla tego ekranu.

Jeśli urządzenie powiadomi o błędzie lub ostrzeżeniu, dotknij przycisku Pomoc [image], aby wyświetlić komunikat z opisem problemu. Komunikat ten zawiera także instrukcje pozwalające rozwiązać problem.


Menu panelu sterowania

Menu panelu sterowania
  • Menu konfiguracji
  • Menu określonych funkcji


Menu panelu sterowania

Menu konfiguracji

Aby wyświetlić to menu, dotknij przycisku Konfiguracja [image]. Dostępne są następujące podmenu:

●
Raporty
●
Szybkie formularze
●
Konfiguracja faksu
●
Ustawienia systemowe
●
Usługa
●
Konfiguracja sieciowa

Sekcja ta zawiera informacje na następujące tematy:

  • Menu Raporty
  • Menu Szybkie formularze
  • Menu Konfiguracja faksu
  • Menu Ustawienia systemowe
  • Menu Usługa
  • Menu Konfiguracja sieciowa


Menu panelu sterowania

Menu Raporty

Pozycja menu
Opis
Strona demonstracyjna
Drukowanie strony przedstawiającej jakość druku
Struktura menu
Drukowanie mapy menu panelu sterowania.
Raport konfiguracji
Drukowanie listy ustawień urządzenia
Stan materiałów
Drukowanie stanu kasety drukującej Obejmuje następujące informacje:
●
Szacunkowa wartość procentowa pozostałego czasu eksploatacji kasety
●
Pozostało stron (w przybliżeniu)
●
Numery katalogowe kaset drukujących firmy HP
●
liczba wydrukowanych stron.
●
Informacje na temat zamawiania nowych i utylizacji zużytych kaset drukujących firmy HP
Podsumowanie sieci
Wyświetlenie stanu następujących opcji:
●
konfiguracja sprzętu sieciowego,
●
włączone funkcje,
●
informacje o protokołach TCP/IP i SNMP,
●
statystyka sieci.
●
Konfiguracja sieci bezprzewodowej (tylko modele z obsługą sieci bezprzewodowej)
Strona zużycia
Wyświetlenie liczby stron wydrukowanych, przefaksowanych, skopiowanych i zeskanowanych przez urządzenie
Lista czcionek PCL
Wydruk listy wszystkich zainstalowanych czcionek PCL 5
Lista czcionek PS
Wydruk listy wszystkich zainstalowanych czcionek PS
Lista czcionek PCL6
Wydruk listy wszystkich zainstalowanych czcionek PCL 6
Dziennik zużycia koloru
Wydruk informacji na temat zużycia kolorowego toneru
Strona serwisowa
Drukuje stronę serwisową
Strona diagnostyczna
Wydruk informacji diagnostycznych na temat kalibracji i jakości kolorów
Wydrukuj stronę z informacjami o jakości
Wydruk strony ułatwiającej rozwiązanie problemów z jakością druku


Menu panelu sterowania

Menu Szybkie formularze

Pozycja menu
Pozycja podmenu
Opis
Papier w linie
Średnie zabezpieczenia
Małe zabezpieczenia
Wysokie zabezpieczenia
Drukowanie stron zawierających naniesione wcześniej linie
Papier w kratkę
1/8 cala
5 mm
Drukowanie stron zawierających naniesioną wcześniej kratkę
Lista kontrolna
1 kolumna
2 kolumny
Drukowanie stron zawierających naniesione wcześniej wiersze z polami wyboru
Papier z pięciolinią
Pionowa
Pozioma
Drukowanie stron zawierających naniesione wcześniej pięciolinie do zapisu nut


Menu panelu sterowania

Menu Konfiguracja faksu

W poniższej tabeli domyślne ustawienia fabryczne zostały oznaczone gwiazdką (*).

Pozycja menu
Pozycja podmenu
Pozycja podmenu
Opis
Narzędzie konfiguracji faksu
Narzędzie do konfigurowania ustawień faksu. Postępuj według instrukcji wyświetlanych na ekranie, wybierając odpowiednią odpowiedź na każde pytanie.
Konfiguracja podstawowa
GODZ/DATA
(Ustawienia bieżącej godziny wraz z formatem, a także bieżącej daty wraz z formatem).
Ustawienie godziny i daty urządzenia.
Nagłówek faksu
Wpisz numer faksu.
Wprowadź nazwę firmy.
Pozwala ustawić informacje identyfikacyjne wysyłane do urządzenia odbiorcy.
Tryb odbierania połączeń
Automatycznie*
Ręczny
Automatyczna sekretarka
Faks/Tel.
Określenie trybu odbierania połączeń. Dostępne są następujące opcje:
●
Automatycznie: Urządzenie automatycznie odbiera połączenie po określonej liczbie dzwonków.
●
Ręczny: Aby urządzenie odebrało połączenie przychodzące, użytkownik musi nacisnąć przycisk Rozpocznij faks lub skorzystać z telefonu wewnętrznego.
●
Automatyczna sekretarka: Do gniazda Aux urządzenia jest podłączona automatyczna sekretarka (TAM). Połączenia przychodzące nie są odbierane, prowadzony jest natomiast nasłuch sygnałów faksu po odebraniu połączenia przez automatyczną sekretarkę.
●
Faks/Tel.: W tym trybie urządzenie automatycznie odbiera połączenie i określa, czy jest to połączenie głosowe, czy faksowe. W przypadku połączenia faksowego urządzenie odbiera je w sposób standardowy. W przypadku połączenia głosowego urządzenie emituje dźwięk dzwonka, aby poinformować użytkownika o przychodzącym połączeniu głosowym.
Dzwonków do odebrania
Określenie liczby dzwonków, po których następuje odpowiedź modemu faksu. Domyślnie ustawiona jest wartość 5.
Dzwonienie dystynktywne
Wszystkie rodzaje syg. dzwonka*
POJEDYNCZY
PODWÓJNY
POTRÓJNY
Podwójne i potrójne
Jeśli korzystasz z usługi dzwonienia dystynktywnego, przy użyciu tego elementu określ, w jaki sposób urządzenie ma odpowiadać na połączenia przychodzące.
●
Wszystkie rodzaje syg. dzwonka: Odbierane są wszystkie połączenia przychodzące przez linię telefoniczną.
●
POJEDYNCZY: Odbierane są wszystkie połączenia zgodne z wzorcem pojedynczego dzwonka.
●
PODWÓJNY: Odbierane są wszystkie połączenia zgodne z wzorcem dwukrotnego dzwonka.
●
POTRÓJNY: Odbierane są wszystkie połączenia zgodne z wzorcem trzykrotnego dzwonka.
●
Podwójne i potrójne: Odbierane są wszystkie połączenia zgodne z wzorcem dwukrotnego lub trzykrotnego dzwonka.
Prefiks
Włączona
Wyłączona*
Określenie numeru prefiksu, jaki musi zostać wybrany przy wysyłaniu faksów z urządzenia. Po włączeniu tej funkcji urządzenie wyświetli monit o wprowadzenie numeru, a następnie automatycznie dołączy numer, pod który za każdym razem jest wysyłany faks.
Konfiguracja zaawansowana
Rozdz. faksu
Standardowe
Dokładna*
Bardzo wysoka
Fotografia
Pozwala ustawić rozdzielczość wysyłanych dokumentów. Obrazy o wyższej rozdzielczości drukowane są z większą liczbą punktów na cal (dpi - dots per inch), widoczna jest więc na nich większa liczba szczegółów. Obrazy o niższej rozdzielczości zawierają mniejszą liczbę punktów na cal, dlatego są mniej szczegółowe. Skutkuje to mniejszym rozmiarem pliku i krótszym czasem przesyłania faksu.
Jaśniej/Ciemniej
Pozwala ustawić poziom jasności faksów wychodzących.
Dopasuj do strony
Włączona*
Wyłączona
Zmniejszenie rozmiaru faksów przychodzących, które są większe niż format papieru ustawiony dla podajnika.
Rozm. szyby
Letter
A4
Pozwala ustawić domyślny format papieru dla dokumentów skanowanych w skanerze płaskim.
Tryb wybierania numerów
Tonowy*
Impulsowy
Pozwala ustawić w urządzeniu opcję wybierania tonowego lub impulsowego.
Pon wyb zaj. nr.
Włączona*
Wyłączona
Włączenie/wyłączenie funkcji ponownego wybierania numeru przez urządzenie w przypadku, gdy linia jest zajęta.
Pon. wybr. przy braku odp.
Włączona
Wyłączona*
Włączenie funkcji ponownego wybierania numeru przez urządzenie w przypadku, gdy faks odbiorcy nie odpowiada.
Wybierz nr po bł. komun.
Włączona*
Wyłączona
Pozwala włączyć funkcję ponownego wybierania numeru przez urządzenie w przypadku błędu połączenia.
Wykrywanie sygnału centrali
Włączona
Wyłączona*
Określa, czy urządzenie ma sprawdzać ton wybierania przed wysyłaniem faksu.
Kody bilingowe
Włączona
Wyłączona*
Wybór opcji Włączona powoduje, że urządzenie będzie korzystało z kodów bilingowych. Zostanie wyświetlony monit o wprowadzenie kodu bilingowego dla faksu wychodzącego.
Numer wewnętrzny
Włączona*
Wyłączona
Po włączeniu tej funkcji użytkownik musi nacisnąć przyciski 1-2-3 na telefonie wewnętrznym w celu odebrania przychodzącego połączenia faksowego przez urządzenie.
Stempluj faksy
Włączona
Wyłączona*
Umieszczenie daty, godziny, numeru telefonu nadawcy i numeru strony na każdej stronie faksów odbieranych przez urządzenie.
Odb. pryw.
Włączona
Wyłączona*
Konfiguracja opcji Odb. pryw. na wartość Włączona wymaga określenia hasła do urządzenia. Po zdefiniowaniu hasła opcje mają następującą ustawienia:
●
Odb. pryw. jest włączona.
●
Wszystkie stare faksy są usunięte z pamięci.
●
Funkcja przekazywania faksów ma wartość Wyłączona i nie można jej zmienić.
●
Wszystkie faksy przychodzące są przechowywane w pamięci.
Potwierdź numer faksu
Włączona
Wyłączona*
Potwierdzenie numeru faksu przez ponowne jego wprowadzenie.
Zezwal. na ponowne druk. faksu
Włączona*
Wyłączona
Określenie, czy faksy przychodzące mają być przechowywane w pamięci, aby można je było ponownie wydrukować w przyszłości.
Czas dzwonka faksu/telefonu
20
30
40
70
Określenie czasu emisji sygnału dźwiękowego Faks/Tel. (w sekundach) informującego o przychodzącym połączeniu głosowym.
Prędkość faksu
DUŻA (V.34)*
ŚREDNIA (V.17)
MAŁA (V.29)
Określenie dozwolonej szybkości faksu.


Menu panelu sterowania

Menu Ustawienia systemowe

W poniższej tabeli domyślne ustawienia fabryczne zostały oznaczone gwiazdką (*).

Pozycja menu
Pozycja podmenu
Pozycja podmenu
Opis
Język
(Zawiera listę dostępnych języków wyświetlacza panelu sterowania).
Pozwala wybrać język, w jakim mają być wyświetlane komunikaty na wyświetlaczu panelu sterowania i raporty urządzenia.
Konfig. papieru
Domyślny format papieru
Letter
A4
Legal
Ustalenie formatu papieru do drukowania raportów wewnętrznych, faksów lub zleceń drukowania, dla których nie określono formatu.
Domyślny typ papieru
Wyświetla listę dostępnych formatów papieru
Ustalenie rodzaju papieru do drukowania raportów wewnętrznych, faksów lub zleceń drukowania, dla których nie określono rodzajuu.
Podajnik 1
Rodzaj papieru
Format papieru
Określenie formatu i rodzaju papieru dla podajnika.
Gdy brak papieru
Kontynuuj czekanie*
Anuluj
Pomiń
Określenie reakcji urządzenia, gdy zlecenie drukowania wymaga niedostępnego formatu lub rodzaju papieru, lub gdy podajnik jest pusty.
●
Kontynuuj czekanie: Urządzenie oczekuje na załadowanie właściwego papieru.
●
Pomiń: Wydruk na papierze o innym formacie po upływie określonego czasu.
●
Anuluj: Automatyczne anulowanie zlecenia drukowania po upływie określonego czasu.
●
Jeśli wybierzesz opcję Pomiń lub Anuluj, na panelu sterowania pojawi się monit o podanie czasu opóźnienia (w sekundach).
Jakość druku
Kalibracja koloru
Kalibruj teraz
Kalibracja po włączeniu
Wykonanie pełnej kalibracji.
●
Kalibruj teraz: Wykonanie natychmiastowej kalibracji.
●
Kalibracja po włączeniu: Określ czas opóźnienia kalibracji po włączeniu urządzenia.
Ustaw. głośności
Głośność alarmu
Głośność dzwonka
Głośność klawiszy
Głośność linii telefonicznej
Określ poziomy głośności urządzenia. Dla każdego ustawienia głośności są dostępne następujące opcje:
●
Wyłączona
●
Cichy
●
Średni*
●
Głośny
Tryb energooszczędny
Opóźnienie uśpienia
Wyłączona
1 minuta
15 minut*
30 minut
1 godzina
2 godziny
Określenie czasu bezczynności przed przejściem urządzenia w tryb uśpienia.
GODZ/DATA
(Ustawienia bieżącej godziny wraz z formatem, a także bieżącej daty wraz z formatem).
Ustawienie godziny i daty urządzenia.
Zabezpieczenia urządzenia
Włączona
Wyłączona
Konfiguracja funkcji zabezpieczeń urządzenia. Po wybraniu ustawienia Włączona należy ustalić hasło.
Na poziomie bardzo niski
Kaseta z czarnym tonerem
Stop
Monit
Kontynuuj*
Określenie zachowania urządzenia, gdy kaseta z czarnym tonerem osiągnie poziom „bardzo niski”.
●
Stop: Urządzenie przerywa pracę do czasu wymiany kasety drukującej.
●
Monit: Urządzenie przerywa pracę i wyświetla monit o wymianę kasety drukującej. Można potwierdzić przeczytanie monitu i kontynuować drukowanie.
●
Kontynuuj: Pojawia się ostrzeżenie o bardzo niskim poziomie toneru w kasecie, ale urządzenie kontynuuje drukowanie.
Kasety kolorowe
Stop
Monit
Kontynuuj
Drukuj w czerni*
Określenie zachowania urządzenia, gdy kaseta z kolorowym tonerem osiągnie poziom „bardzo niski”.
●
Stop: Urządzenie przerywa pracę do czasu wymiany kasety drukującej.
●
Monit: Urządzenie przerywa pracę i wyświetla monit o wymianę kasety drukującej. Można potwierdzić przeczytanie monitu i kontynuować drukowanie.
●
Kontynuuj: Pojawia się ostrzeżenie o bardzo niskim poziomie toneru w kasecie, ale urządzenie kontynuuje drukowanie.
●
Drukuj w czerni: Jeśli kaseta z kolorowym tonerem osiągnie poziom „bardzo niski”, urządzenie będzie drukować tylko w czerni, aby zapobiec przerwaniu pracy faksu. Aby określić, że urządzenie ma drukować w kolorze. używając toneru pozostałego jeszcze w kasecie, należy wykonać następujące czynności:
1.
Na panelu sterowania dotknij przycisku Konfiguracja [image], a następnie przycisku Ustawienia systemowe.
2.
Dotknij przycisku Na poziomie bardzo niski, a następnie dotknij przycisku Kasety kolorowe. Dotknij przycisku Kontynuuj.

Jeśli wymienisz kasetę z kończącym się tonerem, drukowanie w kolorze zostanie natychmiast wznowione.

User-Defined jest na wyczerpaniu
Czarny
Błękitny
Purpurowy
Żółty
Wpisz szacunkową wartość procentową pozostałego czasu eksploatacji kasety, przy której urządzenie będzie informować o niskim poziomie tonera.
Dysk flash USB
Włączona
Wyłączona
Włączenie lub wyłączenie dysku flash USB.
Kop. w kolorze
Włączona
Wyłączona
Włączenie lub wyłączenie kopiowania w kolorze.
Czcionka Courier
Normalna
Ciemny
Wybór czcionki Courier.


Menu panelu sterowania

Menu Usługa

W poniższej tabeli domyślne ustawienia fabryczne zostały oznaczone gwiazdką (*).

Pozycja menu
Pozycja podmenu
Pozycja podmenu
Opis
Usługa faksowania
Usuń zapisane faksy
Usunięcie wszystkich faksów z pamięci.
Uruchom test faksu
Wykonanie testu faksu w celu sprawdzenia, czy linia telefoniczna działa i czy kabel jest podłączony do właściwego gniazdka. Po ukończeniu testu faksu urządzenie drukuje raport wyników.
Druk rap. T.30
TERAZ
Nigdy*
Gdy błąd
Na końc. połącz.
Drukowanie lub dołączenie do harmonogramu raportu używanego podczas rozwiązywania problemów z wysyłaniem faksów.
Korekcja błędów
Włączona*
Wyłączona
Tryb korekcji błędów umożliwia ponowne przesłanie danych przez urządzenie nadawcze w przypadku wykrycia sygnału błędu.
Dziennik usługi faksowania
Dziennik usługi faksowania drukuje ostatnie 40 wpisów dziennika faksowania.
Strona czyszcząca
Pozwala na oczyszczenie urządzenia w przypadku pojawienia się plam lub innych zabrudzeń na wydrukach. Proces czyszczenia powoduje usunięcie kurzu i nadmiernej ilości toneru ze ścieżki papieru.
Po wybraniu tej opcji urządzenie wyświetla monit o załadowanie zwykłego papieru formatu Letter lub A4 do Podajnika 1. Dotknięcie przycisku OK spowoduje uruchomienie procesu czyszczenia. Zaczekaj na zakończenie tego procesu. Wyrzuć wydrukowaną stronę.
Szybkość USB
Wysoka*
Pełny
Określenie szybkości portu USB dla połączenia USB z komputerem. Aby urządzenie mogło pracować z wysoką prędkością, należy włączyć tryb wysokiej prędkości oraz podłączyć urządzenie do kontrolera hosta EHCI pracującego także w trybie wysokiej prędkości. Ta pozycja menu nie odzwierciedla aktualnej prędkości pracy urządzenia.
Mniej zwin. pap.
Włączona
Wyłączona*
W przypadku zwijania drukowanych stron, ta opcja pozwala na ograniczenie zwijania.
Druk. z arch.
Włączona
Wyłączona*
Opcja służy do drukowania stron, które mają być przechowywane przez dłuższy czas i zapewnia zmniejszenie efektu smużenia toneru i kurzenia.
Kod daty oprogramowania sprzętowego
Wyświetlenie daty kompilacji kodu źródłowego aktualnej wersji oprogramowania sprzętowego
Przywróć wartości domyślne
Przywrócenie fabrycznych wartości domyślnych dla wszystkich ustawień.


Menu panelu sterowania

Menu Konfiguracja sieciowa

W poniższej tabeli domyślne ustawienia fabryczne zostały oznaczone gwiazdką (*).

Pozycja menu
Pozycja podmenu
Opis
Menu łączności bezprzewodowej
Kreator konfiguracji sieci bezprzewodowej
Przewodnik ułatwiający konfigurację urządzenia w sieci bezprzewodowej
Wi-Fi Protected Setup
Jeśli router bezprzewodowy obsługuje tę funkcję, opisana metoda umożliwia przygotowanie urządzenia do pracy w sieci bezprzewodowej. Jest to najłatwiejszy sposób.
Uruchom test sieci
Sprawdzanie łączności z siecią bezprzewodową i drukowanie raportu z wynikami.
Włącz/wyłącz sieć bezprzewodową
Włączenie lub wyłączenie funkcji obsługi sieci bezprzewodowej.
Konfig. TCP/IP
Automatycznie*
Ręczny
Automatycznie: Urządzenie automatycznie konfiguruje wszystkie ustawienia TCP/IP z wykorzystaniem protokołów DHCP lub BootP albo funkcji AutoIP.
Ręczny: Użytkownik może ręcznie skonfigurować adres IP, maskę podsieci i bramę domyślną. Na panelu sterowania wyświetlany jest monit o określenie wartości dla każdej sekcji adresu. Po wprowadzeniu każdego adresu urządzenie wyświetla monit o potwierdzenie przed przejściem do następnego. Po skonfigurowaniu wszystkich trzech adresów sieć zostanie ponownie zainicjowana.
Autom. krzyżow.
Włączona*
Wyłączona
Włączenie lub wyłączenie funkcji korzystania ze standardowego kabla sieciowego 10/100 w przypadku bezpośredniego podłączenia urządzenia do komputera.
Usługi sieciowe
IPv4
IPv6
Włącz lub wyłącz protokoły IPv4 i IPv6. Domyślnie każdy protokół jest włączony.
Szybkość łącza
Automatycznie*
10T PEŁNA
10T POŁOWA
100TX PEŁNA
100TX POŁOWA
Pozwala w razie potrzeby na ręczne ustawienie szybkości łącza.
Po ustawieniu szybkości łącza urządzenie zostanie automatycznie uruchomione ponownie.
Przywróć wartości domyślne
Przywrócenie fabrycznych ustawień domyślnych dla całej konfiguracji sieci.


Menu panelu sterowania

Menu określonych funkcji

Urządzenie ma osobne menu dla funkcji kopiowania, faksowania, skanowania i korzystania z dysku flash USB. Aby wyświetlić te menu, dotknij przycisku określonej funkcji na panelu sterowania.

Sekcja ta zawiera informacje na następujące tematy:

  • Menu kopiowania
  • Menu faksowania
  • Menu skanowania
  • Dysk flash USB


Menu panelu sterowania

Menu kopiowania

Aby wyświetlić to menu, dotknij przycisku Kopia, a następnie dotknij przycisku Ustawienia....

UWAGA:

Ważność ustawień zmienionych za pomocą tego menu wygaśnie 2 minuty po zakończeniu ostatniej operacji kopiowania.

Pozycja menu
Pozycja podmenu
Pozycja podmenu
Opis
Kopiowanie ID
UWAGA:

Ta pozycja jest dostępna na ekranie głównym funkcji Kopia. Nie trzeba dotykać przycisku Ustawienia..., aby uzyskać do niej dostęp.

Skopiowanie obu stron dokumentów tożsamości lub innych małych dokumentów na tej samej stronie arkusza papieru.
Liczba kopii
(1–99)
Określenie liczby kopii
Zmniejsz/Powiększ
Oryginał=100%
Legal do Letter=78%
Legal do A4=83%
A4 do Letter=94%
Letter do A4=97%
Pełna strona=91%
Dopasuj do strony
2 strony na arkuszu
4 strony na arkuszu
Nietypowe: 25 do 400%
Określenie rozmiaru kopii.
Jaśniej/Ciemniej
Określenie kontrastu kopii.
Optymalizacja
Opisz oryginał
Wybór automat.
Mieszana
Tekst
Obraz
Określenie typu zawartości oryginalnego dokumentu, aby kopia najbardziej przypominała oryginał.
Papier
Format papieru
Rodzaj papieru
Zmiana formatu i rodzaju papieru dla kopii.
Kop. wielu str.
Wyłączona
Włączona
Po włączeniu tej funkcji urządzenie wyświetli monit o umieszczenie kolejnego arkusza na szybie skanera lub zakończenie zlecenia.
Składanie
Włączona
Wyłączona
Określenie, czy zlecenia kopiowania mają być sortowane
Tryb roboczy
Wyłączona
Włączona
Określenie, czy kopie mają być drukowane w jakości roboczej
Poprawa obrazu
Jasność
Kontrast
Ostrość
Usuwanie tła
Balans kolorów
Szarość
Dostosowanie ustawień jakości obrazu dla kopii
Ustaw jako nowe domyślne
Zapisanie wszelkich zmian wprowadzonych w tym menu jako nowych ustawień domyślnych
Przywróć wartości domyślne
Przywrócenie fabrycznych ustawień domyślnych w tym menu


Menu panelu sterowania

Menu faksowania

Aby wyświetlić to menu, dotknij przycisku Faks, a następnie dotknij przycisku Menu faksowania.

Pozycja menu
Pozycja podmenu
Pozycja podmenu
Opis
Raporty faksu
Potwierdzenie faksu
Przy każdym faksie
Tylko przy wysyłaniu faksu
Tylko przy odbieraniu faksu
Nigdy*
Określenie, czy urządzenie ma drukować raport potwierdzenia po pomyślnym wykonaniu zlecenia faksowania.
Dołącz pierwszą stronę
Włączona*
Wyłączona
Określenie, czy urządzenie ma dołączać miniaturę pierwszej strony faksu do raportu.
Raport błędów faksu
Przy każdym błędzie*
Przy błędzie wysyłania
Przy błędzie odbierania
Nigdy
Określenie, czy urządzenie ma drukować raport po zleceniu faksowania zakończonym niepowodzeniem.
Drukuj raport ost. połącz.
Drukowanie szczegółowego raportu dotyczącego ostatniej operacji faksowania, to znaczy ostatniego wysłanego lub odebranego faksu.
Dziennik zdarzeń faksu
Drukuj dziennik
AUTOM DRUK RJSTR
Drukuj dziennik: Drukowanie listy faksów wysłanych lub odebranych przez urządzenie.
AUTOM DRUK RJSTR: Automatyczne drukowanie raportu po każdym zleceniu faksowania.
Drukuj ks. telef.
Drukowanie listy numerów szybkiego wybierania ustawionych dla urządzenia.
Lista faksów blokowanych
Drukowanie listy zablokowanych numerów telefonicznych, od których faksy nie są odbierane.
Drukuj raport bilingowy
Drukowanie listy kodów bilingowych wykorzystanych dla faksów wychodzących. Ten raport umożliwia ustalenie liczby wysłanych faksów przypisanych do każdego kodu. Ta pozycja menu jest wyświetlana tylko przy włączonej funkcji kodów bilingowych.
Drukowanie wszystkich raportów faksu
Drukowanie wszystkich raportów faksu
Opcje wysyłania
Wyślij faks późn.
Umożliwienie wysyłki faksu w późniejszym czasie.
Emituj faks
Wysyłanie faksu do wielu odbiorców.
Stan zlec. faksowania
Wyświetlenie oczekujących zadań faksowania wraz z możliwością ich anulowania.
Rozdz. faksu
Standardowe
Dokładna
Bardzo wysoka
Fotografia
Pozwala ustawić rozdzielczość wysyłanych dokumentów. Obrazy o wyższej rozdzielczości drukowane są z większą liczbą punktów na cal (dpi - dots per inch), widoczna jest więc na nich większa liczba szczegółów. Obrazy o niższej rozdzielczości drukowane są z mniejszą liczbą punktów na cal, widoczne jest więc na nich mniej szczegółów, ale rozmiar pliku jest też mniejszy.
Opcje odbierania
Druk. faksów pryw.
Drukowanie zapisanych faksów w przypadku włączonej funkcji odbioru prywatnego. Ta pozycja menu jest wyświetlana tylko przy włączonej funkcji odbioru prywatnego. Urządzenie wyświetli monit o wprowadzenie hasła systemowego.
Włącz blokadę faksów
Dodaj numer
Usuń numer
Usuń wszystkie numery
Lista faksów blokowanych
Pozwala na modyfikację listy zablokowanych faksów. Lista zablokowanych faksów może obejmować do 30 numerów. Jeśli urządzenie odbierze połączenie od jednego z zablokowanych numerów, odebrany faks zostanie usunięty. Zablokowany faks zostanie także dodany do dziennika zdarzeń faksu z informacją rejestrującą dla tego zlecenia.
Pon. druk. faksów
Ponowne drukowanie odebranych faksów przechowywanych w dostępnej pamięci. Ta pozycja jest dostępna tylko po włączeniu funkcji Zezwal. na ponowne druk. faksu w menu Konfiguracja faksu.
Przekieruj faks
Włączona
Wyłączona*
Pozwala włączyć funkcję przesyłania odebranych faksów do innego urządzenia.
Odpytywanie
Włączenie tej opcji pozwala na połączenie z innym faksem, w którym została włączona funkcja wysyłania z odpytaniem.
Ust. ks. telefon.
Ustawienia indyw
Pozwala edytować kody szybkiego wybierania i kody wybierania grupowego książki telefonicznej faksu. Urządzenie obsługuje do 120 wpisów książki telefonicznej, które mogą określać pojedynczych odbiorców, jak i grupy.
Ustawienia grupy
Usuń wpis
Usunięcie określonego wpisu z książki telefonicznej.
Usuń wszystkie pozycje
Usunięcie wszystkich wpisów z książki telefonicznej
Drukuj raport
Wydruk listy wszystkich kodów wybierania pojedynczego i grupowego z książki telefonicznej.
Zmień domyślne
Otwiera menu Konfiguracja faksu.


Menu panelu sterowania

Menu skanowania

Pozycja menu
Opis
Skanuj na dysk USB
Zeskanowanie dokumentu i zapisanie go jako pliku PDF lub obrazu JPEG na dysku flash USB.


Menu panelu sterowania

Dysk flash USB

Pozycja menu
Opis
Drukuj dokumenty
Wydruk dokumentów przechowywanych na dysku USB. Dotykając przycisków ze strzałkami, można przewijać dokumenty. Dotknij nazwy dokumentów, które chcesz wydrukować.
Dotknij ekran podsumowania, aby zmienić ustawienia, takie jak liczba kopii, format papieru lub rodzaj papieru.
Dotknij przycisku Drukowanie, aby rozpocząć drukowanie dokumentów.
Wyśw. i druk. zdjęcia
Wyświetlenie podglądu zdjęć z dysku USB. Dotykając przycisków ze strzałkami, można przewijać zdjęcia. Dotknij obrazu podglądu każdego zdjęcia, które chcesz wydrukować. Można dostosować ustawienia i zapisać je jako nowe ustawienia domyślne. Aby wydrukować zdjęcia, dotknij przycisku Drukowanie.
Skanuj na dysk USB
Zeskanowanie dokumentu i zapisanie go jako pliku PDF lub obrazu JPEG na dysku flash USB.


Oprogramowanie dla systemu Windows

Oprogramowanie dla systemu Windows
  • Obsługiwane systemy operacyjne Windows
  • Obsługiwane sterowniki drukarki dla systemu Windows
  • Wybieranie prawidłowego sterownika drukarki dla systemu Windows
  • Zmiana ustawień zlecenia drukowania
  • Zmiana ustawień sterownika drukarki dla systemu Windows
  • Usuwanie oprogramowania w systemie Windows
  • Obsługiwane programy narzędziowe dla systemu Windows
  • Oprogramowanie dla systemów operacyjnych


Oprogramowanie dla systemu Windows

Obsługiwane systemy operacyjne Windows

Urządzenie jest obsługiwane przez następujące systemy operacyjne Windows:

Zalecana instalacja oprogramowania
●
Windows XP (wersja 32-bitowa z dodatkiem Service Pack 2)
●
Windows Vista (32-bitowy i 64-bitowy)
●
Windows 7 (32-bitowy i 64-bitowy)
Tylko sterowniki drukowania i skanowania
●
Windows 2003 Server (wersja 32-bitowa z dodatkiem Service Pack 3)
●
Windows 2008 Server


Oprogramowanie dla systemu Windows

Obsługiwane sterowniki drukarki dla systemu Windows
●
HP PCL 6 (domyślny sterownik drukarki)
●
Uniwersalny sterownik drukarki HP dla języka Postscript w środowisku systemu Windows
●
Uniwersalny sterownik drukarki HP dla języka PCL 5

Sterowniki drukarki zawierają pomoc elektroniczną, w której przedstawiono instrukcje dotyczące typowych zadań drukowania, opisy przycisków, pola wyboru i listy rozwijane zawarte w sterowniku drukarki.

UWAGA:

Więcej informacji o sterowniku UPD znajduje się na stronie www.hp.com/go/upd.


Oprogramowanie dla systemu Windows

Wybieranie prawidłowego sterownika drukarki dla systemu Windows

Sterowniki drukarki zapewniają dostęp do funkcji urządzenia i umożliwiają komunikację komputera z urządzeniem (przy użyciu języka drukarki). Aby uzyskać informacje na temat oprogramowania dodatkowego i języków, sprawdź uwagi dotyczące instalacji i pliki Readme na dysku CD dołączonym do urządzenia.

Opis sterownika HP PCL 6
●
Instalowany przy użyciu kreatora Dodaj drukarkę.
●
Dostarczany jako domyślny sterownik
●
Zalecany do drukowania we wszystkich obsługiwanych systemach Windows.
●
zapewnia ogólnie najlepszą prędkość i jakość druku oraz funkcje urządzenia dla większości użytkowników
●
przygotowany w sposób umożliwiający obsługę interfejsu GDI (Graphic Device Interface) w systemie Windows w celu uzyskania jak najlepszej prędkości druku
●
Może nie być w pełni zgodny z oprogramowaniem innych firm i oprogramowaniem użytkownika opartym na języku PCL 5
Opis sterownika HP UPD PS
●
Dostępny do pobrania ze strony www www.hp.com/support/CM1410series
●
zalecany przy drukowaniu w programach firmy Adobe® i innych programach z zaawansowanym interfejsem graficznym
●
Zapewnia obsługę drukowania przy emulacji języka PostScript i obsługę czcionek PostScript flash
Opis sterownika HP UPD PCL 5
●
Dostępny do pobrania ze strony www www.hp.com/support/CM1410series
●
zgodny z wcześniejszymi wersjami języka PCL i starszymi urządzeniami HP LaserJet
●
najlepszy wybór dla zadań drukowania w przypadku oprogramowania innych firm lub oprogramowania użytkownika
●
zaprojektowany dla firmowych środowisk Windows w celu zapewnienia obsługi wielu modeli drukarek przez jeden sterownik
●
zalecany przy drukowaniu na różnych modelach drukarek w mobilnym środowisku Windows


Oprogramowanie dla systemu Windows

Zmiana ustawień zlecenia drukowania

Narzędzie zmiany ustawień
Metoda zmiany ustawień
Okres obowiązywania zmian
Hierarchia zmian
Ustawienia programu
W aplikacji z menu Plik wybierz polecenie Ustawienia strony lub podobne.
Ustawienia te dotyczą wyłącznie bieżącego zlecenia drukowania.
Ustawienia zmieniane w tym miejscu zastępują ustawienia wybrane w innych miejscach.
Okno Właściwości drukarki wyświetlane w aplikacji
Wykonywane czynności różnią się w zależności od programu. Opisana procedura jest najbardziej typowa.
1.
W menu Plik aplikacji kliknij polecenie Drukuj.
2.
Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.
3.
Zmień żądane ustawienia na kartach.
Ustawienia te obowiązują wyłącznie w trakcie bieżącej sesji aplikacji.
Ustawienia skonfigurowane na kartach zastępują domyślne ustawienia określone w ustawieniach sterownika drukarki i urządzeniu.
Standardowe ustawienia sterownika drukarki
1.
Na komputerze otwórz listę drukarek i zaznacz to urządzenie.
UWAGA:

Dokładny przebieg tego etapu zależy od konkretnego systemu operacyjnego.
2.
Kliknij kolejno opcje Drukarka i Preferencje drukowania.
3.
Zmień żądane ustawienia na kartach.
Ustawienia wprowadzone w tym miejscu obowiązują aż do ewentualnej zmiany.
UWAGA:

Ta metoda powoduje zmianę domyślnych ustawień sterownika drukarki dla wszystkich aplikacji.
Można je zmieniać dla indywidualnych zleceń drukowania w ustawieniach aplikacji.
Domyślne ustawienia urządzenia
Ustawienia urządzenia można zmienić na panelu sterowania lub w oprogramowaniu administracyjnym dołączonym do urządzenia.
Ustawienia wprowadzone w tym miejscu obowiązują aż do ewentualnej zmiany.
Można je zmieniać dla indywidualnych zleceń drukowania w różnych narzędziach.


Oprogramowanie dla systemu Windows

Zmiana ustawień sterownika drukarki dla systemu Windows

Sekcja ta zawiera informacje na następujące tematy:

  • Zmiana ustawień wszystkich zleceń drukowania do zamknięcia programu
  • Zmiana ustawień domyślnych wszystkich zleceń drukowania
  • Zmiana ustawień konfiguracyjnych urządzenia


Oprogramowanie dla systemu Windows

Zmiana ustawień wszystkich zleceń drukowania do zamknięcia programu

1.
W menu Plik kliknij polecenie Drukuj.
2.
Wybierz sterownik, a następnie kliknij Właściwości lub Preferencje.

Poszczególne czynności można wykonać również w inny sposób, lecz przedstawiona procedura jest najbardziej popularna.


Oprogramowanie dla systemu Windows

Zmiana ustawień domyślnych wszystkich zleceń drukowania

1.
Windows XP, Windows Server 2003 i Windows Server 2008 (domyślny widok menu Start): Kliknij przycisk Start, a następnie polecenie Drukarki i faksy.

Windows XP, Windows Server 2003 i Windows Server 2008 (klasyczny widok menu Start): Kliknij przycisk Start, wskaż polecenie Ustawienia, a następnie kliknij polecenie Drukarki.

Windows Vista: Kliknij przycisk Start, kliknij polecenie Panel sterowania, a następnie w kategorii Sprzęt i dźwięk kliknij pozycję Drukarka.

Windows 7: Kliknij Start, a następnie Urządzenia i drukarki.

2.
Kliknij prawym przyciskiem myszy ikonę sterownika, a następnie wybierz polecenie Preferencje drukowania.


Oprogramowanie dla systemu Windows

Zmiana ustawień konfiguracyjnych urządzenia

1.
Windows XP, Windows Server 2003 i Windows Server 2008 (domyślny widok menu Start): Kliknij przycisk Start, a następnie polecenie Drukarki i faksy.

Windows XP, Windows Server 2003 i Windows Server 2008 (klasyczny widok menu Start): Kliknij przycisk Start, wskaż polecenie Ustawienia, a następnie kliknij polecenie Drukarki.

Windows Vista: Kliknij przycisk Start, kliknij polecenie Panel sterowania, a następnie w kategorii Sprzęt i dźwięk kliknij pozycję Drukarka.

Windows 7: Kliknij Start, a następnie Urządzenia i drukarki.

2.
Kliknij prawym klawiszem ikonę sterownika, a następnie wybierz Właściwości lub Właściwości drukarki.
3.
Kliknij kartę Ustawienia urządzenia.


Oprogramowanie dla systemu Windows

Usuwanie oprogramowania w systemie Windows
Windows XP

1.
Kliknij przycisk Start, a następnie kliknij polecenie Programy.
2.
Kliknij pozycję HP, a następnie nazwę produktu.
3.
Kliknij polecenie Odinstaluj i postępuj zgodnie z instrukcjami wyświetlanymi na ekranie w celu usunięcia oprogramowania.

Windows Vista i Windows 7

1.
Kliknij przycisk Start, a następnie kliknij polecenie Wszystkie programy.
2.
Kliknij pozycję HP, a następnie nazwę produktu.
3.
Kliknij polecenie Odinstaluj i postępuj zgodnie z instrukcjami wyświetlanymi na ekranie w celu usunięcia oprogramowania.


Oprogramowanie dla systemu Windows

Obsługiwane programy narzędziowe dla systemu Windows
●
HP Web Jetadmin
●
Wbudowany serwer sieciowy HP
●
HP ToolboxFX

Sekcja ta zawiera informacje na następujące tematy:

  • Inne składniki i programy narzędziowe dla systemu Windows


Oprogramowanie dla systemu Windows

Inne składniki i programy narzędziowe dla systemu Windows
●
Instalator oprogramowania – automatyzuje instalację systemu drukowania
●
Elektroniczna rejestracja przez Internet
●
HP LaserJet Scan
●
Wysyłanie faksu z komputera


Oprogramowanie dla systemu Windows

Oprogramowanie dla systemów operacyjnych

System operacyjny
Oprogramowanie
UNIX
Instalator serwera druku HP Jetdirect dla sieci HP-UX oraz Solaris jest dostępny pod adresem www.hp.com/support/net_printing.
Linux
Aby uzyskać informacje, odwiedź witrynę www.hp.com/go/linuxprinting.


Używanie produktu z komputerem Macintosh

Używanie produktu z komputerem Macintosh
  • Oprogramowanie dla komputerów Macintosh
  • Drukowanie w systemie Mac
  • Faksowanie na komputerze Macintosh
  • Skanowanie na komputerze Macintosh


Używanie produktu z komputerem Macintosh

Oprogramowanie dla komputerów Macintosh

Sekcja ta zawiera informacje na następujące tematy:

  • Obsługiwane systemy operacyjne Mac
  • Obsługiwane sterowniki drukarki dla systemu Mac
  • Instalowanie oprogramowania dla systemów operacyjnych Mac
  • Usuwanie oprogramowania z systemów operacyjnych Mac
  • Zmiana ustawień sterownika drukarki dla systemu Mac
  • Oprogramowanie dla komputerów Mac


Używanie produktu z komputerem Macintosh

Obsługiwane systemy operacyjne Mac

Urządzenie jest obsługiwane przez następujące systemy operacyjne Mac:

●
Mac OS X 10.5, 10.6 i nowsze
UWAGA:

W przypadku systemów Mac OS X 10.5 i nowszych obsługiwane są komputery MacIntosh z procesorami PPC i Intel® Core™. W przypadku systemu Mac OS w wersji 10.6 obsługiwane są komputery procesorami Intel Core.


Używanie produktu z komputerem Macintosh

Obsługiwane sterowniki drukarki dla systemu Mac

Program instalacyjny drukarki HP LaserJet zawiera pliki PostScript® Printer Description (PPD) i Printer Dialog Extensions (PDE) do komputerów z systemem Mac OS X. Pliki PPD i PDE drukarki HP, w połączeniu z wbudowanymi sterownikami drukarki Apple PostScript, zapewniają dostęp do wszystkich funkcji druku i specjalnych funkcji drukarki HP.


Używanie produktu z komputerem Macintosh

Instalowanie oprogramowania dla systemów operacyjnych Mac

Sekcja ta zawiera informacje na następujące tematy:

  • Instalacja oprogramowania dla komputerów Mac podłączonych bezpośrednio do urządzenia
  • Instalowanie oprogramowania dla komputerów Mac w sieci przewodowej
  • Instalowanie oprogramowania dla komputerów Mac w sieciach bezprzewodowych


Używanie produktu z komputerem Macintosh

Instalacja oprogramowania dla komputerów Mac podłączonych bezpośrednio do urządzenia

Ten produkt obsługuje połączenie USB 2.0. Należy użyć kabla USB typu A-B. Firma HP zaleca używanie kabla o długości maksymalnie 2 m .

1.
Podłącz kabel USB do urządzenia i do komputera.

2.
Zainstaluj oprogramowanie urządzenia z dysku CD.
3.
Puknij ikonę urządzenia i postępuj zgodnie z instrukcjami na ekranie.
4.
W oknie Congratulations (Gratulacje) puknij przycisk OK.
5.
Przy użyciu dowolnego programu wydrukuj stronę, aby upewnić się, że oprogramowanie systemu drukowania zostało poprawnie zainstalowane.


Używanie produktu z komputerem Macintosh

Instalowanie oprogramowania dla komputerów Mac w sieci przewodowej

Sekcja ta zawiera informacje na następujące tematy:

  • Konfiguracja adresu IP
  • Instalacja oprogramowania


Używanie produktu z komputerem Macintosh

Konfiguracja adresu IP

1.
Podłącz kabel sieciowy do urządzenia i do gniazda sieciowego.

2.
Przed kontynuacją odczekaj 60 sekund. W tym czasie sieć rozpozna urządzenie i przypisze mu adres IP lub nazwę hosta.
3.
Na panelu sterowania urządzenia naciśnij przycisk Konfiguracja [image].
4.
Dotknij menu Raporty, a następnie dotknij przycisku Raport konfiguracji, aby wydrukować raport konfiguracji.
5.
Znajdź adres IP w raporcie konfiguracji.

Lokalizacja adresu IP


Używanie produktu z komputerem Macintosh

Instalacja oprogramowania

1.
Zamknij wszystkie programy w komputerze.
2.
Zainstaluj oprogramowanie urządzenia z dysku CD.
3.
Kliknij dwukrotnie ikonę instalatora HP i postępuj zgodnie z instrukcjami wyświetlanymi na ekranie.
4.
W oknie Konfiguracja kliknij przycisk OK.
5.
Przy użyciu dowolnego programu wydrukuj stronę, aby upewnić się, że oprogramowanie systemu drukowania zostało poprawnie zainstalowane.


Używanie produktu z komputerem Macintosh

Instalowanie oprogramowania dla komputerów Mac w sieciach bezprzewodowych

Przed rozpoczęciem instalacji oprogramowania urządzenia upewnij się, że urządzenie nie jest podłączone do sieci za pomocą kabla sieciowego.

Jeśli router bezprzewodowy nie obsługuje funkcji Wi-Fi Protected Setup (WPS), poproś administratora systemu o podanie ustawień sieciowych routera lub wykonaj poniższe czynności:

●
Ustal nazwę lub identyfikator zestawu usług (SSID) routera.
●
Ustal hasło lub klucz szyfrowania potrzebny do nawiązania połączenia z siecią.

Sekcja ta zawiera informacje na następujące tematy:

  • Konfigurowanie łączności urządzenia z siecią bezprzewodową za pomocą funkcji WPS
  • Konfigurowanie łączności urządzenia z siecią bezprzewodową za pomocą kreatora konfiguracji sieci bezprzewodowej (Wireless Setup Wizard)
  • Konfigurowanie łączności urządzenia z siecią bezprzewodową za pomocą kabla USB


Używanie produktu z komputerem Macintosh

Konfigurowanie łączności urządzenia z siecią bezprzewodową za pomocą funkcji WPS

Jeśli router bezprzewodowy obsługuje funkcję Wi-Fi Protected Setup (WPS), jest to najłatwiejszy sposób przygotowania urządzenia do pracy w sieci bezprzewodowej.

1.
Na ekranie głównym dotknij przycisku Bezprzewodowe [image].
2.
Dotknij przycisku Menu łączności bezprzewodowej, a następnie dotknij przycisku Wi-Fi Protected Setup.
3.
Sfinalizuj instalację za pomocą jednej z następujących metod:
●
Przycisk: Zaznacz opcję Przycisk i postępuj zgodnie z instrukcjami wyświetlanymi na panelu sterowania. Nawiązanie połączenia bezprzewodowego może zająć kilka minut.
●
Kod PIN: Zaznacz opcję Generuj kod PIN i postępuj zgodnie z instrukcjami wyświetlanymi na panelu sterowania. Urządzenie wygeneruje unikatowy kod PIN, który należy wpisać w ekranie konfiguracyjnym routera bezprzewodowego. Nawiązanie połączenia bezprzewodowego może zająć kilka minut.

UWAGA:

Jeśli ta metoda nie przyniesie efektu, spróbuj użyć kreatora konfiguracji sieci bezprzewodowej (Wireless Setup Wizard) w panelu sterowania urządzeniem lub zastosować metodę połączenia przy użyciu kabla USB.


Używanie produktu z komputerem Macintosh

Konfigurowanie łączności urządzenia z siecią bezprzewodową za pomocą kreatora konfiguracji sieci bezprzewodowej (Wireless Setup Wizard)

Jeśli router bezprzewodowy nie obsługuje funkcji WiFi-Protected Setup (WPS), opisana metoda umożliwia zainstalowanie urządzenia w sieci bezprzewodowej.

1.
Na ekranie głównym dotknij przycisku Bezprzewodowe [image].
2.
Dotknij przycisku Menu łączności bezprzewodowej, a następnie dotknij przycisku Kreator konfiguracji sieci bezprzewodowej.
3.
Urządzenie wyszuka dostępne sieci bezprzewodowe i wyświetli listę nazw (identyfikatorów SSID) sieci. Wybierz identyfikator SSID routera bezprzewodowego na liście, o ile jest on dostępny. Jeśli na liście nie ma identyfikatora SSID routera bezprzewodowego, dotknij przycisku Wprowadź ident. SSID. Po pojawieniu się monitu o typ zabezpieczeń sieciowych wybierz opcję, z której korzysta router bezprzewodowy. Na wyświetlaczu panelu sterowania pojawi się klawiatura numeryczna.
4.
Jeśli router bezprzewodowy korzysta z zabezpieczeń WPA, wpisz hasło na klawiaturze numerycznej.

Jeśli router bezprzewodowy korzysta z zabezpieczeń WEP, wpisz klucz na klawiaturze numerycznej.

5.
Dotknij przycisku OK i zaczekaj aż urządzenie nawiąże połączenie z routerem bezprzewodowym. Nawiązanie połączenia bezprzewodowego może zająć kilka minut.


Używanie produktu z komputerem Macintosh

Konfigurowanie łączności urządzenia z siecią bezprzewodową za pomocą kabla USB

Jeśli router bezprzewodowy nie obsługuje funkcji WiFi-Protected Setup (WPS), opisana metoda umożliwia przygotowanie urządzenia do pracy w sieci bezprzewodowej. Przesyłanie ustawień przy użyciu kabla USB znacznie ułatwia konfigurowanie połączenia bezprzewodowego. Po zakończeniu konfigurowania można odłączyć kabel USB i korzystać z połączenia bezprzewodowego.

1.
Włóż instalacyjny dysk CD z oprogramowaniem do napędu CD-ROM komputera.
2.
Postępuj zgodnie z instrukcjami wyświetlanymi na ekranie. W oknie wyświetlonego monitu zaznacz opcję Podłącz przez sieć bezprzewodową. W odpowiedzi na wyświetlony monit podłącz kabel USB do urządzenia.
OSTROŻNIE:

Kabel USB należy podłączyć dopiero po pojawieniu się odpowiedniego monitu w programie instalacyjnym.
3.
Po zakończeniu konfigurowania warto wydrukować stronę konfiguracji i upewnić się, że urządzenie ma zdefiniowaną nazwę SSID.
4.
Gdy instalacja się skończy, odłącz kabel USB.


Używanie produktu z komputerem Macintosh

Usuwanie oprogramowania z systemów operacyjnych Mac

Usunięcie programu wymaga uprawnień administratora.

1.
Odłącz urządzenie od komputera.
2.
Otwórz menu Aplikacje.
3.
Zaznacz pozycję Hewlett Packard.
4.
Zaznacz pozycję Dezinstalator HP.
5.
Na wyświetlonej liście urządzeń zaznacz swoje urządzenie i kliknij przycisk Odinstaluj.
6.
Po odinstalowaniu oprogramowania ponownie uruchom komputer i opróżnij Kosz.


Używanie produktu z komputerem Macintosh

Zmiana ustawień sterownika drukarki dla systemu Mac

Zmiana ustawień wszystkich zleceń drukowania do zamknięcia programu
Zmiana ustawień domyślnych wszystkich zleceń drukowania
Zmiana ustawień konfiguracyjnych urządzenia
1.
W menu Plik kliknij przycisk Drukuj.
2.
Zmiana ustawień przypisanych do różnych menu
1.
W menu Plik kliknij przycisk Drukuj.
2.
Zmiana ustawień przypisanych do różnych menu
3.
W menu Wstępne ustawienia wybierz opcję Zapisz jako... i wpisz nazwę dla ustawienia.
Ustawienia te zostaną zachowane w menu Wstępne ustawienia. Aby korzystać z nowych ustawień, wybierz opcję ustawień zaprogramowanych za każdym razem przy otwieraniu programu i drukowaniu.
System Mac OS X 10.5 i 10.6
1.
W menu Apple [image] kliknij menu Preferencje systemowe, a następnie kliknij ikonę Drukowanie i faks.
2.
Wybierz urządzenie po lewej stronie okna.
3.
Kliknij przycisk Opcje i materiały.
4.
Kliknij kartę Sterownik.
5.
Skonfiguruj zainstalowane akcesoria.


Używanie produktu z komputerem Macintosh

Oprogramowanie dla komputerów Mac

Sekcja ta zawiera informacje na następujące tematy:

  • HP Utility do komputerów Mac
  • Obsługiwane narzędzia dla komputerów Mac


Używanie produktu z komputerem Macintosh

HP Utility do komputerów Mac

Aby skonfigurować funkcje urządzenia niedostępne z poziomu sterownika drukarki, należy skorzystać z programu HP Printer Utility.

Jeśli urządzenie zostało podłączone przewodem USB lub pracuje w sieci opartej na protokole TCP/IP, można użyć programu HP Utility.

Sekcja ta zawiera informacje na następujące tematy:

  • Otwórz aplikację HP Utility.
  • Funkcje HP Utility


Używanie produktu z komputerem Macintosh

Otwórz aplikację HP Utility.

▲
W programie Dock kliknij opcję HP Utility.

lub

Na liście Applications (Aplikacje) zaznacz pozycję Hewlett Packard, a następnie pozycję HP Utility.


Używanie produktu z komputerem Macintosh

Funkcje HP Utility

Program HP Utility służy do wykonywania następujących zadań:

●
Sprawdzanie informacji o stanie materiałów eksploatacyjnych.
●
Sprawdzanie informacji o produkcie, takich jak wersja oprogramowania sprzętowego czy numer seryjny.
●
Drukowanie strony konfiguracji.
●
W przypadku urządzeń podłączonych do sieci opartej na protokole IP — uzyskiwanie danych sieci i otwieranie wbudowanego serwera internetowego firmy HP.
●
Określanie rodzaju i formatu papieru dla podajnika.
●
Przesyłanie plików i czcionek z komputera do urządzenia.
●
Aktualizowanie oprogramowania sprzętowego urządzenia.
●
Wyświetlanie strony pokazującej użycie kolorów.
●
Konfiguracja podstawowych ustawień faksu.


Używanie produktu z komputerem Macintosh

Obsługiwane narzędzia dla komputerów Mac

Sekcja ta zawiera informacje na następujące tematy:

  • Wbudowany serwer sieciowy HP


Używanie produktu z komputerem Macintosh

Wbudowany serwer sieciowy HP

Urządzenie jest wyposażone we wbudowany serwer internetowy, który umożliwia dostęp do informacji na temat aktywności urządzenia i sieci.


Używanie produktu z komputerem Macintosh

Drukowanie w systemie Mac

Sekcja ta zawiera informacje na następujące tematy:

  • Anulowanie zlecenia druku na komputerze Mac
  • Zmiana formatu i rodzaju papieru na komputerach Mac
  • Zmiana rozmiaru dokumentów i drukowanie na papierze o niestandardowym formacie w systemie Mac
  • Tworzenie i używanie wstępnych ustawień drukowania w systemie Mac
  • Drukowanie okładki w systemie Mac
  • Używanie znaków wodnych w systemie Mac
  • Druk kilku stron na jednym arkuszu papieru w systemie Mac
  • Drukowanie na obu stronach kartki (drukowanie dwustronne) w systemie Mac.
  • Ustawianie opcji kolorów w systemie Mac
  • Używanie menu Usługi w systemie Mac


Używanie produktu z komputerem Macintosh

Anulowanie zlecenia druku na komputerze Mac

1.
Zlecenie druku można anulować, naciskając przycisk Anuluj [image] na panelu sterowania urządzenia.
UWAGA:

Naciśnięcie przycisku Anuluj [image] powoduje usunięcie aktualnie przetwarzanego zlecenia. Jeśli uruchomiono więcej niż jeden proces, naciśnięcie przycisku Anuluj [image] spowoduje usunięcie procesu aktualnie wyświetlanego na panelu sterowania.

2.
Zadanie można również anulować z poziomu aplikacji lub usunąć je z kolejki wydruku.
●
Program: Zwykle na ekranie komputera wyświetlone zostaje okno dialogowe umożliwiające anulowanie zadania drukowania.
●
Kolejka wydruku na komputerze Mac: Otwórz kolejkę druku, klikając dwukrotnie ikonę produktu w programie Dock. Następnie zaznacz zlecenie druku i kliknij przycisk Delete (Usuń).


Używanie produktu z komputerem Macintosh

Zmiana formatu i rodzaju papieru na komputerach Mac

1.
W menu Plik programu kliknij polecenie Drukuj.
2.
W menu Kopie i strony puknij przycisk Ustawienia strony.
3.
Wybierz format z listy rozwijanej Format papieru, a następnie puknij przycisk OK.
4.
Otwórz menu Finishing (Wykańczanie).
5.
Wybierz rodzaj z listy rozwijanej Media-type (Rodzaj materiałów).
6.
Puknij przycisk Drukuj.


Używanie produktu z komputerem Macintosh

Zmiana rozmiaru dokumentów i drukowanie na papierze o niestandardowym formacie w systemie Mac

System Mac OS X 10.5 i 10.6
Użyj jednej z poniższych metod.
1.
W menu Plik kliknij opcję Drukuj.
2.
Kliknij przycisk Ustawienia strony.
3.
Wybierz urządzenie, a następnie wybierz odpowiednie ustawienia opcji Format papieru i Orientacja:.
1.
W menu Plik kliknij opcję Drukuj.
2.
Otwórz menu Obsługa papieru.
3.
W obszarze Docelowy format papieru wybierz pole Skalowanie, aby dopasować papier, a następnie wybierz żądany rozmiar z listy rozwijanej.


Używanie produktu z komputerem Macintosh

Tworzenie i używanie wstępnych ustawień drukowania w systemie Mac

Korzystając ze wstępnych ustawień drukowania, można zapisać bieżące ustawienia sterownika drukarki do ponownego wykorzystania.

Tworzenie wstępnych ustawień drukowania

1.
W menu Plik kliknij opcję Drukuj.
2.
Wybierz sterownik.
3.
Wybierz ustawienia drukowania, które mają być zachowane na przyszłość.
4.
W menu Wstępne ustawienia wybierz opcję Zapisz jako... i wpisz nazwę dla ustawienia.
5.
Kliknij przycisk OK.

Używanie wstępnych ustawień drukowania

1.
W menu Plik kliknij opcję Drukuj.
2.
Wybierz sterownik.
3.
W menu Wstępne ustawienia wybierz wstępne ustawienie drukowania.

UWAGA:

Aby użyć domyślnych ustawień sterownika drukarki, wybierz opcję standardowa.


Używanie produktu z komputerem Macintosh

Drukowanie okładki w systemie Mac

1.
W menu Plik kliknij opcję Drukuj.
2.
Wybierz sterownik.
3.
Otwórz menu Strona tytułowa, a następnie wybierz, w którym miejscu ma być wydrukowana okładka. Kliknij przycisk Po dokumencie lub Przed dokumentem.
4.
W menu Rodzaj okładki wybierz tekst, jaki ma zostać wydrukowany na okładce.
UWAGA:

Aby wydrukować pustą okładkę, wybierz opcję standardowa z menu Rodzaj okładki.


Używanie produktu z komputerem Macintosh

Używanie znaków wodnych w systemie Mac

1.
W menu Plik kliknij opcję Drukuj.
2.
Otwórz menu Watermarks (Znaki wodne).
3.
W menu Mode (Tryb) wybierz żądany rodzaj znaku wodnego. Wybierz opcję Watermark (Znak wodny), aby wydrukować półprzezroczysty tekst. Wybierz opcję Overlay (Nakładka), aby wydrukować nieprzezroczysty tekst.
4.
W menu Pages (Strony) wybierz, czy znak wodny ma być drukowany na wszystkich stronach czy tylko na pierwszej.
5.
W menu Text (Tekst) wybierz jedną z dostępnych standardowych opcji tekstowych lub wybierz opcję Custom (Nietypowy) i wpisz nowy tekst w polu.
6.
Określ pozostałe ustawienia.


Używanie produktu z komputerem Macintosh

Druk kilku stron na jednym arkuszu papieru w systemie Mac

drukowanie n stron na arkuszu

1.
W menu Plik kliknij opcję Drukuj.
2.
Wybierz sterownik.
3.
Otwórz menu Układ.
4.
W menu Stron na arkuszu wybierz liczbę stron, które chcesz wydrukować na każdym arkuszu (1, 2, 4, 6, 9 lub 16).
5.
W obszarze Kierunek układu wybierz kolejność i rozmieszczenie stron na arkuszu.
6.
W menu Obramowania wybierz typ obramowania, jaki ma być drukowany wokół każdej strony na arkuszu.


Używanie produktu z komputerem Macintosh

Drukowanie na obu stronach kartki (drukowanie dwustronne) w systemie Mac.

1.
Włóż do jednego z podajników tyle papieru, aby wystarczyło go dla całego zadania drukowania.
2.
W menu Plik kliknij opcję Drukuj.
3.
Otwórz menu Finishing (Wykańczanie) i wybierz kartę Manual Duplex (Ręczne drukowanie dwustronne) lub otwórz menu Manual Duplex (Ręczne drukowanie dwustronne).
4.
Wybierz pole Manual Duplex (Ręczne drukowanie dwustronne) i wybierz opcję łączenia.
5.
Kliknij przycisk Drukuj. Postępuj zgodnie z informacjami podanymi w wyskakującym oknie na ekranie monitora, zanim zmienisz stos wyjściowy na podajniku 1 dla druku na drugiej stronie.
6.
Podejdź do urządzenia i usuń pusty papier z podajnika 1.
7.
Włóż zadrukowany stos drukiem do dołu do pojemnika 1.
8.
Jeśli pojawi się monit, dotknij odpowiedniego przycisku na panelu sterowania, aby kontynuować.


Używanie produktu z komputerem Macintosh

Ustawianie opcji kolorów w systemie Mac

Użyj menu Color Options (Opcje kolorów) lub Color/QWuality Options (Opcje kolorów/jakości), aby określić jak w programach mają być interpretowane i drukowane kolory.

1.
W menu Plik kliknij opcję Drukuj.
2.
Wybierz sterownik.
3.
Otwórz menu Color Options (Opcje kolorów) lub Color/QWuality Options (Opcje kolorów/jakości).
4.
Otwórz menu Advanced (Zaawansowane) lub wybierz odpowiednią kartę.
5.
Dostosuj ustawienia oddzielnie dla tekstu, grafiki i fotografii.


Używanie produktu z komputerem Macintosh

Używanie menu Usługi w systemie Mac

Jeżeli urządzenie zostało podłączone do sieci, w menu Services (Usługi) można uzyskać informacje dotyczące urządzenia i stanu materiałów eksploatacyjnych.

1.
W menu Plik kliknij opcję Drukuj.
2.
Otwórz menu Services (Usługi).
3.
Aby otworzyć strony wbudowanego serwera internetowego i wykonać zadania serwisowe, wykonaj następujące czynności:

a.
Wybierz kartę Device Maintenance (Konserwacja urządzenia).
b.
Wybierz zadanie z listy rozwijanej.
c.
Kliknij przycisk Launch (Uruchom).

4.
Aby przeglądać różne witryny internetowe pomocy technicznej dla urządzenia, wykonaj następujące czynności:

a.
Wybierz kartę Services on the Web (Usługi internetowe).
b.
Wybierz opcję z menu.
c.
Kliknij przycisk Go!.


Używanie produktu z komputerem Macintosh

Faksowanie na komputerze Macintosh

Aby wysłać faks, drukując do sterownika faksu, wykonaj następujące czynności:

1.
Otwórz dokument, który chcesz przefaksować.
2.
Kliknij menu File (Plik) i kliknij polecenie Print (Drukuj).
3.
Z menu podręcznego Printer (Drukarka) wybierz kolejkę wydruku faksów, z której chcesz korzystać.
4.
W razie potrzeby dostosuj liczbę kopii w polu Copies (Kopie).
5.
W razie potrzeby dostosuj format papieru w menu podręcznym Paper Size (Format papieru).
6.
W obszarze Fax Information (Informacje o faksie) wprowadź numer faksu jednego lub kilku odbiorców.
UWAGA:

Jeśli jest konieczny prefiks wybierania numeru, wprowadź go w polu Dialing Prefix (Prefiks wybierania numeru).

7.
Kliknij opcję Faks.


Używanie produktu z komputerem Macintosh

Skanowanie na komputerze Macintosh

Do skanowania obrazów na komputerze Macintosh należy używać oprogramowania HP Scan.

1.
Połóż dokument na szybie skanera lub włóż go do podajnika dokumentów.
2.
Otwórz folder Applications (Aplikacje), a następnie kliknij przycisk Hewlett-Packard. Kliknij dwukrotnie ikonę HP Scan.
3.
Wyświetl menu HP Scan i kliknij pozycję Preferences (Preferencje). W menu podręcznym Scanner (Skaner) wybierz niniejsze urządzenie na liście i kliknij przycisk Continue (Kontynuuj).
4.
Aby użyć standardowych ustawień wstępnych, dzięki którym można uzyskać akceptowalne wyniki dla obrazów i tekstu, kliknij przycisk Scan (Skanuj).

Aby użyć ustawień wstępnych zoptymalizowanych dla zdjęć lub dokumentów tekstowych, wybierz ustawienie wstępne w menu podręcznym Scanning Presets (Ustawienia wstępne skanowania). Aby dostosować ustawienia, kliknij przycisk Edit (Edytuj). Aby rozpocząć skanowanie, kliknij przycisk Scan (Skanuj).

5.
Aby zeskanować kolejne strony, włóż kolejną stronę i kliknij przycisk Scan (Skanuj). Kliknij przycisk Append to List (Dołącz do listy), aby dodać nowe strony do bieżącej listy. Powtarzaj tę procedurę aż do zeskanowania wszystkich stron.
6.
Kliknij przycisk Save (Zapisz), a następnie przejdź do folderu na komputerze, w którym chcesz zapisać plik.
UWAGA:

Aby wydrukować zeskanowane obrazy, kliknij przycisk Print (Drukuj).


Podłączanie urządzenia

Podłączanie urządzenia
  • Obsługiwane sieciowe systemy operacyjne
  • Łączenie za pomocą USB
  • Podłączanie do sieci


Podłączanie urządzenia

Obsługiwane sieciowe systemy operacyjne
●
Windows 7
●
Windows Vista (32-bitowy i 64-bitowy)
●
Windows XP (wersja 32-bitowa z dodatkiem Service Pack 2)
●
Windows Server 2003 (z dodatkiem Service Pack 3)
●
Windows Server 2008 (wersja 32-bitowa oraz 64-bitowa)
●
Mac OS X w wersjach 10.5 i 10.6

Sekcja ta zawiera informacje na następujące tematy:

  • Oświadczenie dotyczące udostępniania drukarki


Podłączanie urządzenia

Oświadczenie dotyczące udostępniania drukarki

Firma HP nie obsługuje połączeń sieciowych typu „peer-to-peer”, ponieważ jest to funkcja systemów operacyjnych firmy Microsoft, a nie sterowników drukarek HP. Przejdź do witryny firmy Microsoft pod adresem www.microsoft.com.


Podłączanie urządzenia

Łączenie za pomocą USB

Ten produkt obsługuje połączenie USB 2.0. Należy użyć kabla USB typu A-B. Firma HP zaleca używanie kabla o długości maksymalnie 2 m .

OSTROŻNIE:

Kabel USB należy podłączyć dopiero wtedy, gdy program instalacyjny wyświetli monit o jego podłączenie.

Sekcja ta zawiera informacje na następujące tematy:

  • Instalacja z płyty CD


Podłączanie urządzenia

Instalacja z płyty CD

1.
Zamknij wszystkie programy na komputerze.
2.
Zainstaluj oprogramowanie z płyty CD i postępuj według instrukcji wyświetlanych na ekranie.
3.
Po wyświetleniu monitu wybierz opcję Podłącz bezpośrednio do tego komputera za pomocą kabla USB, a następnie kliknij przycisk Dalej.
4.
Po wyświetleniu odpowiedniego monitu podłącz kabel USB do urządzenia i do komputera.

5.
Po zakończeniu instalacji kliknij przycisk Zakończ.
6.
Zainstaluj dodatkowe oprogramowanie na ekranie Więcej opcji lub kliknij przycisk Zakończ.
7.
Przy użyciu dowolnego programu wydrukuj stronę, aby upewnić się, że oprogramowanie systemu drukowania zostało poprawnie zainstalowane.


Podłączanie urządzenia

Podłączanie do sieci

Sekcja ta zawiera informacje na następujące tematy:

  • Obsługiwane protokoły sieciowe
  • Instalacja urządzenia w sieci przewodowej
  • Instalacja urządzenia w sieci bezprzewodowej
  • Konfigurowanie ustawień sieci IP


Podłączanie urządzenia

Obsługiwane protokoły sieciowe

Do podłączenia do sieci urządzenia wyposażonego w kartę sieciową konieczna jest sieć obsługująca co najmniej jeden z poniższych protokołów.

●
TCP/IP (IPv4 lub IPv6)
●
Port 9100
●
LPR
●
DHCP
●
AutoIP
●
SNMP
●
Bonjour
●
SLP
●
WSD
●
NBNS
●
LLMNR


Podłączanie urządzenia

Instalacja urządzenia w sieci przewodowej

Sekcja ta zawiera informacje na następujące tematy:

  • Konfiguracja adresu IP
  • Instalacja oprogramowania


Podłączanie urządzenia

Konfiguracja adresu IP

1.
Podłącz kabel sieciowy do urządzenia i do gniazda sieciowego.

2.
Przed kontynuacją odczekaj 60 sekund. W tym czasie sieć rozpozna urządzenie i przypisze mu adres IP lub nazwę hosta.
3.
Na panelu sterowania urządzenia naciśnij przycisk Konfiguracja [image].
4.
Dotknij menu Raporty, a następnie dotknij przycisku Raport konfiguracji, aby wydrukować raport konfiguracji.
5.
Znajdź adres IP w raporcie konfiguracji.

Lokalizacja adresu IP


Podłączanie urządzenia

Instalacja oprogramowania

1.
Zamknij wszystkie programy w komputerze.
2.
Zainstaluj oprogramowanie urządzenia z dysku CD.
3.
Postępuj zgodnie z instrukcjami wyświetlanymi na ekranie.
4.
Po wyświetleniu monitu wybierz opcję Podłącz przez sieć przewodową, a następnie kliknij przycisk Dalej.
5.
Z listy dostępnych drukarek wybierz drukarkę, która ma właściwy adres IP.
6.
Kliknij przycisk Zakończ.
7.
Zainstaluj dodatkowe oprogramowanie na ekranie Więcej opcji lub kliknij przycisk Zakończ.
8.
Przy użyciu dowolnego programu wydrukuj stronę, aby upewnić się, że oprogramowanie systemu drukowania zostało poprawnie zainstalowane.


Podłączanie urządzenia

Instalacja urządzenia w sieci bezprzewodowej

Przed rozpoczęciem instalacji oprogramowania urządzenia upewnij się, że urządzenie nie jest podłączone do sieci za pomocą kabla sieciowego.

Jeśli router bezprzewodowy nie obsługuje funkcji Wi-Fi Protected Setup (WPS), poproś administratora systemu o podanie ustawień sieciowych routera lub wykonaj poniższe czynności:

●
Ustal nazwę lub identyfikator zestawu usług (SSID) routera.
●
Ustal hasło lub klucz szyfrowania potrzebny do nawiązania połączenia z siecią.

Sekcja ta zawiera informacje na następujące tematy:

  • Konfigurowanie łączności urządzenia z siecią bezprzewodową za pomocą funkcji WPS
  • Konfigurowanie łączności urządzenia z siecią bezprzewodową za pomocą kreatora konfiguracji sieci bezprzewodowej (Wireless Setup Wizard)
  • Konfigurowanie łączności urządzenia z siecią bezprzewodową za pomocą kabla USB
  • Instalowanie oprogramowania dla urządzenia bezprzewodowego aktualnie zainstalowanego w sieci
  • Odłączanie od sieci bezprzewodowej
  • Ograniczanie zakłóceń w sieci bezprzewodowej
  • Zaawansowana konfiguracja łączności bezprzewodowej


Podłączanie urządzenia

Konfigurowanie łączności urządzenia z siecią bezprzewodową za pomocą funkcji WPS

Jeśli router bezprzewodowy obsługuje funkcję Wi-Fi Protected Setup (WPS), jest to najłatwiejszy sposób przygotowania urządzenia do pracy w sieci bezprzewodowej.

1.
Na ekranie głównym dotknij przycisku Bezprzewodowe [image].
2.
Dotknij przycisku Menu łączności bezprzewodowej, a następnie dotknij przycisku Wi-Fi Protected Setup.
3.
Sfinalizuj instalację za pomocą jednej z następujących metod:
●
Przycisk: Zaznacz opcję Przycisk i postępuj zgodnie z instrukcjami wyświetlanymi na panelu sterowania. Nawiązanie połączenia bezprzewodowego może zająć kilka minut.
●
Kod PIN: Zaznacz opcję Generuj kod PIN i postępuj zgodnie z instrukcjami wyświetlanymi na panelu sterowania. Urządzenie wygeneruje unikatowy kod PIN, który należy wpisać w ekranie konfiguracyjnym routera bezprzewodowego. Nawiązanie połączenia bezprzewodowego może zająć kilka minut.

UWAGA:

Jeśli ta metoda nie przyniesie efektu, spróbuj użyć kreatora konfiguracji sieci bezprzewodowej (Wireless Setup Wizard) w panelu sterowania urządzeniem lub zastosować metodę połączenia przy użyciu kabla USB.


Podłączanie urządzenia

Konfigurowanie łączności urządzenia z siecią bezprzewodową za pomocą kreatora konfiguracji sieci bezprzewodowej (Wireless Setup Wizard)

Jeśli router bezprzewodowy nie obsługuje funkcji WiFi-Protected Setup (WPS), opisana metoda umożliwia zainstalowanie urządzenia w sieci bezprzewodowej.

1.
Na ekranie głównym dotknij przycisku Bezprzewodowe [image].
2.
Dotknij przycisku Menu łączności bezprzewodowej, a następnie dotknij przycisku Kreator konfiguracji sieci bezprzewodowej.
3.
Urządzenie wyszuka dostępne sieci bezprzewodowe i wyświetli listę nazw (identyfikatorów SSID) sieci. Wybierz identyfikator SSID routera bezprzewodowego na liście, o ile jest on dostępny. Jeśli na liście nie ma identyfikatora SSID routera bezprzewodowego, dotknij przycisku Wprowadź ident. SSID. Po pojawieniu się monitu o typ zabezpieczeń sieciowych wybierz opcję, z której korzysta router bezprzewodowy. Na wyświetlaczu panelu sterowania pojawi się klawiatura numeryczna.
4.
Jeśli router bezprzewodowy korzysta z zabezpieczeń WPA, wpisz hasło na klawiaturze numerycznej.

Jeśli router bezprzewodowy korzysta z zabezpieczeń WEP, wpisz klucz na klawiaturze numerycznej.

5.
Dotknij przycisku OK i zaczekaj aż urządzenie nawiąże połączenie z routerem bezprzewodowym. Nawiązanie połączenia bezprzewodowego może zająć kilka minut.


Podłączanie urządzenia

Konfigurowanie łączności urządzenia z siecią bezprzewodową za pomocą kabla USB

Jeśli router bezprzewodowy nie obsługuje funkcji WiFi-Protected Setup (WPS), opisana metoda umożliwia przygotowanie urządzenia do pracy w sieci bezprzewodowej. Przesyłanie ustawień przy użyciu kabla USB znacznie ułatwia konfigurowanie połączenia bezprzewodowego. Po zakończeniu konfigurowania można odłączyć kabel USB i korzystać z połączenia bezprzewodowego.

1.
Włóż instalacyjny dysk CD z oprogramowaniem do napędu CD-ROM komputera.
2.
Postępuj zgodnie z instrukcjami wyświetlanymi na ekranie. W oknie wyświetlonego monitu zaznacz opcję Podłącz przez sieć bezprzewodową. W odpowiedzi na wyświetlony monit podłącz kabel USB do urządzenia.
OSTROŻNIE:

Kabel USB należy podłączyć dopiero po pojawieniu się odpowiedniego monitu w programie instalacyjnym.
3.
Po zakończeniu konfigurowania warto wydrukować stronę konfiguracji i upewnić się, że urządzenie ma zdefiniowaną nazwę SSID.
4.
Gdy instalacja się skończy, odłącz kabel USB.


Podłączanie urządzenia

Instalowanie oprogramowania dla urządzenia bezprzewodowego aktualnie zainstalowanego w sieci

Jeśli urządzenie ma już przypisany adres IP w sieci bezprzewodowej i chcesz tylko zainstalować jego oprogramowanie na komputerze, wykonaj następujące czynności:

1.
Z panelu sterowania urządzenia wydrukuj stronę konfiguracyjną, na której sprawdzisz adres IP.
2.
Instalowanie oprogramowania z dysku CD.
3.
Postępuj zgodnie z instrukcjami wyświetlanymi na ekranie.
4.
Po wyświetleniu monitu wybierz opcję Podłącz przez sieć bezprzewodową, a następnie kliknij przycisk Dalej.
5.
Z listy dostępnych drukarek wybierz drukarkę, która ma właściwy adres IP.


Podłączanie urządzenia

Odłączanie od sieci bezprzewodowej

Aby odłączyć produkt od sieci bezprzewodowej, można wyłączyć w urządzeniu funkcję obsługi sieci bezprzewodowej.

1.
Na panelu sterowania urządzenia dotknij przycisku Bezprzewodowe [image], a następnie dotknij przycisku Menu łączności bezprzewodowej.
2.
Dotknij przycisku Włącz/wyłącz sieć bezprzewodową, a następnie dotknij przycisku Wyłączona.
3.
Aby sprawdzić, czy moduł bezprzewodowy jest wyłączony, z menu Raporty wydrukuj stronę Podsumowanie sieci i zobacz, czy funkcja komunikacji bezprzewodowej jest na niej wykazywana jako wyłączona.


Podłączanie urządzenia

Ograniczanie zakłóceń w sieci bezprzewodowej

Poniższe wskazówki mogą pomóc w zredukowaniu zakłóceń w sieci bezprzewodowej:

●
Umieszczaj urządzenia bezprzewodowe z dala od dużych metalowych obiektów, takich jak szafy na akta, oraz innych urządzeń elektromagnetycznych, takich jak kuchenki mikrofalowe czy telefony komórkowe. Przedmioty takie mogą zniekształcać fale wysyłane na częstotliwościach radiowych.
●
Umieszczaj urządzenia bezprzewodowe z dala od dużych obiektów murowanych i innych budynków. Obiekty takie mogą pochłaniać fale, obniżając w efekcie siłę sygnału.
●
Umieszczaj router bezprzewodowy w centralnym miejscu, na linii widzenia urządzeń, które mają z niego korzystać.


Podłączanie urządzenia

Zaawansowana konfiguracja łączności bezprzewodowej

Sekcja ta zawiera informacje na następujące tematy:

  • Tryby komunikacji bezprzewodowej
  • Zabezpieczenia sieci bezprzewodowej
  • Podłączanie urządzenia do sieci bezprzewodowej typu ad-hoc


Podłączanie urządzenia

Tryby komunikacji bezprzewodowej

Urządzenie obsługuje dwa tryby komunikacji bezprzewodowej: infrastruktury i ad-hoc.

Sieć bezprzewodowa działająca w trybie infrastruktury (opcja zalecana)
Urządzenie komunikuje się z innymi urządzeniami w sieci za pośrednictwem routera bezprzewodowego.

sieć bezprzewodowa działająca w trybie infrastruktury (opcja zalecana)

Sieć bezprzewodowa działająca w trybie ad-hoc
Urządzenie komunikuje się z innymi urządzeniami w sieci bez używania routera bezprzewodowego.

Sieć bezprzewodowa działająca w trybie ad-hoc

Wszystkie urządzenia w sieci działającej w trybie as-hoc muszą spełniać następujące warunki:
●
Obsługa standardu 802.11b/g
●
Ten sam identyfikator SSID
●
Ta sama podsieć i kanał
●
Te same ustawienia zabezpieczeń komunikacji w standardzie 802.11b/g


Podłączanie urządzenia

Zabezpieczenia sieci bezprzewodowej

Aby używaną sieć bezprzewodową można było łatwo odróżnić od innych sieci bezprzewodowych, warto posłużyć się unikatową nazwą sieciową (identyfikatorem SSID) routera bezprzewodowego. Router może mieć przypisaną domyślną nazwę sieciową. Zazwyczaj jest to nazwa producenta. Opis sposobu zmiany nazwy sieciowej można znaleźć w dokumentacji dołączonej do routera.

Aby uniemożliwić dostęp do sieci nieuprawnionym użytkownikom, należy włączyć szyfrowanie danych metodą WPA lub WEP.

●
Wired Equivalent Privacy (WEP): WEP to macierzysty mechanizm zabezpieczeń przewidziany w standardzie łączności bezprzewodowej 802.11. Użytkownik tworzy unikatowy klucz zawierający znaki szesnastkowe lub alfanumeryczne, który muszą podawać inni użytkownicy chcący uzyskać dostęp do sieci.
●
Wi-Fi Protected Access (WPA): Mechanizm WPA obejmuje szyfrowanie przy użyciu protokołu TKIP (Temporal Key Integrity Protocol) oraz uwierzytelnianie według standardu 802.1X. Wyeliminowano w nim wszystkie znane niedociągnięcia mechanizmu WEP. Użytkownik tworzy unikatowe hasło składające się z kombinacji liter i cyfr, które muszą podawać inni użytkownicy chcący uzyskać dostęp do sieci.
●
Udoskonaleniem mechanizmu WPA jest funkcja WPA2, w której zastosowano nowocześniejszą metodę szyfrowania — AES (Advanced Encryption Standard).


Podłączanie urządzenia

Podłączanie urządzenia do sieci bezprzewodowej typu ad-hoc

Urządzenie można podłączyć do komputera bezprzewodowo, korzystając z instalacji typu „każdy z każdym” (ad-hoc).

1.
Upewnij się, że urządzenie nie jest podłączone do sieci za pomocą kabla sieci Ethernet.
2.
Włącz urządzenie, a następnie włącz moduł łączności bezprzewodowej.
3.
Upewnij się, że produkt korzysta ze standardowych fabrycznych ustawień sieciowych.
4.
Ponownie włącz moduł łączności bezprzewodowej w urządzeniu.
5.
Wydrukuj stronę Podsumowanie sieci i poszukaj identyfikatora sieci bezprzewodowej (SSID). Otwórz menu Raporty i zaznacz opcję Podsumowanie sieci.
6.
Odśwież listę sieci bezprzewodowych na komputerze, a następnie kliknij identyfikator sieci (SSID), z której korzysta produkt, i nawiąż z nią połączenie.
7.
Po upływie kilku minut wydrukuj stronę konfiguracji i znajdź adres IP urządzenia.
8.
Na komputerze włóż dysk CD z oprogramowaniem i postępuj zgodnie z wyświetlanymi instrukcjami instalacji. W oknie wyświetlonego monitu zaznacz opcję Podłącz przez sieć bezprzewodową.


Podłączanie urządzenia

Konfigurowanie ustawień sieci IP

Sekcja ta zawiera informacje na następujące tematy:

  • Wyświetlanie lub zmiana ustawień sieciowych
  • Ustawianie lub zmiana hasła urządzenia
  • Ręczna konfiguracja parametrów TCP/IP IPv4 z panelu sterowania urządzenia
  • Ustawienia szybkości łącza i dupleksu


Podłączanie urządzenia

Wyświetlanie lub zmiana ustawień sieciowych

Do wyświetlenia lub zmiany ustawień konfiguracji adresu IP można użyć wbudowanego serwera internetowego.

1.
Wydrukuj stronę konfiguracji i znajdź adres IP.
●
Jeśli używany jest protokół IPv4, adres IP zawiera tylko cyfry. Adres IP ma następujący format:

xxx.xxx.xxx.xxx
●
Jeśli używany jest protokół IPv6, adres IP stanowi szesnastkową kombinację znaków i cyfr. Jest to format podobny do tego:

xxxx::xxxx:xxxx:xxxx:xxxx
2.
Aby uruchomić wbudowany serwer internetowy firmy HP, wpisz adres IP (IPv4) w wierszu adresu przeglądarki internetowej. W przypadku serwera IPv6 należy użyć protokołu udostępnionego przez przeglądarkę internetową do wprowadzania adresów IPv6.
3.
Kliknij kartę Sieć, aby uzyskać informacje o sieci. Ustawienia można zmienić zgodnie z potrzebami.


Podłączanie urządzenia

Ustawianie lub zmiana hasła urządzenia

Na wbudowanym serwerze internetowym firmy HP można określić nowe lub zmienić istniejące hasło dostępu do urządzenia pracującego w sieci.

1.
Wpisz adres IP urządzenia w pasku adresu przeglądarki internetowej. Kliknij kartę Praca w sieci, a następnie łącze Bezpieczeństwo.
UWAGA:

Jeśli hasło zostało wcześniej ustawione, zostanie wyświetlony monit o jego wprowadzenie. Wpisz hasło i kliknij przycisk Zastosuj.

2.
Wprowadź nowe hasło do pól Nowe hasło i Sprawdź hasło.
3.
Kliknij przycisk Zastosuj na dole okna, aby zapisać hasło.


Podłączanie urządzenia

Ręczna konfiguracja parametrów TCP/IP IPv4 z panelu sterowania urządzenia

Za pomocą menu panelu sterowania wprowadź ręcznie adres IPv4, maskę podsieci i bramę domyślną.

1.
Dotknij przycisku Konfiguracja [image].
2.
Przewiń listę dotknij menu Konfiguracja sieciowa.
3.
Dotknij menu Konfig. TCP/IP, a następnie dotknij przycisku Ręczny.
4.
Za pomocą klawiatury numerycznej wprowadź adres IP, a następnie dotknij przycisku OK. Dotknij przycisku Tak, aby potwierdzić operację.
5.
Za pomocą klawiatury numerycznej wprowadź maskę podsieci, a następnie dotknij przycisku OK. Dotknij przycisku Tak, aby potwierdzić operację.
6.
Za pomocą klawiatury numerycznej wprowadź bramę domyślną, a następnie dotknij przycisku OK. Dotknij przycisku Tak, aby potwierdzić operację.


Podłączanie urządzenia

Ustawienia szybkości łącza i dupleksu
UWAGA:

Informacje te dotyczą wyłącznie sieci typu Ethernet. Nie mają zastosowania do sieci bezprzewodowych.

Ustawienia szybkości łącza i trybu komunikacji serwera wydruku muszą być zgodne z ustawieniami koncentratora sieci. W większości sytuacji urządzenie należy pozostawić w trybie automatycznym. Wprowadzenie nieprawidłowych zmian w ustawieniach szybkości łącza i druku dwustronnego może uniemożliwić komunikowanie się z innymi urządzeniami sieciowymi. Jeśli konieczne jest dokonanie zmian, należy użyć panelu sterowania urządzenia.

UWAGA:

Ustawienie musi być zgodne z dołączonym urządzeniem sieciowym (koncentratorem sieciowym, przełącznikiem, bramą, routerem lub komputerem).

UWAGA:

Dokonanie zmian w tych ustawieniach spowoduje wyłączenie, a następnie ponowne włączenie urządzenia. Zmiany należy wprowadzać tylko wtedy, gdy urządzenie jest bezczynne.

1.
Dotknij przycisku Konfiguracja [image].
2.
Przewiń listę dotknij menu Konfiguracja sieciowa.
3.
Dotknij menu Szybkość łącza.
4.
Wybierz jedną z następujących opcji:

Ustawienie
Opis
Automatycznie
Serwer druku konfiguruje się automatycznie na najwyższą dozwoloną szybkość połączenia sieciowego i tryb komunikacji w sieci.
10T POŁOWA
10 megabajtów na sekundę (Mb/s), połączenie w trybie półdupleks.
10T PEŁNA
10 Mb/s, połączenie w trybie pełnego dupleksu.
100TX POŁOWA
100 Mb/s, połączenie w trybie półdupleks.
100TX PEŁNA
100 Mb/s, połączenie w trybie pełnego dupleksu.

5.
Dotknij przycisku OK. Urządzenie wyłączy się, a następnie włączy ponownie.


Papier i inne materiały drukarskie

Papier i inne materiały drukarskie
  • Prezentacja zużycia papieru
  • Zmiana ustawień sterownika drukarki w celu dostosowania do rodzaju i formatu papieru
  • Obsługiwane formaty papieru
  • Obsługiwane formaty papieru i pojemność podajnika
  • Wkładanie nośników do podajnika wejściowego
  • Ładowanie podajnika dokumentów
  • Konfiguracja podajnika


Papier i inne materiały drukarskie

Prezentacja zużycia papieru

Urządzenie obsługuje wiele różnych rodzajów papieru i innych materiałów, zgodnie z informacjami podanymi w niniejszym podręczniku. Drukowanie na papierze lub materiałach, które nie spełniają tych specyfikacji, może być przyczyną niskiej jakości wyników, częstszych zacięć i szybszego zużycia urządzenia.

Aby uzyskać najlepsze rezultaty, należy używać papieru firmy HP oraz materiałów drukarskich przeznaczonych dla drukarek laserowych. Nie używać papieru ani materiałów drukarskich przeznaczonych dla drukarek atramentowych. Firma Hewlett-Packard Company nie zaleca stosowania materiałów innych producentów, ponieważ nie ma ona wpływu na ich jakość.

Czasami papier spełnia wszystkie wymagania opisane w niniejszej instrukcji, a mimo to nie pozwala na uzyskanie zadowalających wyników. Może to być spowodowane niewłaściwym obchodzeniem się z nim, niewłaściwą temperaturą i/lub wilgotnością bądź innymi parametrami, na które firma Hewlett-Packard nie ma wpływu.

OSTROŻNIE:

Używanie papieru lub materiałów, które nie spełniają wymogów firmy Hewlett-Packard, może być przyczyną powstawania problemów z drukarką i jej uszkodzeń wymagających naprawy. Tego typu naprawy nie są objęte umowami gwarancyjnymi ani serwisowymi firmy Hewlett-Packard.

Sekcja ta zawiera informacje na następujące tematy:

  • Wskazówki dotyczące papieru specjalnego


Papier i inne materiały drukarskie

Wskazówki dotyczące papieru specjalnego

Produkt umożliwia drukowanie na materiałach specjalnych. Aby uzyskać satysfakcjonujące wyniki, postępuj zgodnie z poniższymi wskazówkami. Chcąc użyć specjalnego papieru lub innego materiału upewnij się, czy do sterownika zostały wprowadzone informacje o typie i rozmiarze nośnika.

OSTROŻNIE:

W produktach HP LaserJet wykorzystywany jest moduł utrwalający, który służy do związania suchego tonera z papierem i uformowania małych, precyzyjnych kropek. Papier laserowy HP jest odporny na bardzo wysokie temperatury. Stosowanie papieru do drukarek atramentowych może uszkodzić urządzenie.

Rodzaj materiału
Należy
Nie należy
Koperty
●
Należy przechowywać na płaskiej powierzchni.
●
Należy używać kopert z łączeniami doprowadzonymi aż do rogów.
●
Należy używać pasków samoprzylepnych przeznaczonych do drukarek laserowych.
●
Nie należy używać kopert pomarszczonych, ponacinanych, sklejonych lub w inny sposób uszkodzonych.
●
Nie należy korzystać z kopert mających zapięcia, zatrzaski, wstawki lub powlekane wyklejki.
●
Nie należy używać materiałów samoprzylepnych ani innych tworzyw sztucznych.
Nalepki
●
Należy używać tylko takich arkuszy, na których pomiędzy nalepkami nie ma odsłoniętego dolnego arkusza.
●
Korzystaj z etykiet, które da się ułożyć płasko.
●
Należy używać tylko pełnych arkuszy nalepek.
●
Nie należy używać nalepek ze zmarszczkami, pęcherzykami powietrza lub uszkodzonych.
●
Nie należy drukować na niepełnych arkuszach nalepek.
Folie
●
Należy używać wyłącznie folii, która przeznaczona jest do kolorowych drukarek laserowych.
●
Po wyjęciu z drukarki folie należy układać na płaskiej powierzchni.
●
Nie należy używać materiałów przezroczystych nieprzeznaczonych do drukarek laserowych.
Papier firmowy lub formularze z nadrukiem
●
Należy używać wyłącznie papieru firmowego lub formularzy przeznaczonych do drukarek laserowych.
●
Nie należy używać papieru firmowego z wypukłym lub metalicznym nadrukiem.
Ciężki papier
●
Należy używać wyłącznie ciężkiego papieru przeznaczonego do drukarek laserowych i o gramaturze zgodnej ze specyfikacjami drukarki.
●
Nie należy używać papieru o gramaturze większej niż zalecana, chyba że jest to papier HP przeznaczony do niniejszej drukarki.
Papier błyszczący lub powlekany
●
Należy używać wyłącznie papieru błyszczącego lub powlekanego przeznaczonego do drukarek laserowych.
●
Nie należy używać papieru błyszczącego lub powlekanego przeznaczonego do drukarek atramentowych.


Papier i inne materiały drukarskie

Zmiana ustawień sterownika drukarki w celu dostosowania do rodzaju i formatu papieru
UWAGA:

Ustawienia strony zmienione w aplikacji zastępują wszelkie ustawienia w sterowniku drukarki.

1.
W menu Plik kliknij polecenie Drukuj.
2.
Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.
3.
Kliknij kartę Papier/Jakość.
4.
Wybierz format z listy rozwijanej Format papieru.
5.
Wybierz rodzaj z listy rozwijanej Rodzaj papieru.
6.
Kliknij przycisk OK.


Papier i inne materiały drukarskie

Obsługiwane formaty papieru
UWAGA:

Aby uzyskać najlepsze wyniki, przed rozpoczęciem drukowania należy wybrać w sterowniku drukarki odpowiedni format i rodzaj papieru.

Obsługiwane formaty papieru
Format
Wymiary
Letter
216 x 279 mm
Legal
216 x 356 mm
A4
210 x 297 mm
Executive
184 x 267 mm
A5
148 x 210 mm
A6
105 x 148 mm
B5 (JIS)
182 x 257 mm
16k
197 x 273 mm
16k
195 x 270 mm
16k
184 x 260 mm
8,5 x 13
216 x 330 mm
4 x 61
107 x 152 mm
5 x 81
127 x 203 mm
10 x 15 cm1
100 x 150 mm
Nietypowy
Minimalny — 76 x 127 mm; maksymalny — 216 x 356 mm

1 Podane formaty są obsługiwane jako formaty niestandardowe.

Obsługiwane koperty i pocztówki
Format
Wymiary
Koperta nr 10
105 x 241 mm
Koperta DL
110 x 220 mm
Koperta C5
162 x 229 mm
Koperta B5
176 x 250 mm
Koperta Monarch
98 x 191 mm
Japońska karta pocztowa
Karta pocztowa (JIS)
100 x 148 mm
Podwójna, odwrócona japońska karta pocztowa
Podwójna karta pocztowa (JIS)
148 x 200 mm


Papier i inne materiały drukarskie

Obsługiwane formaty papieru i pojemność podajnika

Rodzaj papieru
Waga
Pojemność1
Orientacja papieru
Codzienny:
●
Zwykły
●
Jasny
●
Dokumentowy
●
Z makulatury
< 96 g/m2
Do 150 arkuszy
Strona przeznaczona do drukowania w dół, górna krawędź z tyłu podajnika
Prezentacja:
●
Papier matowy, średnia gramatura
●
Papier błyszczący, średnia gramatura
96-130 g/m2
Wysokość stosu maks. 15 mm (0,6 cala)
Strona przeznaczona do drukowania w dół, górna krawędź z tyłu podajnika
Broszura:
●
Papier matowy
●
Papier błyszczący
●
Papier potrójnie łamany
131-175 g/m2
Wysokość stosu maks. 15 mm (0,6 cala)
Strona przeznaczona do drukowania w dół, górna krawędź z tyłu podajnika
Zdjęcie/okładka
●
Matowy papier okładkowy
●
Błyszczący papier okładkowy
●
Matowy papier fotograficzny
●
Błyszczący papier fotograficzny
●
Karton błyszczący
176-220 g/m2
Wysokość stosu maks. 15 mm (0,6 cala)
Strona przeznaczona do drukowania w dół, górna krawędź z tyłu podajnika
Inne:
●
Folia Color Laser
●
Etykiety
●
Firmowy
●
Koperta
●
Ciężka koperta
●
Z nadrukami
●
Dziurkowany
●
Kolorowy
●
Szorstki
●
Mocny
Do 50 arkuszy lub 10 kopert
Strona do zadrukowania skierowana w górę, górna krawędź z tyłu podajnika lub obszar na znaczek z tyłu podajnika

1 Pojemność może różnić się w zależności od gramatury papieru, jego grubości oraz warunków otoczenia.


Papier i inne materiały drukarskie

Wkładanie nośników do podajnika wejściowego
UWAGA:

Przy dodawaniu nowego papieru należy zawsze wyjąć cały stos z podajnika wejściowego i wyrównać go z nowym papierem. Nie należy kartkować papieru. Zmniejsza to ilość zacięć papieru, ponieważ zapobiega podawaniu do urządzenia wielu arkuszy papieru jednocześnie.

1.
Otwórz podajnik 1.

2.
Rozsuń prowadnice papieru.

3.
Ładując papier w formacie Legal, ściśnij niebieską dźwignię i rozsuń przednią prowadnicę papieru.
UWAGA:

Podajnik załadowany papierem w formacie Legal wystaje poza przód urządzenia o ok. 51 mm .

Prowadnica papieru w formacie Legal

4.
Załaduj papier zadrukowaną stroną do góry i górną krawędzią skierowaną ku tyłowi podajnika.

5.
Ustaw prowadnice tak, aby dotykały papieru.

Umiejscowienie prowadnic podajnika wejściowego

6.
Zamknij podajnik 1.


Papier i inne materiały drukarskie

Ładowanie podajnika dokumentów

Podajnik dokumentów mieści do 35 arkuszy papieru dokumentowego o gramaturze 60-90 g/m2 .

UWAGA:

Przy dodawaniu nowego papieru należy zawsze wyjąć cały stos z podajnika wejściowego i wyrównać go z nowym papierem. Nie należy kartkować papieru. Zmniejsza to ilość zacięć papieru, ponieważ zapobiega podawaniu do urządzenia wielu arkuszy papieru jednocześnie.

OSTROŻNIE:

Aby zapobiec uszkodzeniu produktu, nie należy używać oryginałów, w których użyto taśmy korekcyjnej, korektora w płynie, spinaczy lub zszywaczy. Ponadto do podajnika dokumentów nie należy wkładać fotografii ani małych lub delikatnych oryginałów.

1.
Włóż oryginały do podajnika dokumentów stroną zadrukowaną do góry.

2.
Ustaw prowadnice tak, aby dotykały papieru.

Prowadnice podajnika dokumentów


Papier i inne materiały drukarskie

Konfiguracja podajnika

Skonfigurowanie podajnika powoduje zmianę ustawień nagrzewania i szybkości przesuwu arkuszy w celu uzyskania jak najlepszej jakości wydruków dla używanego rodzaju papieru. Jeśli do wszystkich lub większości zleceń drukowania stosujesz papier specjalny, zmień istniejące ustawienie domyślne.

W tabeli poniżej opisano możliwości dopasowania ustawień podajników do konkretnych potrzeb.

Zużycie papieru
Konfiguracja urządzenia
Drukowanie
Czasami używasz papieru specjalnego, np. o dużej gramaturze lub firmowego, umieszczając go w podajniku zawierającym przeważnie zwykły papier.
●
Umieść określony papier w podajniku 1.
W oknie dialogowym aplikacji wybierz rodzaj papieru odpowiadający papierowi specjalnemu umieszczonemu w podajniku, a następnie wyślij zlecenie drukowania.
Często używasz papieru specjalnego, np. o dużej gramaturze lub firmowego, umieszczając go regularnie w tym samym podajniku.
●
Załaduj papier specjalny do podajnika 1, a następnie zaznacz ten rodzaj papieru w ustawieniach podajnika.
W oknie dialogowym aplikacji wybierz rodzaj papieru odpowiadający papierowi specjalnemu umieszczonemu w podajniku, a następnie wyślij zlecenie drukowania.

Konfiguracja podajnika

1.
Sprawdź, czy urządzenie jest włączone.
2.
Wykonaj jedno z poniższych zadań:
●
Panel sterowania: Otwórz menu Ustawienia systemowe, a następnie menu Konfig. papieru. Zaznacz podajnik, który chcesz skonfigurować.
●
Wbudowany serwer internetowy: Kliknij kartę Ustawienia, a następnie w lewym panelu kliknij opcję Obsługa papieru.
3.
Zmień ustawienie podajnika w żądany sposób, a następnie dotknij przycisku OK lub kliknij przycisk Zastosuj.


Zlecenia drukowania

Zlecenia drukowania
  • Anulowanie zlecenia druku
  • Podstawowe zadania drukowania w środowisku systemu Windows
  • Dodatkowe zadania drukowania w środowisku systemu Windows
  • Drukowanie z urządzenia USB


Zlecenia drukowania

Anulowanie zlecenia druku

1.
Zlecenie druku można anulować, naciskając przycisk Anuluj [image] na panelu sterowania urządzenia.
UWAGA:

Naciśnięcie przycisku Anuluj [image] powoduje usunięcie aktualnie przetwarzanego zlecenia. Jeśli uruchomiono więcej niż jeden proces, naciśnięcie przycisku Anuluj [image] spowoduje usunięcie procesu aktualnie wyświetlanego na panelu sterowania.

2.
Zadanie można również anulować z poziomu aplikacji lub usunąć je z kolejki wydruku.
●
Program: Zwykle na ekranie komputera wyświetlone zostaje okno dialogowe umożliwiające anulowanie zadania drukowania.
●
Kolejka druku w systemie Windows: Jeśli zadanie drukowania oczekuje w kolejce druku (w pamięci komputera) lub w buforze drukowania, usuń je stamtąd.
●
Windows XP, Windows Server 2003 oraz Windows Server 2008: Kliknij przycisk Start, pozycję Ustawienia, a następnie Drukarki i faksy. Kliknij dwukrotnie ikonę produktu, aby otworzyć okno, kliknij prawym przyciskiem myszy zlecenie druku, które ma być anulowane, a następnie kliknij polecenie Anuluj.
●
Windows Vista: Kliknij przycisk Start, wybierz pozycję Panel sterowania, a następnie przejdź do karty Sprzęt i dźwięk i kliknij pozycję Drukarka. Kliknij dwukrotnie ikonę produktu, aby otworzyć okno, kliknij prawym przyciskiem myszy zlecenie druku, które ma być anulowane, a następnie kliknij polecenie Anuluj.
●
Windows 7: Kliknij Start, a następnie Urządzenia i drukarki. Kliknij dwukrotnie ikonę produktu, aby otworzyć okno, kliknij prawym przyciskiem myszy zlecenie druku, które ma być anulowane, a następnie kliknij polecenie Anuluj.


Zlecenia drukowania

Podstawowe zadania drukowania w środowisku systemu Windows

Metody otwierania okna dialogowego drukowania różnią się w zależności od aplikacji. Procedury opisane poniżej dotyczą typowej metody. Niektóre aplikacje nie zawierają menu Plik. Aby dowiedzieć się, jak otworzyć okno dialogowe drukowania w takim programie, należy zajrzeć do jego dokumentacji.

Sekcja ta zawiera informacje na następujące tematy:

  • Otwieranie sterownika drukarki w systemie Windows
  • Uzyskiwanie pomocy dla opcji druku w systemie Windows
  • Zmiana liczby drukowanych kopii w systemie Windows
  • Zapisywanie niestandardowych ustawień druku w celu późniejszego wykorzystania w systemie Windows
  • Poprawa jakości druku w systemie Windows
  • Drukowanie po obu stronach (dupleks) w systemie Windows
  • Drukowanie wielu stron na jednym arkuszu w systemie Windows
  • Wybór orientacji strony w systemie Windows
  • Ustawianie opcji kolorów w systemie Windows


Zlecenia drukowania

Otwieranie sterownika drukarki w systemie Windows

1.
W menu Plik kliknij polecenie Drukuj.

2.
Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.

Okno dialogowe Drukuj


Zlecenia drukowania

Uzyskiwanie pomocy dla opcji druku w systemie Windows

▲
Aby wyświetlić pomoc elektroniczną, kliknij przycisk Pomoc.


Zlecenia drukowania

Zmiana liczby drukowanych kopii w systemie Windows

1.
W menu Plik kliknij polecenie Drukuj.
2.
Wybierz urządzenie, a następnie wybierz liczbę kopii.


Zlecenia drukowania

Zapisywanie niestandardowych ustawień druku w celu późniejszego wykorzystania w systemie Windows

Sekcja ta zawiera informacje na następujące tematy:

  • Używanie skrótu drukowania w systemie Windows
  • Tworzenie skrótów drukowania


Zlecenia drukowania

Używanie skrótu drukowania w systemie Windows

1.
W menu Plik kliknij polecenie Drukuj.

2.
Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.

Okno dialogowe Drukuj

3.
Kliknij kartę Skróty klawiszowe.

4.
Wybierz jeden ze skrótów, a następnie kliknij przycisk OK.
UWAGA:

Po wybraniu skrótu zmienią się odpowiednie ustawienia na innych kartach sterownika drukarki.


Zlecenia drukowania

Tworzenie skrótów drukowania

1.
W menu Plik kliknij polecenie Drukuj.

2.
Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.

Okno dialogowe Drukuj

3.
Kliknij kartę Skróty klawiszowe.

4.
Wybierz istniejący skrót jako punkt wyjściowy.
UWAGA:

Zawsze należy wybierać skrót przed zmianą jakichkolwiek ustawień w prawej części ekranu. Jeśli po wyregulowaniu ustawień zostanie użyty skrót lub wybrany inny skrót, nastąpi utrata wszystkich wprowadzonych modyfikacji.

5.
Wybierz opcje druku dla nowego skrótu.
UWAGA:

Opcje druku można wybrać na tej karcie lub jakiejkolwiek innej karcie w interfejsie sterownika drukarki. Po skonfigurowaniu opcji na innych kartach należy wrócić do karty Skróty klawiszowe i dopiero wtedy przejść do następnego kroku.

6.
Kliknij przycisk Zapisz jako.

7.
Wprowadź nazwę skrótu, a następnie kliknij przycisk OK.


Zlecenia drukowania

Poprawa jakości druku w systemie Windows

Sekcja ta zawiera informacje na następujące tematy:

  • Wybór formatu strony w systemie Windows
  • Wybór niestandardowego formatu papieru w systemie Windows
  • Wybór rodzaj papieru w systemie Windows
  • Wybór podajnika papieru w systemie Windows


Zlecenia drukowania

Wybór formatu strony w systemie Windows

1.
W menu Plik kliknij polecenie Drukuj.
2.
Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.
3.
Kliknij kartę Papier/Jakość.
4.
Wybierz format z listy rozwijanej Format papieru.


Zlecenia drukowania

Wybór niestandardowego formatu papieru w systemie Windows

1.
W menu Plik kliknij polecenie Drukuj.
2.
Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.
3.
Kliknij kartę Papier/Jakość.
4.
Kliknij przycisk Nietypowy.
5.
Wpisz nazwę niestandardowego formatu i wprowadź jego wymiary.
●
Szerokość odpowiada krótszej krawędzi arkusza papieru.
●
Długość odpowiada dłuższej krawędzi arkusza papieru.
UWAGA:

Papier należy zawsze ładować do podajników krótką krawędzią do przodu.
6.
Kliknij przycisk OK, a następnie na karcie Papier/Jakość przycisk OK. Niestandardowy format strony pojawi się na liście dostępnych formatów papieru po następnym otwarciu sterownika drukarki.


Zlecenia drukowania

Wybór rodzaj papieru w systemie Windows

1.
W menu Plik kliknij polecenie Drukuj.
2.
Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.
3.
Kliknij kartę Papier/Jakość.
4.
Na liście rozwijanej Rodzaj papieru kliknij opcję Więcej....
5.
Rozwiń listę opcji Rodzaj:.
6.
Rozwiń kategorię papieru, który najbardziej odpowiada zastosowanemu papierowi, a następnie kliknij rodzaj papieru, którego używasz.


Zlecenia drukowania

Wybór podajnika papieru w systemie Windows

1.
W menu Plik kliknij polecenie Drukuj.
2.
Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.
3.
Kliknij kartę Papier/Jakość.
4.
Wybierz podajnik z listy rozwijanej Źródło papieru.


Zlecenia drukowania

Drukowanie po obu stronach (dupleks) w systemie Windows

1.
W menu Plik kliknij polecenie Drukuj.

2.
Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.

Okno dialogowe Drukuj

3.
Kliknij kartę Wykończenie.

4.
Zaznacz pole wyboru Drukuj ręcznie na obu stronach. Kliknij przycisk OK, aby wydrukować pierwszą stronę zlecenia.

5.
Wyjmij zadrukowany stos papieru z pojemnika wyjściowego i bez zmiany orientacji włóż go do podajnika 1 stroną zadrukowaną skierowaną w dół.

6.
Dotknij przycisku OK na panelu sterowania, aby wydrukować drugą stronę zlecenia.


Zlecenia drukowania

Drukowanie wielu stron na jednym arkuszu w systemie Windows

1.
W menu Plik kliknij polecenie Drukuj.

2.
Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.

Okno dialogowe Drukuj

3.
Kliknij kartę Wykończenie.

4.
Wybierz liczbę stron na arkusz z listy rozwijanej Stron na arkuszu.

5.
Wybierz odpowiednie opcje Drukuj obramowanie stron, Kolejność stron i Orientacja:.


Zlecenia drukowania

Wybór orientacji strony w systemie Windows

1.
W menu Plik kliknij polecenie Drukuj.

2.
Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.

Okno dialogowe Drukuj

3.
Kliknij kartę Wykończenie.

4.
W obszarze Orientacja: wybierz opcję Pionowa lub Pozioma.

Aby wydrukować stronę w odwrotnym ułożeniu, wybierz opcję Obróć o 180 stopni.


Zlecenia drukowania

Ustawianie opcji kolorów w systemie Windows

1.
W menu Plik kliknij polecenie Drukuj.
2.
Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.
3.
Kliknij kartę Kolor.
4.
Kliknij pole wyboru HP EasyColor, aby usunąć zaznaczenie.
5.
W obszarze Opcje kolorów kliknij opcję Ręczny, a następnie kliknij przycisk Ustawienia.
6.
Skonfiguruj ogólne ustawienia dotyczące kontroli krawędzi, tekstu, grafiki i fotografii.


Zlecenia drukowania

Dodatkowe zadania drukowania w środowisku systemu Windows

Sekcja ta zawiera informacje na następujące tematy:

  • Drukowanie kolorowego tekstu jako czarnego (skala odcieni szarości) w systemie Windows
  • Drukowanie na papierze firmowym lub formularzach w systemie Windows
  • Drukowanie na papierze specjalnym, etykietach i foliach przezroczystych
  • Drukowanie pierwszej lub ostatniej strony na innym papierze w systemie Windows
  • Skalowanie dokumentów do formatu papieru
  • Dodawanie znaku wodnego do dokumentu w systemie Windows
  • Tworzenie broszur w systemie Windows


Zlecenia drukowania

Drukowanie kolorowego tekstu jako czarnego (skala odcieni szarości) w systemie Windows

1.
W menu Plik kliknij polecenie Drukuj.
2.
Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.
3.
Kliknij kartę Zaawansowane.
4.
Rozwiń sekcję Opcje dokumentu.
5.
Rozwiń sekcję Funkcje drukarki.
6.
Na liście rozwijanej Drukuj cały tekst w czerni wybierz opcję Włączony.


Zlecenia drukowania

Drukowanie na papierze firmowym lub formularzach w systemie Windows

1.
W menu Plik kliknij polecenie Drukuj.

2.
Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.

Okno dialogowe Drukuj

3.
Kliknij kartę Papier/Jakość.

4.
Na liście rozwijanej Rodzaj papieru kliknij opcję Więcej....

5.
Rozwiń listę opcji Rodzaj:.

Lista rodzajów papieru

6.
Rozwiń listę opcji Inny.

Lista rodzajów papieru

7.
Wybierz rodzaj używanego papieru, a następnie kliknij przycisk OK.

Lista rodzajów papieru


Zlecenia drukowania

Drukowanie na papierze specjalnym, etykietach i foliach przezroczystych

1.
W menu Plik kliknij polecenie Drukuj.

2.
Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.

Okno dialogowe Drukuj

3.
Kliknij kartę Papier/Jakość.

4.
Na liście rozwijanej Rodzaj papieru kliknij opcję Więcej....

5.
Rozwiń listę opcji Rodzaj:.

Lista rodzajów papieru

6.
Rozwiń kategorię rodzajów papieru, która najlepiej opisuje wykorzystywany papier.
UWAGA:

Etykiety i folie przezroczyste znajdują się na liście opcji Inny.

Lista rodzajów papieru

7.
Wybierz rodzaj używanego papieru, a następnie kliknij przycisk OK.

Lista rodzajów papieru


Zlecenia drukowania

Drukowanie pierwszej lub ostatniej strony na innym papierze w systemie Windows

1.
W menu Plik kliknij polecenie Drukuj.

2.
Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.

Okno dialogowe Drukuj

3.
Kliknij kartę Papier/Jakość.

4.
W obszarze Strony specjalne kliknij opcję Drukuj strony na innym papierze, a następnie kliknij przycisk Ustawienia.

5.
W obszarze Stron w dokumencie wybierz opcję Pierwsza lub Ostatnia.

6.
Wybierz odpowiednie opcje z list rozwijanych Źródło papieru i Rodzaj papieru. Kliknij przycisk Dodaj.

7.
W przypadku drukowania zarówno pierwszej, jak i ostatniej strony na innym papierze, powtórz kroki 5 i 6, wybierając opcję dla odpowiedniej strony.

8.
Kliknij przycisk OK.


Zlecenia drukowania

Skalowanie dokumentów do formatu papieru

1.
W menu Plik kliknij polecenie Drukuj.

2.
Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.

Okno dialogowe Drukuj

3.
Kliknij kartę Efekty.

4.
Wybierz opcję Drukuj dokument na, a następnie wybierz format z listy rozwijanej.


Zlecenia drukowania

Dodawanie znaku wodnego do dokumentu w systemie Windows

1.
W menu Plik kliknij polecenie Drukuj.
2.
Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.
3.
Kliknij kartę Efekty.
4.
Wybierz znak wodny z listy rozwijanej Znaki wodne.

Aby dodać nowy znak wodny do listy, kliknij przycisk Edit. Określ ustawienia znaku wodnego, a następnie kliknij przycisk OK.

5.
Aby wydrukować znak wodny tylko na pierwszej stronie, zaznacz pole wyboru Tylko pierwsza strona. W przeciwnym wypadku znak wodny zostanie wydrukowany na wszystkich stronach.


Zlecenia drukowania

Tworzenie broszur w systemie Windows

1.
W menu Plik kliknij polecenie Drukuj.

2.
Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.

Okno dialogowe Drukuj

3.
Kliknij kartę Wykończenie.

4.
Zaznacz pole wyboru Drukuj na obu stronach.

5.
Na liście rozwijanej Wygląd broszury kliknij opcję Bindowanie z lewej strony lub Bindowanie z prawej strony. Opcja Stron na arkuszu zostanie automatycznie zastąpiona opcją 2 strony na arkuszu.

6.
Wyjmij zadrukowany stos papieru z pojemnika wyjściowego i bez zmiany orientacji włóż go do podajnika 1 stroną zadrukowaną skierowaną w dół.

7.
Dotknij przycisku OK na panelu sterowania, aby wydrukować drugą stronę zlecenia.


Zlecenia drukowania

Drukowanie z urządzenia USB

Urządzenie ma funkcję drukowania z dysku flash USB, dzięki czemu można szybko wydrukować pliki bez konieczności wysyłania ich do komputera. Do portu USB, który znajduje się z przodu drukarki, można podłączyć wszystkie standardowe urządzenia USB pozwalające na zapisywanie plików. Wydrukować można następujące rodzaje plików:

●
.PDF
●
.JPEG

1.
Włóż dysk USB do portu USB z przodu urządzenia.

Drukowanie z urządzenia USB

2.
Otworzy się menu Dysk flash USB. Dotykając przycisków ze strzałkami można przewijać opcje.
●
Drukuj dokumenty
●
Wyśw. i druk. zdjęcia
●
Skanuj na dysk USB
3.
Aby wydrukować dokument, dotknij ekranu Drukuj dokumenty, a następnie dotknij nazwy folderu na dysku USB, na którym jest zapisany dokument. Po wyświetleniu ekranu podsumowania można go dotknąć, aby dostosować ustawienia. Dotknij przycisku Drukowanie, aby wydrukować dokument.
4.
Aby wydrukować zdjęcia, dotknij ekranu Wyśw. i druk. zdjęcia, a następnie dotknij obrazu podglądu dla każdego zdjęcia, które chcesz wydrukować. Dotknij przycisku Gotowe. Po wyświetleniu ekranu podsumowania można go dotknąć, aby dostosować ustawienia. Dotknij przycisku Drukowanie, aby wydrukować zdjęcia.
5.
Pobierz wydrukowane zadanie z pojemnika wyjściowego i odłącz dysk USB.


Kolor

Kolor
  • Dostosowywanie koloru
  • Korzystanie z opcji HP EasyColor w systemie Windows
  • Dopasowywanie kolorów


Kolor

Dostosowywanie koloru

Zarządzanie kolorami za pomocą zmiany ustawień na karcie Kolor w sterowniku drukarki.

Sekcja ta zawiera informacje na następujące tematy:

  • Zmiana kompozycji kolorów dla zlecenia drukowania
  • Zmiana opcji koloru
  • opcje ręcznego ustawiania kolorów


Kolor

Zmiana kompozycji kolorów dla zlecenia drukowania

1.
W menu Plik aplikacji kliknij polecenie Drukuj.
2.
Kliknij przycisk Właściwości lub Preferencje.
3.
Kliknij kartę Kolor.
4.
Z listy rozwijanej Kompozycje kolorów wybierz kompozycję kolorów.
●
Domyślny (sRGB): * Ta kompozycja powoduje wydruk danych RGB jako w trybie pierwotnym urządzenia. W celu uzyskania właściwego renderowania kolory należy wtedy skonfigurować w ustawieniach aplikacji lub systemu operacyjnego.
●
Żywe kolory: Urządzenie zwiększa nasycenie kolorów pośrednich. Kompozycję należy stosować przy drukowaniu profesjonalnych dokumentów graficznych.
●
Fotografia: Urządzenie interpretuje kolory RGB tak, jakby były drukowane na fotografii przy użyciu mini-laboratorium cyfrowego. Odwzorowane kolory są intensywniejsze i bardziej nasycone niż w kompozycji Domyślny (sRBG). Kompozycja służy do drukowania zdjęć.
●
Zdjęcia (Adobe RGB 1998): Kompozycja służy do drukowania fotografii cyfrowych wykorzystujących przestrzeń kolorów AdobeRGB zamiast sRGB. Gdy jest używana, należy wyłączyć funkcje zarządzania kolorami w aplikacji.
●
Brak: Nie jest używana żadna kompozycja kolorów.


Kolor

Zmiana opcji koloru

W sterowniku drukarki na karcie Kolor można zmieniać ustawienia kolorów dla bieżącego zlecenia drukowania.

1.
W menu Plik aplikacji kliknij polecenie Drukuj.
2.
Kliknij przycisk Właściwości lub Preferencje.
3.
Kliknij kartę Kolor.
4.
Zaznacz ustawienie Automatycznie lub Ręczny.
●
Ustawienie Automatycznie: odpowiednie dla większości zleceń drukowania.
●
Ustawienie Ręczny: umożliwia dopasowanie ustawień kolorów niezależnie od pozostałych ustawień.
UWAGA:

Ręczna zmiana ustawień kolorów może wpłynąć na jakość wydruków. Firma HP zaleca, aby takich zmian dokonywały wyłącznie osoby znające problematykę kolorowej grafiki.

5.
Opcja Druk w skali szarości umożliwia wydrukowanie kolorowego dokumentu w czerni i odcieniach szarości. Należy jej używać do dokumentów, które mają być kserowane lub wysyłane faksem. Przydaje się również do drukowania kopii roboczych oraz w sytuacji, gdy trzeba oszczędzać kolorowy toner.
6.
Kliknij przycisk OK.


Kolor

opcje ręcznego ustawiania kolorów

Ręczne opcje koloru pozwalają zmienić opcje Neutralne szarości, Półtony oraz Kontrola krawędzi dla tekstu, grafiki i zdjęć.

opcje ręcznego ustawiania kolorów
Opis ustawienia
Opcje ustawienia
Kontrola krawędzi
Ustawienie Kontrola krawędzi określa sposób renderowania krawędzi. To ustawienie składa się z dwóch elementów: dostosowywanego półtonowania oraz nadlewek i podlewek. Adaptacja półtonów zwiększa ostrość krawędzi. Nadlewki i podlewki redukują efekt błędnego rejestrowania kolorowych płaszczyzn przez nieznaczne nachodzenie na siebie krawędzi sąsiednich obiektów.
●
Wył. - opcja, oznaczająca wyłączenie wychwytywania i półtonowania adaptacyjnego.
●
Lekka oznacza nastawienie wychwytywania na poziom minimalny. Dostosowywane półtonowanie jest włączone.
●
Opcja Normalna powoduje ustawienie średniego poziomu zalewki. Dostosowywane półtonowanie jest włączone.
●
Maksymalna to najsilniejsze ustawienie wychwytywania. Dostosowywane półtonowanie jest włączone.
Półtonowanie
Opcje Półtony decydują o wyrazistości i rozdzielczości kolorów.
●
Opcja Wygładzenie pozwala uzyskać lepsze wyniki na dużych, jednokolorowych powierzchniach i poprawia wygląd fotografii poprzez wygładzanie delikatnych odcieni koloru. Należy ją wybrać, gdy priorytetem jest uzyskanie jednolitych i płynnych wypełnień powierzchni kolorem.
●
Opcja Szczegół jest użyteczna do tekstu i grafiki, wymagających ostrego odgraniczenia linii lub kolorów, np. w obrazach zawierających wzór lub wysoki poziom szczegółowości. Należy ją wybrać, gdy priorytetem jest uzyskanie ostrych krawędzi i precyzyjnego oddania szczegółów.
neutralne szarości
Ustawienie Neutralne szarości określa metodę stosowaną do tworzenia kolorów szarych, używanych w tekście, grafice i w fotografiach.
●
Opcja Tylko czarny umożliwia tworzenie neutralnych kolorów (szarości i czerni) przy użyciu tylko czarnego tonera. Opcja ta gwarantuje, że kolory neutralne nie będą miały kolorowego nalotu. Ustawienie jest najlepsze dla dokumentów i prezentacji w skali szarości.
●
4 kolory - tworzenie neutralnych kolorów (szarości i czerń) poprzez połączenie wszystkich czterech kolorów tonera. Przy zastosowaniu tej metody cieniowanie i przechodzenie kolorów w inne kolory jest bardziej płynne, a czerń jest ciemniejsza.


Kolor

Korzystanie z opcji HP EasyColor w systemie Windows

Jeśli używany jest sterownik drukarki HP PCL 6 dla systemu Windows, technologia HP EasyColor automatycznie poprawi wygląd dokumentów o mieszanej zawartości drukowanych za pośrednictwem programów pakietu Microsoft Office. Technologia ta skanuje dokumenty i automatycznie dopasowuje wygląd fotografii w formacie .JPEG i .PNG. Technologia HP EasyColor zwiększa jakość całego obrazu, a nie jego poszczególnych części, dzięki czemu możliwe jest osiągnięcie lepszej jakości kolorów, wyostrzenie szczegółów oraz szybsze drukowanie.

Na poniższym przykładzie obrazy po lewej stronie utworzone zostały bez użycia opcji HP EasyColor. Jakość obrazów po prawej stronie została poprawiona za pomocą opcji HP EasyColor.

HP EasyColor: przykłady

Opcja HP EasyColor jest włączona domyślnie w sterowniku drukarki HP PCL 6, nie ma więc potrzeby przeprowadzania ręcznej korekcji kolorów. Aby wyłączyć opcję i wyregulować kolory ręcznie, należy otworzyć kartę Kolor i kliknąć pole wyboru HP EasyColor, usuwając zaznaczenie.


Kolor

Dopasowywanie kolorów

Dla większości użytkowników najlepszą metodą dopasowania kolorów jest drukowanie w systemie kolorów sRGB.

Proces dopasowywania kolorowych wydruków drukarki do ekranu komputera jest skomplikowany, ponieważ drukarka i komputer używają innych metod tworzenia kolorów. Monitory wyświetlają kolory za pomocą pikseli świetlnych przy zastosowaniu przetwarzania kolorów RGB (czerwony, zielony i niebieski), natomiast drukarki drukują kolory przy zastosowaniu przetwarzania kolorów CMYK (turkusowy, karmazynowy, żółty i czarny).

Szereg czynników ma wpływ na zdolność dopasowania wydrukowanych kolorów do kolorów monitora:

●
Materiały do drukowania
●
Substancje kolorujące stosowane w drukarce (np. tusze lub tonery)
●
Proces drukowania (np. strumień tuszu, technologia prasowa lub laserowa)
●
Górne oświetlenie
●
Różnice osobowe w postrzeganiu kolorów
●
Oprogramowanie
●
Sterowniki drukarki
●
Systemy operacyjne komputera
●
Monitory
●
Karty i sterowniki wideo
●
Środowisko pracy (np. wilgotność)

Jeżeli kolory na ekranie nie odzwierciedlają w dokładny sposób kolorów na wydruku, należy wziąć pod uwagę wyżej wymienione czynniki.


Kopiowanie

Kopiowanie
  • Używanie funkcji kopiowania
  • Ustawienia kopiowania
  • Kopiowanie fotografii
  • Kopiowanie oryginałów o różnym formacie
  • Ręczne kopiowanie obu stron arkusza (dupleks)


Kopiowanie

Używanie funkcji kopiowania

Sekcja ta zawiera informacje na następujące tematy:

  • Kopiowanie za pomocą klawiszy szybkiego dostępu
  • Wiele kopii
  • Kopiowanie wielostronicowego oryginału
  • Kopiowanie dokumentów tożsamości
  • Anulowanie zadania kopiowania
  • Zmniejszanie lub powiększanie kopii
  • Sortowanie zlecenia kopiowania
  • Wykonywanie kopii kolorowych i czarno-białych


Kopiowanie

Kopiowanie za pomocą klawiszy szybkiego dostępu

1.
Połóż dokument na szybie skanera lub włóż go do podajnika dokumentów.

2.
Na ekranie głównym dotknij przycisku Kopia.
3.
Dotknij przycisku Czarny lub Kolor, aby rozpocząć kopiowanie.


Kopiowanie

Wiele kopii

1.
Połóż dokument na szybie skanera lub włóż go do podajnika dokumentów.

2.
Na ekranie głównym dotknij przycisku Kopia.
3.
Dotknij strzałek, aby zmienić liczbę kopii, lub dotknij wyświetlonej liczby i wpisz liczbę kopii.
4.
Dotknij przycisku Czarny lub Kolor, aby rozpocząć kopiowanie.


Kopiowanie

Kopiowanie wielostronicowego oryginału

1.
Włóż oryginały do podajnika dokumentów stroną zadrukowaną do góry.

2.
Ustaw prowadnice tak, aby dotykały papieru.

Prowadnice podajnika dokumentów

3.
Na ekranie głównym dotknij przycisku Kopia.
4.
Dotknij przycisku Czarny lub Kolor, aby rozpocząć kopiowanie.


Kopiowanie

Kopiowanie dokumentów tożsamości

Użyj funkcji Kopiowanie ID do kopiowania obu stron dokumentów tożsamości lub innych małych dokumentów na tej samej stronie arkusza papieru. Urządzenie wyświetli monit o skopiowanie pierwszej strony, a następnie o umieszczenie drugiej strony w innym miejscu szyby skanera i ponowne wykonanie operacji kopiowania. Urządzenie drukuje obie strony jednocześnie.

1.
Połóż dokument na szybie skanera.

2.
Na ekranie głównym dotknij przycisku Kopia.
3.
Dotknij przycisku Kopiowanie ID.
4.
Naciśnij przycisk Czarny lub Kolor, aby rozpocząć kopiowanie.
5.
Urządzenie wyświetli monit o umieszczenie następnej strony w innym miejscu na szybie skanera.

Umieszczenie drugiej strony

6.
Dotknij przycisku OK, jeśli chcesz skopiować kolejne strony, lub dotknij przycisku Gotowe, jeśli jest to ostatnia strona.
7.
Urządzenie skopiuje wszystkie strony na jedną stronę arkusza papieru.


Kopiowanie

Anulowanie zadania kopiowania

1.
Dotknij przycisku Anuluj [image] na panelu sterowania urządzenia.
UWAGA:

Jeśli uruchomionych jest więcej procesów, dotknięcie przycisku Anuluj [image] spowoduje przerwanie bieżącego procesu i wszystkich oczekujących procesów.

2.
Wyjmij pozostałe strony z podajnika dokumentów.


Kopiowanie

Zmniejszanie lub powiększanie kopii

1.
Połóż dokument na szybie skanera lub włóż go do podajnika dokumentów.

2.
Na ekranie głównym dotknij przycisku Kopia.
3.
Dotknij przycisku Ustawienia..., a następnie dotknij przycisku Zmniejsz/Powiększ. Dotykając przycisków ze strzałkami, przewiń opcje, a następnie dotknij opcji, aby ją wybrać.
4.
Dotknij przycisku Czarny lub Kolor, aby rozpocząć kopiowanie.


Kopiowanie

Sortowanie zlecenia kopiowania

1.
Połóż dokument na szybie skanera lub włóż go do podajnika dokumentów.

2.
Na ekranie głównym dotknij przycisku Kopia.
3.
Dotknij przycisku Ustawienia..., a następnie przewiń ekran i dotknij przycisku Składanie. Dotykając przycisków ze strzałkami, przewiń opcje, a następnie dotknij opcji, aby ją wybrać.
4.
Dotknij przycisku Czarny lub Kolor, aby rozpocząć kopiowanie.


Kopiowanie

Wykonywanie kopii kolorowych i czarno-białych

1.
Połóż dokument na szybie skanera lub włóż go do podajnika dokumentów.

2.
Na ekranie głównym dotknij przycisku Kopia.
3.
Dotknij przycisku Czarny lub Kolor, aby rozpocząć kopiowanie.


Kopiowanie

Ustawienia kopiowania

Sekcja ta zawiera informacje na następujące tematy:

  • Zmiana jakości kopii
  • Sprawdzanie czystości szyby skanera (kurz i smugi)
  • Zmiana jasności kopii
  • Definiowanie niestandardowych ustawień kopiowania
  • Ustawianie formatu i rodzaju papieru dla funkcji kopiowania na papierze specjalnym
  • Przywracanie domyślnych ustawień kopiowania


Kopiowanie

Zmiana jakości kopii

Dostępne są następujące ustawienia jakości kopii:

●
Wybór automat.: Używaj tego ustawienia, gdy jakość kopii nie jest zbyt ważna. Jest to ustawienie domyślne.
●
Mieszana: Wybierz to ustawienie w przypadku kopiowania dokumentów, które zawierają tekst i grafikę.
●
Tekst: Wybierz to ustawienie w przypadku kopiowania dokumentów zawierających głównie tekst.
●
Obraz: Wybierz to ustawienie w przypadku kopiowania dokumentów zawierających głównie grafikę.

1.
Połóż dokument na szybie skanera lub włóż go do podajnika dokumentów.

2.
Na ekranie głównym dotknij przycisku Kopia.
3.
Dotknij przycisku Ustawienia..., a następnie przewiń ekran i dotknij przycisku Optymalizacja. Dotykając przycisków ze strzałkami, przewiń opcje, a następnie dotknij opcji, aby ją wybrać.
4.
Naciśnij przycisk Czarny lub Kolor, aby rozpocząć kopiowanie.


Kopiowanie

Sprawdzanie czystości szyby skanera (kurz i smugi)

Po pewnym czasie na szybie skanera i białym plastikowym elemencie dociskowym mogą zebrać się zanieczyszczenia wpływające na jakość pracy. Aby wyczyścić szybę skanera i biały plastikowy element dociskowy, należy wykonać następujące czynności:

1.
Wyłącz urządzenie za pomocą przełącznika zasilania, a następnie wyjmij kabel zasilający z gniazdka elektrycznego.

2.
Otwórz pokrywę skanera.
3.
Oczyść szybę skanera i biały plastikowy element dociskowy miękką ściereczką lub gąbką zwilżoną środkiem do czyszczenia szkła niezawierającym substancji ściernych.

Obszar do wyczyszczenia

OSTROŻNIE:

Nie należy używać substancji ściernych, acetonu, benzenu, amoniaku, alkoholu etylowego ani czterochlorku węgla na żadnej części produktu, ponieważ substancje te mogą uszkodzić produkt. Nie należy wylewać płynów bezpośrednio na szybę lub wałek. Mogą one przeciekać pod szybę i uszkodzić produkt.

4.
Wytrzyj szybę i biały plastik kawałkiem irchy lub celulozową gąbką, aby zapobiec powstawaniu plam.
5.
Podłącz urządzenie, a następnie za pomocą wyłącznika zasilania włącz urządzenie.


Kopiowanie

Zmiana jasności kopii

1.
Połóż dokument na szybie skanera lub włóż go do podajnika dokumentów.

2.
Na ekranie głównym dotknij przycisku Kopia.
3.
Dotknij przycisku Ustawienia..., a następnie przewiń ekran i dotknij przycisku Jaśniej/Ciemniej. Na ekranie podsumowania dotknij przycisków ze strzałkami, aby dostosować ustawienie.
4.
Dotknij przycisku Czarny lub Kolor, aby rozpocząć kopiowanie.


Kopiowanie

Definiowanie niestandardowych ustawień kopiowania

Ustawienia kopiowania zmienione na panelu sterowania będą obowiązywać jeszcze przez około 2 minuty po zakończeniu zlecenia, a następnie urządzenie przywróci ustawienia domyślne. Aby natychmiast przywrócić ustawienia domyślne, naciśnij przycisk Anuluj [image] na ekranie głównym.

Sekcja ta zawiera informacje na następujące tematy:

  • Drukowanie lub kopiowanie do brzegów strony


Kopiowanie

Drukowanie lub kopiowanie do brzegów strony

Funkcja drukowania do brzegów strony nie jest obsługiwana przez produkt. Maksymalny obszar drukowania to 203,2 x 347 mm (8 x 13,7 cala) z niezadrukowanym marginesem o szerokości 4 mm dookoła strony.

Uwagi dotyczące drukowania i skanowania dokumentów z przyciętymi krawędziami:
●
Jeśli oryginalny dokument jest mniejszy niż rozmiar wyjściowy, przesuń oryginał o 4 mm od narożnika skanera oznaczonego ikoną. Ponów kopiowanie lub skanowanie w tej pozycji.
●
Jeśli oryginał ma rozmiar żądanej kopii, użyj funkcji Zmniejsz/Powiększ w celu zmniejszenia obrazu, tak aby kopia nie została przycięta.


Kopiowanie

Ustawianie formatu i rodzaju papieru dla funkcji kopiowania na papierze specjalnym

1.
Na ekranie głównym dotknij przycisku Kopia.

2.
Dotknij przycisku Ustawienia..., a następnie przewiń ekran i dotknij przycisku Papier.
3.
Na liście formatów papieru dotknij nazwę formatu papieru, który znajduje się w podajniku 1.
4.
Na liście rodzajów papieru dotknij nazwę rodzaju papieru, który znajduje się w podajniku 1.
5.
Dotknij przycisku Czarny lub Kolor, aby rozpocząć kopiowanie.


Kopiowanie

Przywracanie domyślnych ustawień kopiowania

1.
Na ekranie głównym dotknij przycisku Kopia.

2.
Dotknij przycisku Ustawienia..., a następnie przewiń ekran i dotknij przycisku Przywróć wartości domyślne.


Kopiowanie

Kopiowanie fotografii
UWAGA:

Skopiuj zdjęcia z szyby skanera, a nie z podajnika dokumentów.

1.
Umieść zdjęcie na szybie skanera obrazem do dołu, tak aby jego lewy górny narożnik znajdował się w lewym górnym narożniku szyby, blisko pokrywy skanera.

2.
Na ekranie głównym dotknij przycisku Kopia.
3.
Dotknij przycisku Ustawienia..., a następnie dotknij przycisku Optymalizacja.
4.
Dotknij przycisku Obraz.
5.
Dotknij przycisku Czarny lub Kolor, aby rozpocząć kopiowanie.


Kopiowanie

Kopiowanie oryginałów o różnym formacie

Aby wykonać kopie oryginałów o różnym formacie, należy użyć szyby skanera.

UWAGA:

Do kopiowania oryginałów o różnym formacie można użyć podajnika dokumentów tylko wtedy, gdy arkusze mają jeden identyczny wymiar. Na przykład można łączyć arkusze w formatach Letter i Legal, ponieważ mają one tę samą szerokość. Stos arkuszy należy ułożyć, tak aby wyrównać górne krawędzie i aby arkusze miały tę samą szerokość, ale różną długość.

1.
W podajniku 1 załaduj papier, którego format jest wystarczająco duży, aby zmieścić na nim największą stronę oryginalnego dokumentu.
2.
Umieść jeden arkusz oryginalnego dokumentu zadrukowaną stroną do dołu, w lewym górnym narożniku szyby skanera.

3.
Na ekranie głównym dotknij przycisku Kopia.
4.
Dotknij przycisku Ustawienia..., a następnie przewiń ekran i dotknij przycisku Papier.
5.
Na liście formatów papieru dotknij nazwę formatu papieru, który jest załadowany w podajniku 1.
6.
Na liście rodzajów papieru dotknij nazwę rodzaju papieru, który jest załadowany w podajniku 1.
7.
Dotknij przycisku Czarny lub Kolor, aby rozpocząć kopiowanie.
8.
Powtarzaj procedurę dla każdej strony.


Kopiowanie

Ręczne kopiowanie obu stron arkusza (dupleks)

1.
Umieść pierwszą stronę dokumentu na szybie skanera lub włóż ją do podajnika dokumentów.

2.
Na ekranie głównym dotknij przycisku Kopia.
3.
Dotknij przycisku Czarny lub Kolor, aby rozpocząć kopiowanie.
4.
Wyjmij wydrukowaną kopię z pojemnika wyjściowego i bez zmiany orientacji włóż ją do podajnika 1 stroną zadrukowaną skierowaną w dół.

Ładowanie papieru do wydruku na drugiej stronie

5.
Umieść następną stronę dokumentu na szybie skanera lub włóż ją do podajnika dokumentów.

6.
Na ekranie głównym dotknij przycisku Kopia.
7.
Dotknij przycisku Czarny lub Kolor, aby rozpocząć kopiowanie.
8.
Powtarzaj tę procedurę aż do wykonania kopii całego dokumentu.


Skanowanie

Skanowanie
  • Używanie funkcji skanowania
  • Ustawienia skanowania
  • Skanowanie fotografii


Skanowanie

Używanie funkcji skanowania

Sekcja ta zawiera informacje na następujące tematy:

  • Metody skanowania
  • Anulowanie skanowania


Skanowanie

Metody skanowania

Wykonaj zlecenia skanowania w następujący sposób.

●
Zeskanuj na dysk flash USB przy użyciu panelu sterowania urządzenia.
●
Skanowanie na komputerze za pomocą programu HP Scan
●
Skanowanie za pomocą oprogramowania zgodnego ze standardem TWAIN lub WIA (Windows Imaging Application)
UWAGA:

Aby uzyskać informacje na temat oprogramowania do rozpoznawania tekstu lub z niego korzystać, należy zainstalować program Readiris z dysku CD zawierającego oprogramowanie. Oprogramowanie do rozpoznawania tekstu jest znane również jako oprogramowanie OCR.

Sekcja ta zawiera informacje na następujące tematy:

  • Skanowanie na dysk flash USB
  • Skanowanie za pomocą oprogramowania HP Scan (w systemie Windows)
  • Skanowanie za pomocą innego oprogramowania
  • Skanowanie za pomocą oprogramowania OCR (optyczne rozpoznawanie znaków)


Skanowanie

Skanowanie na dysk flash USB

1.
Połóż dokument na szybie skanera lub włóż go do podajnika dokumentów.
2.
Włóż dysk flash USB do portu znajdującego się z przodu urządzenia.
3.
Na ekranie głównym dotknij przycisku Skanowanie.
4.
Dotknij ekranu Skanuj na dysk USB .
5.
Dotknij przycisku Skanowanie, aby zeskanować dokument i zapisać plik. Urządzenie utworzy folder o nazwie HP na dysku USB i zapisze plik w formacie PDF lub JPG pod automatycznie wygenerowaną nazwą.
UWAGA:

Po wyświetleniu ekranu podsumowania można go dotknąć, aby dostosować ustawienia.


Skanowanie

Skanowanie za pomocą oprogramowania HP Scan (w systemie Windows)

1.
Kliknij dwukrotnie ikonę HP Scan na pulpicie komputera.
2.
Wybierz skrót do skanowania i w razie potrzeby dostosuj ustawienia.
3.
Kliknij przycisk Skanowanie.

UWAGA:

Kliknij przycisk Advanced Settings (Ustawienia zaawansowane), aby uzyskać dostęp do większej liczby opcji.

Kliknij przycisk Create New Shortcut (Utwórz nowy skrót), aby utworzyć dostosowany zestaw ustawień i zapisać go na liście skrótów.


Skanowanie

Skanowanie za pomocą innego oprogramowania

Produkt jest zgodny ze standardami TWAIN oraz WIA (Windows Imaging Application). Produkt działa z programami przeznaczonymi dla systemu Windows, które obsługują urządzenia skanujące zgodne ze standardami TWAIN lub WIA i programami przeznaczonymi dla komputerów Macintosh, które obsługują urządzenia skanujące zgodne ze standardem TWAIN.

W programach zgodnych ze standardem TWAIN lub WIA jest dostępna funkcja skanowania, pozwalająca zeskanować obraz bezpośrednio do otwartego programu. Dodatkowe informacje znajdują się w pliku pomocy lub dokumentacji dołączonej do oprogramowania zgodnego ze standardem TWAIN lub WIA.

Sekcja ta zawiera informacje na następujące tematy:

  • Skanowanie z poziomu programu zgodnego ze standardem TWAIN
  • Skanowanie z programu zgodnego ze standardem WIA


Skanowanie

Skanowanie z poziomu programu zgodnego ze standardem TWAIN

Zwykle oprogramowanie jest zgodne ze standardem TWAIN, jeżeli zawiera polecenie typu Acquire (Pobierz), File Acquire (Pobieranie pliku), Scan (Skanuj), Import New Object (Importuj nowy obiekt), Insert from (Wstaw z) lub Scanner (Skaner). W przypadku braku pewności, czy dany program jest zgodny z tymi standardami, lub gdy nie wiadomo, jak nazywa się polecenie, należy zapoznać się z pomocą do oprogramowania lub dokumentacją.

Podczas skanowania z programu zgodnego ze standardem TWAIN program HP Scan może uruchomić się automatycznie. Jeżeli program HP Scan zostanie uruchomiony, można będzie wprowadzać zmiany podczas podglądu obrazu. Jeżeli program nie zostanie uruchomiony automatycznie, obraz od razu zostaje przesłany do programu zgodnego ze standardem TWAIN.

Rozpocznij skanowanie z poziomu programu zgodnego ze standardem TWAIN. Informacje na temat poleceń i wykonywanych czynności znajdują się w pomocy oprogramowania i w dokumentacji.


Skanowanie

Skanowanie z programu zgodnego ze standardem WIA

Standard WIA to inny sposób skanowania obrazu bezpośrednio do programu. Zamiast oprogramowania do skanowania HP Scan, standard WIA wykorzystuje oprogramowanie firmy Microsoft.

Zwykle oprogramowanie jest zgodne ze standardem WIA, jeżeli w menu Wstaw lub Plik znajduje się polecenie Obraz/Ze skanera lub aparatu fotograficznego. W przypadku braku pewności, czy dany program jest zgodny ze standardem WIA, należy zapoznać się z Pomocą programu lub dokumentacją.

Rozpocznij skanowanie z poziomu programu zgodnego ze standardem WIA. Informacje na temat poleceń i wykonywanych czynności znajdują się w pomocy oprogramowania i w dokumentacji.

— Lub —

W panelu sterowania systemu Windows, w folderze Aparaty i skaner (znajdującym się w folderze Sprzęt i dźwięk dla systemów Windows Vista i Windows 7) kliknij dwukrotnie ikonę urządzenia. Spowoduje to otwarcie standardowego kreatora Microsoft WIA, który umożliwi skanowanie do pliku.


Skanowanie

Skanowanie za pomocą oprogramowania OCR (optyczne rozpoznawanie znaków)

Aby zaimportować zeskanowany tekst do preferowanego programu przetwarzania tekstu w celu edycji, uruchom program HP Scan i wybierz skrót o nazwie Save as Editable Text (OCR) (Zapisz jako tekst do edycji [OCR]).

Można również użyć oprogramowania OCR innej firmy. Program Readiris OCR znajduje się na oddzielnym dysku CD dołączonym do produktu. Aby korzystać z tego programu, należy go zainstalować z odpowiedniego dysku CD, a następnie postępować zgodnie z instrukcjami zawartymi w Pomocy ekranowej.


Skanowanie

Anulowanie skanowania

Aby anulować skanowanie, należy użyć jednej z poniższych procedur.

●
Na panelu sterowania urządzenia dotknij przycisku Anuluj [image].
●
Kliknij przycisk Anuluj w oknie dialogowym na ekranie komputera.


Skanowanie

Ustawienia skanowania

Sekcja ta zawiera informacje na następujące tematy:

  • Rozdzielczość i głębia kolorów skanera
  • Jakość skanowania


Skanowanie

Rozdzielczość i głębia kolorów skanera

Jeżeli jakość obrazu wydrukowanego po zeskanowaniu nie jest zadowalająca, powodem może być niewłaściwy wybór ustawienia rozdzielczości lub koloru w oprogramowaniu skanera. Ustawienia rozdzielczości i głębi kolorów mają wpływ na następujące cechy zeskanowanych obrazów:

●
wyrazistość obrazu,
●
struktura gradacji (płynna lub stopniowana),
●
czas skanowania,
●
rozmiar pliku.

Rozdzielczość skanowania mierzona jest liczbą pikseli na cal (ppi).

UWAGA:

Poziomy rozdzielczości skanowania wyrażone w jednostkach ppi nie są równoważne poziomom rozdzielczości drukowania w jednostkach dpi (punkty na cal).

Określenia „obraz kolorowy”, „w odcieniach szarości” i „czarno-biały” informują o liczbie kolorów, które mogą występować w obrazie. Rozdzielczość sprzętową skanera można dopasować w zakresie do 1200 ppi.

W tabeli poniżej zawarto proste wskazówki, ułatwiające dobranie ustawień rozdzielczości i głębi kolorów przy skanowaniu.

UWAGA:

Wybranie dużych wartości rozdzielczości i głębi kolorów może prowadzić do tworzenia dużych plików, zajmujących dużo miejsca na dysku i spowalniających proces skanowania. Przed ustawieniem rozdzielczości i głębi kolorów istotne jest podjęcie decyzji co do planowanego sposobu wykorzystania zeskanowanego obrazu.

Sekcja ta zawiera informacje na następujące tematy:

  • Wskazówki dotyczące rozdzielczości i głębi kolorów
  • Kolorowy


Skanowanie

Wskazówki dotyczące rozdzielczości i głębi kolorów

W poniższej tabeli podano zalecane ustawienia rozdzielczości i głębi kolorów w zależności od przeznaczenia skanowanego obrazu.

UWAGA:

Rozdzielczość domyślna to 200 ppi.

Przeznaczenie obrazu
Zalecana rozdzielczość
Zalecane ustawienia koloru
Faks
150 ppi
●
Czarno-biały
Poczta elektroniczna
150 ppi
●
Czarno-biały, jeżeli obraz nie wymaga płynnej gradacji odcieni
●
Skala szarości, jeżeli obraz wymaga płynnej gradacji odcieni
●
Kolor, jeżeli obraz jest w kolorze
Edycja tekstu
300 ppi
●
Czarno-biały
Do druku (grafika lub tekst)
600 ppi w przypadku skanowania złożonej grafiki lub znacznego powiększenia dokumentu
300 ppi w przypadku zwykłej grafiki i tekstu
150 ppi dla fotografii
●
Czarno-biały do skanowania tekstu i grafiki liniowej
●
Skala szarości do skanowania cieniowanej lub kolorowej grafiki i fotografii
●
Kolor, jeżeli obraz jest w kolorze
Prezentacja na ekranie
75 ppi
●
Czarno-biały dla tekstu
●
Skala szarości dla grafiki i fotografii
●
Kolor, jeżeli obraz jest w kolorze


Skanowanie

Kolorowy

Przy skanowaniu można wybrać poniższe ustawienia koloru.

Ustawienie
Zalecane przeznaczenie
Kolor
Skanowanie kolorowych zdjęć o wysokiej jakości lub dokumentów, w których kolor pełni istotną rolę.
Czarno-biały
Skanowanie dokumentów tekstowych.
Skala szarości
To ustawienie jest pomocne, gdy użytkownikowi zależy na jak najmniejszym rozmiarze pliku lub możliwie szybkim zeskanowaniu dokumentu lub zdjęcia.


Skanowanie

Jakość skanowania

Po pewnym czasie na szybie skanera i białym wałku dociskowym mogą zebrać się zanieczyszczenia, wpływające na jakość pracy. Aby wyczyścić szybę skanera i biały wałek dociskowy, należy wykonać następujące czynności:

1.
Wyłącz urządzenie za pomocą przełącznika zasilania, a następnie wyjmij kabel zasilający z gniazdka elektrycznego.

Odłączanie przewodu zasilającego

2.
Otwórz pokrywę skanera.
3.
Oczyść szybę skanera i biały wałek dociskowy miękką ściereczką lub gąbką zwilżoną środkiem do czyszczenia szkła, niezawierającym substancji ściernych.

Obszar do wyczyszczenia

OSTROŻNIE:

Nie należy używać substancji ściernych, acetonu, benzenu, amoniaku, alkoholu etylowego ani czterochlorku węgla na żadnej części produktu, ponieważ substancje te mogą uszkodzić produkt. Nie należy wylewać płynów bezpośrednio na szybę lub wałek. Mogą one przeciekać pod szybę i uszkodzić produkt.

4.
Wytrzyj szybę i wałek kawałkiem irchy lub celulozową gąbką, aby zapobiec powstawaniu plam.
5.
Podłącz urządzenie, a następnie za pomocą wyłącznika zasilania włącz urządzenie.


Skanowanie

Skanowanie fotografii

1.
Umieść zdjęcie na szybie skanera obrazem do dołu, tak aby jego lewy górny narożnik znajdował się w lewym górnym narożniku szyby, blisko pokrywy skanera.

2.
Włóż dysk flash USB do portu znajdującego się z przodu urządzenia.
3.
Na ekranie głównym dotknij przycisku Skanowanie.
4.
Dotknij przycisku Skanuj na dysk USB. Na panelu sterowania zostanie wyświetlone podsumowanie ustawień skanowania. Dotknij tego ekranu, aby dostosować dowolne ustawienia.
5.
Dotknij przycisku Skanowanie, aby zeskanować dokument i zapisać go w folderze na dysku flash USB.


Faks

Faks
  • Konfigurowanie faksu
  • Korzystanie z książki telefonicznej
  • Konfiguracja ustawień faksu
  • Korzystanie z faksu
  • Rozwiązywanie problemów z faksowaniem
  • Informacje prawne i gwarancje


Faks

Konfigurowanie faksu

Sekcja ta zawiera informacje na następujące tematy:

  • Instalacja i podłączanie sprzętu
  • Konfiguracja ustawień faksu
  • Korzystanie z Kreatora konfiguracji faksu HP


Faks

Instalacja i podłączanie sprzętu

Sekcja ta zawiera informacje na następujące tematy:

  • Podłączanie faksu do linii telefonicznej
  • Podłączanie urządzeń dodatkowych
  • Konfiguracja samodzielnego faksu


Faks

Podłączanie faksu do linii telefonicznej

▲
Podłącz kabel telefoniczny do gniazda linii telefonicznej ikona telefoniczna portu faksu w urządzeniu i do ściennego gniazdka telefonicznego.

Produkt jest urządzeniem analogowym. Firma HP zaleca podłączenie produktu do wydzielonej analogowej linii telefonicznej.

UWAGA:

W niektórych krajach/regionach może być wymagany adapter do przewodu zasilającego dostarczonego z urządzeniem.


Faks

Podłączanie urządzeń dodatkowych

Produkt jest wyposażony w dwa porty faksu:

●
Port „linia” ( ikona telefoniczna portu faksu), który służy do łączenia produktu z gniazdkiem telefonicznym.
●
Port „telefon” ikona telefoniczna portu faksu, który służy do podłączania do produktu urządzeń dodatkowych.

Telefon może współpracować z produktem na dwa sposoby:

●
Telefon wewnętrzny to telefon podłączony do tej samej linii telefonicznej w innym miejscu.
●
Telefon odbiorczy to telefon podłączony do produktu lub do urządzenia podłączonego do produktu.

Przy podłączaniu dodatkowych urządzeń należy zachować kolejność opisaną w poniższych punktach. Wyjście każdego urządzenia jest podłączone do wejścia kolejnego, tworząc w ten sposób łańcuch. Aby pominąć któreś z urządzeń, należy przeskoczyć dany punkt i przejść do następnego.

UWAGA:

Do linii telefonicznej nie należy podłączać więcej niż trzech urządzeń.
UWAGA:

Ten produkt nie obsługuje poczty głosowej.

1.
Odłącz zasilanie wszystkich urządzeń, które chcesz podłączyć.
2.
Jeśli produkt nie został jeszcze podłączony do linii telefonicznej, przed wykonaniem pozostałych czynności zapoznaj się z podręcznikiem instalacji. Należy uprzednio podłączyć ten produkt do gniazdka telefonicznego.
3.
Wyjmij plastikową zatyczkę z gniazdka "telefon" (oznaczonego symbolem telefonu).

Lokalizacja portu telefonicznego

4.
Aby podłączyć wewnętrzny lub zewnętrzny modem komputera, podłącz jeden koniec przewodu telefonicznego do portu „telefon” ikona telefoniczna portu faksu. Podłącz drugi koniec przewodu telefonicznego do portu „linia” modemu.

Lokalizacja portu telefonicznego

UWAGA:

Niektóre modemy wyposażone są w drugie gniazdko "linia", służące do podłączenia do linii przeznaczonej do połączeń głosowych. W przypadku posiadania dwóch gniazdek "linia" należy sprawdzić w dokumentacji modemu, którego można użyć.

5.
Aby podłączyć urządzenie do identyfikacji abonentów, podłącz przewód telefoniczny do portu „telefon” w poprzednim urządzeniu. Podłącz drugi koniec przewodu telefonicznego do portu „linia” urządzenia do identyfikacji abonentów.

Podłączanie urządzenia do identyfikacji abonentów

6.
Aby podłączyć automatyczną sekretarkę, podłącz przewód telefoniczny do portu „telefon” w poprzednim urządzeniu. Podłącz drugi koniec przewodu telefonicznego do portu „linia” automatycznej sekretarki.

Podłączanie automatycznej sekretarki

7.
Aby podłączyć telefon, podłącz przewód telefoniczny do portu „telefon” w poprzednim urządzeniu. Podłącz drugi koniec przewodu telefonicznego do portu „linia” telefonu.

8.
Po podłączeniu dodatkowych urządzeń włącz ponownie ich zasilanie.

Sekcja ta zawiera informacje na następujące tematy:

  • Konfigurowanie faksu do współpracy z automatyczną sekretarką
  • Konfiguracja faksu do współpracy z telefonem wewnętrznym


Faks

Konfigurowanie faksu do współpracy z automatyczną sekretarką
●
Należy ustawić większą liczbę sygnałów dzwonka przed odebraniem połączenia w produkcie od liczby sygnałów dzwonka przed odebraniem połączenia w automatycznej sekretarce.
●
Jeśli automatyczna sekretarka jest podłączona do tej samej linii telefonicznej, ale do innego gniazdka (na przykład w innym pokoju), mogą wystąpić zakłócenia w odbieraniu faksów.


Faks

Konfiguracja faksu do współpracy z telefonem wewnętrznym

Po włączeniu tej funkcji można wydać polecenie odbioru faksu poprzez naciśnięcie na klawiaturze telefonu kolejno przycisków 1-2-3. Domyślnie ustawiona jest wartość Włączona. Opcję tę należy wyłączyć tylko w przypadku wybierania impulsowego lub korzystania z usługi firmy telekomunikacyjnej, która także korzysta z sekwencji 1-2-3. Usługa taka nie będzie działała, jeśli powoduje konflikt z produktem.

1.
Na panelu sterowania dotknij przycisku Konfiguracja [image].
2.
Przewiń listę dotknij menu Konfiguracja faksu.
3.
Przewiń listę i dotknij przycisku Konfiguracja zaawansowana.
4.
Przewiń listę i dotknij przycisku Numer wewnętrzny, a następnie dotknij przycisku Włączona.


Faks

Konfiguracja samodzielnego faksu

1.
Rozpakuj i skonfiguruj produkt.
2.
Na ekranie głównym dotknij przycisku Konfiguracja [image].
3.
Dotknij menu Konfiguracja faksu.
4.
Dotknij przycisku Narzędzie konfiguracji faksu.
5.
Postępuj według instrukcji wyświetlanych na ekranie, wybierając odpowiednią odpowiedź na każde pytanie.
UWAGA:

Maksymalna liczba znaków w numerze faksu to 20.
UWAGA:

Maksymalna liczba znaków w nagłówku faksu to 25.


Faks

Konfiguracja ustawień faksu

Ustawienia faksowania urządzenia można skonfigurować z panelu sterowania lub za pomocą programu HP ToolboxFX.

W Stanach Zjednoczonych i w wielu innych krajach/regionach ustawianie godziny, daty i innych informacji podawanych w nagłówku faksu jest wymagane przez przepisy prawa.

Sekcja ta zawiera informacje na następujące tematy:

  • Skorzystaj z panelu sterowania, aby ustawić godzinę faksu, datę i nagłówek
  • Używanie powszechnych zlokalizowanych liter w nagłówku faksu


Faks

Skorzystaj z panelu sterowania, aby ustawić godzinę faksu, datę i nagłówek

Aby za pomocą panelu sterowania ustawić datę, godzinę i nagłówek, należy wykonać następujące czynności:

1.
Na ekranie głównym dotknij przycisku Konfiguracja [image].
2.
Dotknij menu Konfiguracja faksu.
3.
Dotknij menu Konfiguracja podstawowa.
4.
Przewiń listę i dotknij przycisku GODZ/DATA.
5.
Wybierz zegar 12- lub 24-godzinny.
6.
Przy użyciu klawiatury numerycznej wprowadź aktualną godzinę, a następnie dotknij przycisku OK.
7.
Wybierz format daty.
8.
Przy użyciu klawiatury numerycznej wprowadź aktualną datę, a następnie dotknij przycisku OK.
9.
Dotknij menu Nagłówek faksu.
10.
Przy użyciu klawiatury numerycznej wprowadź numer faksu, a następnie dotknij przycisku OK.
UWAGA:

Maksymalna liczba znaków w numerze faksu to 20.
11.
Przy użyciu klawiatury numerycznej wprowadź nazwę firmy lub nagłówek, a następnie dotknij przycisku OK.
UWAGA:

Maksymalna liczba znaków w nagłówku faksu to 25.


Faks

Używanie powszechnych zlokalizowanych liter w nagłówku faksu

Przy korzystaniu z panelu sterowania do wprowadzania nazw do nagłówka, nazw dla klawiszy szybkiego dostępu, kodu szybkiego wybierania lub kodu wybierania grupowego dotknij przycisku 123, aby wyświetlić klawiaturę numeryczną zawierającą znaki specjalne.


Faks

Korzystanie z Kreatora konfiguracji faksu HP

Jeśli instalacja funkcji faksowania nie została zakończona podczas instalowania oprogramowania, można ją dokończyć w dowolnej chwili za pomocą Kreatora konfiguracji faksu HP.

1.
Kliknij przycisk Start, a następnie polecenie Programy.
2.
Kliknij polecenie HP, kliknij nazwę urządzenia, a następnie kliknij pozycję Kreator konfiguracji faksu HP.
3.
Postępuj zgodnie z instrukcjami wyświetlanymi na ekranie kreatora konfiguracji faksów (HP Fax Setup Wizard), aby skonfigurować ustawienia faksu.


Faks

Korzystanie z książki telefonicznej

Urządzenie umożliwia zapisanie często wybieranych numerów faksów (do 120 wpisów) w postaci pojedynczych numerów lub grup numerów faksu.

Sekcja ta zawiera informacje na następujące tematy:

  • Użyj panelu sterowania, aby utworzyć lub edytować książkę telefoniczną faksu
  • Importowanie lub eksportowanie kontaktów programu Microsoft Outlook do książki telefonicznej faksu
  • Korzystanie z książki telefonicznej w innych programach
  • Usuwanie pozycji z książki telefonicznej
  • Korzystanie z kodów szybkiego wybierania
  • Zarządzanie kodami wybierania grupowego


Faks

Użyj panelu sterowania, aby utworzyć lub edytować książkę telefoniczną faksu

1.
Na ekranie głównym dotknij przycisku Faks.

2.
Dotknij przycisku Menu faksowania.
3.
Dotknij przycisku Ust. ks. telefon..
4.
Dotknij przycisku Ustawienia indyw, aby utworzyć pozycję szybkiego wybierania numeru.
5.
Dotknij nieprzypisanego numeru na liście.
6.
Przy użyciu klawiatury numerycznej wprowadź nazwę pozycji, a następnie dotknij przycisku OK.
7.
Przy użyciu klawiatury numerycznej wprowadź numer faksu dla pozycji, a następnie dotknij przycisku OK.


Faks

Importowanie lub eksportowanie kontaktów programu Microsoft Outlook do książki telefonicznej faksu

1.
Otwórz program HP ToolboxFX.
2.
Kliknij pozycję Faks, a następnie kliknij pozycję Książka telefoniczna faksu.
3.
Przejdź do książki telefonicznej, a następnie kliknij pozycję Importuj/eksportuj książkę telefoniczną.


Faks

Korzystanie z książki telefonicznej w innych programach
UWAGA:

Aby zaimportować książkę telefonicznego z innego programu, należy ją najpierw z poziomu tego programu wyeksportować.

HP ToolboxFX umożliwia importowanie informacji kontaktowych z książek telefonicznych następujących programów.

●
Microsoft Outlook
●
Lotus Notes
●
Microsoft Outlook Express
●
Książka telefoniczna wyeksportowana uprzednio z innego programu ToolboxFX urządzenia firmy HP.


Faks

Usuwanie pozycji z książki telefonicznej

Użytkownik może usunąć wszystkie wpisy w książce telefonicznej zapisane w pamięci urządzenia.

OSTROŻNIE:

Jeśli wpisy zostaną usunięte, nie można ich przywrócić.

1.
Na ekranie głównym dotknij przycisku Faks.

2.
Dotknij przycisku Menu faksowania.
3.
Dotknij przycisku Ust. ks. telefon..
4.
Dotknij przycisku Usuń wpis. Ewentualnie, aby usunąć wszystkie pozycje, dotknij przycisku Usuń wszystkie pozycje.
5.
Dotknij pozycji, którą chcesz usunąć.


Faks

Korzystanie z kodów szybkiego wybierania

Sekcja ta zawiera informacje na następujące tematy:

  • Tworzenie i edycja kodów szybkiego wybierania
  • Usuwanie kodów szybkiego wybierania


Faks

Tworzenie i edycja kodów szybkiego wybierania

1.
Na ekranie głównym dotknij przycisku Faks.

2.
Dotknij przycisku Menu faksowania.
3.
Dotknij przycisku Ust. ks. telefon..
4.
Dotknij przycisku Ustawienia indyw.
5.
Dotknij nieprzypisanego numeru na liście.
6.
Przy użyciu klawiatury numerycznej wprowadź nazwę pozycji, a następnie dotknij przycisku OK.
7.
Przy użyciu klawiatury numerycznej wprowadź numer faksu dla pozycji, a następnie dotknij przycisku OK.


Faks

Usuwanie kodów szybkiego wybierania

1.
Na ekranie głównym dotknij przycisku Faks.
2.
Dotknij przycisku Menu faksowania.
3.
Dotknij przycisku Ust. ks. telefon..
4.
Dotknij przycisku Usuń wpis. Ewentualnie, aby usunąć wszystkie pozycje, dotknij przycisku Usuń wszystkie pozycje.
5.
Dotknij pozycji, którą chcesz usunąć.


Faks

Zarządzanie kodami wybierania grupowego

Sekcja ta zawiera informacje na następujące tematy:

  • Tworzenie i edycja kodów wybierania grupowego
  • Usuwanie kodów wybierania grupowego


Faks

Tworzenie i edycja kodów wybierania grupowego

1.
Utwórz jeden kod dla każdego numeru faksu, który ma zostać umieszczony w grupie.

a.
Na ekranie głównym dotknij przycisku Faks.
b.
Dotknij przycisku Menu faksowania.
c.
Dotknij przycisku Ust. ks. telefon..
d.
Dotknij przycisku Ustawienia indyw.
e.
Dotknij nieprzypisanego numeru na liście.
f.
Przy użyciu klawiatury numerycznej wprowadź nazwę pozycji, a następnie dotknij przycisku OK.
g.
Przy użyciu klawiatury numerycznej wprowadź numer faksu dla pozycji, a następnie dotknij przycisku OK.

2.
W menu Ust. ks. telefon. dotknij przycisku Ustawienia grupy.
3.
Dotknij nieprzypisanego numeru na liście.
4.
Przy użyciu klawiatury numerycznej wprowadź nazwę grupy, a następnie dotknij przycisku OK.
5.
Dotknij nazwę każdej pojedynczej pozycji, którą chcesz dołączyć do grupy. Po zakończeniu dotknij przycisku Dokonano wyboru.


Faks

Usuwanie kodów wybierania grupowego

1.
Na ekranie głównym dotknij przycisku Faks.
2.
Dotknij przycisku Menu faksowania.
3.
Dotknij przycisku Ust. ks. telefon..
4.
Dotknij przycisku Usuń wpis. Ewentualnie, aby usunąć wszystkie pozycje, dotknij przycisku Usuń wszystkie pozycje.
5.
Dotknij pozycji, którą chcesz usunąć.


Faks

Konfiguracja ustawień faksu

Sekcja ta zawiera informacje na następujące tematy:

  • Wysyłanie ustawień faksu
  • Ustawienia odbioru faksów
  • Ustawianie pobierania faksów


Faks

Wysyłanie ustawień faksu

Sekcja ta zawiera informacje na następujące tematy:

  • Ustawianie specjalnych symboli wybierania i opcji
  • Ustawianie wykrywania sygnału centrali
  • Ustawianie automatycznego ponownego wybierania numeru i przerwy przed ponowieniem wybierania numeru
  • Ustawianie jasności/przyciemnienia i rozdzielczości
  • Szablony okładek
  • Ustawianie kodów billingowych


Faks

Ustawianie specjalnych symboli wybierania i opcji

W wybieranym numerze faksu można wstawić przerwy. Przerwy są często niezbędne przy wybieraniu numerów międzynarodowych i łączeniu z linią zewnętrzną.

Symbol specjalny
Przycisk
Opis
Pauza przy wybieraniu

Przycisk ponownego wybierania/pauzy jest dostępny na klawiaturze numerycznej panelu sterowania podczas wprowadzania numeru faksu. Aby wstawić pauzę wybierania numeru, można również dotknąć przycisku przecinka.
Pauza sygnału wybierania

Przycisk W jest dostępny tylko podczas wprowadzania numeru faksu dla pozycji w książce telefonicznej. Znak ten powoduje, że urządzenie oczekuje na sygnał wybierania przed wybraniem pozostałej części numeru telefonu.
Flash hook

Przycisk R jest dostępny tylko podczas wprowadzania numeru faksu dla pozycji w książce telefonicznej. Ten znak powoduje, że urządzenie wstawia flash hook.

Sekcja ta zawiera informacje na następujące tematy:

  • Ustawianie prefiksu wybierania


Faks

Ustawianie prefiksu wybierania

Prefiks jest numerem lub numerami automatycznie dodawanymi na początku każdego numeru faksu, wprowadzanego na panelu sterowania lub z oprogramowania. Maksymalna liczba znaków w prefiksie wynosi 50.

Ustawieniem domyślnym jest Wyłączona. Włączenie tej opcji może być pożądane, jeśli na przykład konieczne jest wybranie numeru „9” w celu połączenia się z zewnętrzną linią systemu telefonicznego firmy. Po uaktywnieniu tej opcji nadal można wybierać numery faksu bez prefiksu, korzystając z wybierania ręcznego.

1.
Na ekranie głównym dotknij przycisku Konfiguracja [image].
2.
Dotknij menu Konfiguracja faksu.
3.
Dotknij menu Konfiguracja podstawowa.
4.
Przewiń listę i dotknij przycisku Prefiks, a następnie dotknij przycisku Włączona.
5.
Przy użyciu klawiatury numerycznej wprowadź prefiks, a następnie dotknij przycisku OK. Istnieje możliwość użycia cyfr, przerw oraz symboli wybierania.


Faks

Ustawianie wykrywania sygnału centrali

Standardowo numer jest wybierany natychmiast. W przypadku podłączenia produktu do tej samej linii, co telefon, należy włączyć ustawienie wykrywania sygnału centrali. Zapobiega to wysyłaniu faksów przez produkt, gdy ktoś rozmawia przez telefon.

Domyślnym ustawieniem fabrycznym wykrywania sygnału centrali jest Włączona w przypadku Francji i Węgier oraz Wyłączona w przypadku innych krajów/regionów.

1.
Na ekranie głównym dotknij przycisku Konfiguracja [image].
2.
Dotknij menu Konfiguracja faksu.
3.
Dotknij menu Konfiguracja zaawansowana.
4.
Przewiń listę i dotknij przycisku Wykrywanie sygnału centrali, a następnie dotknij przycisku Włączona.

Sekcja ta zawiera informacje na następujące tematy:

  • Ustawianie tonowego lub impulsowego wybierania numeru


Faks

Ustawianie tonowego lub impulsowego wybierania numeru

Za pomocą tej procedury można skonfigurować produkt tak, aby wykorzystywał tonowe lub impulsowe wybieranie numerów. Domyślnym ustawieniem fabrycznym jest Tonowy. Ustawienie to należy zmienić tylko wtedy, gdy linia telefoniczna nie obsługuje wybierania tonowego.

UWAGA:

Opcja impulsowego wybierania numeru nie jest dostępna we wszystkich krajach/regionach.

1.
Na ekranie głównym dotknij przycisku Konfiguracja [image].
2.
Dotknij menu Konfiguracja faksu.
3.
Dotknij menu Konfiguracja zaawansowana.
4.
Przewiń listę i dotknij przycisku Tryb wybierania numerów, a następnie dotknij przycisku Tonowy lub Impulsowy.


Faks

Ustawianie automatycznego ponownego wybierania numeru i przerwy przed ponowieniem wybierania numeru

Jeśli faks nie może zostać wysłany, ponieważ numer odbiorcy nie odpowiada lub jest zajęty, zostanie podjęta próba ponownego wybrania numeru, zgodnie z opcjami ponownego wybierania w przypadku zajętości, ponownego wybierania przy braku odpowiedzi oraz ponownego wybierania przy błędzie komunikacji.

Ustawianie opcji ponownego wybierania numeru w przypadku zajętości

Po włączeniu tej opcji urządzenie automatycznie wybiera numer ponownie po odebraniu sygnału zajętości. Domyślnym ustawieniem fabrycznym opcji ponownego wybierania numeru w przypadku zajętości jest Włączona.

1.
Na ekranie głównym dotknij przycisku Konfiguracja [image].
2.
Dotknij menu Konfiguracja faksu.
3.
Dotknij menu Konfiguracja zaawansowana.
4.
Przewiń listę i dotknij przycisku Pon wyb zaj. nr., a następnie dotknij przycisku Włączona.

Ustawianie opcji ponownego wybierania numeru przy braku odpowiedzi

Po włączeniu tej opcji urządzenie automatycznie wybiera numer ponownie w przypadku braku odpowiedzi. Domyślnym ustawieniem fabrycznym opcji ponownego wybierania numeru przy braku odpowiedzi jest Wyłączona.

1.
Na ekranie głównym dotknij przycisku Konfiguracja [image].
2.
Dotknij menu Konfiguracja faksu.
3.
Dotknij menu Konfiguracja zaawansowana.
4.
Przewiń listę i dotknij przycisku Pon. wybr. przy braku odp., a następnie dotknij przycisku Włączona.

Ustawianie opcji ponownego wybierania numeru przy błędzie komunikacji

Po włączeniu tej opcji urządzenie automatycznie wybiera numer ponownie w przypadku wystąpienia błędu komunikacji. Domyślnym ustawieniem fabrycznym opcji ponownego wybierania numeru przy błędzie komunikacji jest Włączona.

1.
Na ekranie głównym dotknij przycisku Konfiguracja [image].
2.
Dotknij menu Konfiguracja faksu.
3.
Dotknij menu Konfiguracja zaawansowana.
4.
Przewiń listę i dotknij przycisku Wybierz nr po bł. komun., a następnie dotknij przycisku Włączona.


Faks

Ustawianie jasności/przyciemnienia i rozdzielczości

Sekcja ta zawiera informacje na następujące tematy:

  • Konfiguracja domyślnego ustawienia jasności/przyciemnienia (kontrastu)
  • Konfiguracja ustawień rozdzielczości


Faks

Konfiguracja domyślnego ustawienia jasności/przyciemnienia (kontrastu)

Kontrast ma wpływ na poziom jasności wysyłanych faksów.

Do faksowanych elementów jest zazwyczaj stosowane domyślne ustawienie kontrastu. Ustawieniem domyślnym jest ustawienie suwaka na środku.

1.
Na ekranie głównym dotknij przycisku Konfiguracja [image].
2.
Dotknij menu Konfiguracja faksu.
3.
Dotknij menu Konfiguracja zaawansowana.
4.
Dotknij przycisku Jaśniej/Ciemniej, a następnie dotknij jednej ze strzałek, aby wyregulować suwak.


Faks

Konfiguracja ustawień rozdzielczości
UWAGA:

Zwiększenie rozdzielczości zwiększa rozmiar faksu. Większe faksy zwiększają czas potrzebny do ich wysłania i mogą przekraczać wielkość dostępnej w produkcie pamięci.

Poniższa procedura umożliwia zmianę domyślnej rozdzielczości dla wszystkich zadań faksowania na jedno z następujących ustawień:

●
Standardowe: To ustawienie zapewnia najniższą jakość i najkrótszy czas transmisji.
●
Dokładna: To ustawienie zapewnia wyższą rozdzielczość niż ustawienie Standardowe, które jest zazwyczaj odpowiednie w przypadku dokumentów tekstowych.
●
Bardzo wysoka: To ustawienie jest najlepsze w przypadku dokumentów zawierających tekst i obrazy. Czas transmisji jest dłuższy niż w przypadku ustawienia Dokładna, ale krótszy niż w przypadku ustawienia Fotografia.
●
Fotografia: To ustawienie zapewnia najlepszą jakość obrazu, ale bardzo wydłuża czas transmisji.

Domyślnym ustawieniem fabrycznym rozdzielczości jest Dokładna.

Konfiguracja domyślnego ustawienia rozdzielczości

1.
Na ekranie głównym dotknij przycisku Konfiguracja [image].
2.
Dotknij menu Konfiguracja faksu.
3.
Dotknij menu Konfiguracja zaawansowana.
4.
Dotknij przycisku Rozdz. faksu, a następnie dotknij jednej z opcji .


Faks

Szablony okładek

W programie PC Fax Send jest dostępnych kilka biznesowych i osobistych szablonów stron tytułowych faksu.

UWAGA:

Nie można modyfikować szablonów pisma przewodniego, ale można edytować pola w szablonach.


Faks

Ustawianie kodów billingowych

Po włączeniu funkcji kodów billingowych urządzenie wyświetli monit o wprowadzenie kodu billingowego dla każdego faksu. Urządzenie zwiększa licznik kodów bilingowych po każdej wysłanej stronie faksu. Obejmuje to wszystkie typy faksów, z wyjątkiem pobieranych na żądanie, przekazywanych lub pobranych do komputera. W przypadku wysyłania faksów do grup niezdefiniowanych lub przypisanych do numeru wybierania grupowego urządzenie zwiększy licznik kodów bilingowych po każdym pomyślnie wysłanym faksie do każdego z odbiorców.

Domyślnym ustawieniem fabrycznym kodu billingowego jest Wyłączona. Kod billingowy jest liczbą z zakresu od 1 do 250.

Konfiguracja ustawienia kodu billingowego

1.
Na ekranie głównym dotknij przycisku Konfiguracja [image].
2.
Dotknij menu Konfiguracja faksu.
3.
Dotknij menu Konfiguracja zaawansowana.
4.
Przewiń listę i dotknij przycisku Kody bilingowe, a następnie dotknij przycisku Włączona.

Korzystanie z kodów billingowych

1.
Załaduj dokument do podajnika dokumentów lub umieść go na szybie skanera.
2.
Na ekranie głównym dotknij przycisku Faks.
3.
Wprowadź numer faksu albo wybierz kod szybkiego wybierania lub kod wybierania grupowego.
4.
Dotknij przycisku Rozpocznij faks.
5.
Wprowadź kod billingowy, a następnie dotknij przycisku OK.

Drukowanie raportu kodu billingowego

Raport kodu bilingowego to drukowana lista wszystkich kodów bilingowych faksów zawierająca informacje na temat liczby faksów przypisanych do każdego kodu.

UWAGA:

Po wydrukowaniu takiego raportu urządzenie usunie wszystkie dane dotyczące bilingów.

1.
Na ekranie głównym dotknij przycisku Faks.
2.
Dotknij przycisku Menu faksowania.
3.
Dotknij przycisku Raporty faksu.
4.
Przewiń listę i dotknij przycisku Drukuj raport bilingowy.


Faks

Ustawienia odbioru faksów

Sekcja ta zawiera informacje na następujące tematy:

  • Ustawianie funkcji przekazywania faksów
  • Ustawianie trybu odbierania połączeń
  • Blokowanie i odblokowywanie numerów faksów
  • Ustawianie liczby sygnałów dzwonka przed odebraniem
  • Ustawianie dzwonienia dystynktywnego
  • Korzystanie z funkcji automatycznego zmniejszania faksów przychodzących
  • Konfiguracja ustawień ponownego drukowania faksów
  • Ustawianie głośności dźwięków faksu
  • Ustawianie oznaczania odebranych faksów
  • Konfiguracja funkcji odbioru prywatnego


Faks

Ustawianie funkcji przekazywania faksów

Można tak ustawić produkt, aby przychodzące faksy były przekazywane pod inny numer faksu. Faks przychodzący jest zapisywany w pamięci. Następuje wybranie odpowiedniego numeru i wysłanie faksu. Jeśli nie można przekazać faksu z powodu wystąpienia błędu (na przykład numer jest zajęty), a kolejne próby są również nieskuteczne, następuje wydrukowanie faksu.

Jeśli podczas odbierania faksu nastąpi zapełnienie pamięci produktu, wówczas następuje przerwanie odbierania faksu, przekazanie jedynie odebranych stron i zapisanie w pamięci częściowo odebranych stron.

Podczas korzystania z funkcji przekazywania faksów tylko ten produkt może odbierać faksy (faksów nie może odbierać komputer), a tryb odbierania połączeń musi być ustawiony na wartość Automatycznie.

1.
Na ekranie głównym dotknij przycisku Faks.
2.
Dotknij przycisku Menu faksowania.
3.
Dotknij przycisku Opcje odbierania.
4.
Dotknij przycisku Przekieruj faks, a następnie dotknij przycisku Włączona.
5.
Przy użyciu klawiatury numerycznej wprowadź numer przekazywania faksu, a następnie dotknij przycisku OK.


Faks

Ustawianie trybu odbierania połączeń

W zależności od okoliczności ustaw tryb odbierania połączeń urządzenia na wartość Automatycznie, Automatyczna sekretarka, Faks/Tel. lub Ręczny. Domyślnym ustawieniem fabrycznym jest Automatycznie.

●
Automatycznie: Połączenia przychodzące są odbierane po określonej liczbie dzwonków lub po rozpoznaniu sygnału faksu.
●
Automatyczna sekretarka: Urządzenie nie odbiera połączeń automatycznie. Czeka na wykrycie sygnału faksu.
●
Faks/Tel.: Urządzenie natychmiastowo odbiera przychodzące połączenia. Jeśli wykryje sygnał faksu, przetwarza połączenie jako faks. Jeśli nie wykryje sygnału faksu, generuje dźwięk, który informuje o przychodzącym połączeniu głosowym.
●
Ręczny: Urządzenie nigdy nie odbiera połączeń. Należy samodzielnie rozpocząć odbieranie faksu, dotykając przycisku Rozpocznij faks na panelu sterowania lub podnosząc słuchawkę telefonu podłączonego do tej samej linii i wybierając cyfry 1-2-3.

Aby ustawić lub zmienić tryb odbierania, należy wykonać poniższe czynności:

1.
Na ekranie głównym dotknij przycisku Konfiguracja [image].
2.
Dotknij menu Konfiguracja faksu.
3.
Dotknij menu Konfiguracja podstawowa.
4.
Przewiń ekran i dotknij przycisku Tryb odbierania połączeń, a następnie dotknij nazwy opcji, której chcesz użyć.


Faks

Blokowanie i odblokowywanie numerów faksów

Aby nie otrzymywać faksów z określonych źródeł, można zablokować do 30 numerów faksów, korzystając z panelu sterowania. Jeśli numer faksu zostanie zablokowany, a ktoś będzie usiłował z tego numeru wysłać faks, na wyświetlaczu panelu sterowania pojawi się informacja, że dany numer jest zablokowany, a faks nie zostanie wydrukowany ani zapisany w pamięci. Faksy z numerów zablokowanych są oznaczane w rejestrze połączeń faksowych jako „odrzucone”. Numery faksów można odblokowywać pojedynczo lub wszystkie jednocześnie.

UWAGA:

Nadawca zablokowanego faksu nie jest powiadamiany o nieodebraniu faksu.

1.
Na ekranie głównym dotknij przycisku Faks.
2.
Dotknij przycisku Menu faksowania.
3.
Dotknij przycisku Opcje odbierania.
4.
Dotknij przycisku Włącz blokadę faksów.
5.
Dotknij przycisku Dodaj numer.
6.
Przy użyciu klawiatury numerycznej wprowadź numer faksu, który chcesz zablokować, a następnie dotknij przycisku OK.


Faks

Ustawianie liczby sygnałów dzwonka przed odebraniem

Gdy tryb odbierania ustawiony jest na Automatycznie, ustawienie liczby dzwonków przed odebraniem w produkcie określa, ile razy telefon zadzwoni, zanim połączenie przychodzące zostanie odebrane.

Jeśli produkt jest podłączony do linii odbierającej zarówno faksy, jak i połączenia głosowe (linia wspólna) razem z automatyczną sekretarką, może zaistnieć konieczność zmiany liczby dzwonków przed odebraniem. Liczba dzwonków przed odebraniem ustawiona w produkcie musi być większa niż liczba ustawiona w automatycznej sekretarce. Umożliwia to automatycznej sekretarce odbieranie połączeń przychodzących i nagrywanie wiadomości w przypadku połączeń głosowych. Gdy automatyczna sekretarka odpowie na wywołanie, prowadzony jest nasłuch połączenia i następuje automatyczna odpowiedź w przypadku wykrycia sygnału faksu.

Liczba dzwonków do odebrania jest domyślnie ustawiona na pięć dla USA i Kanady i na dwa dla innych krajów/regionów.

Poniższa tabela umożliwia określenie właściwej liczby dzwonków do odebrania połączenia.

Typ linii telefonicznej
Zalecane ustawienie liczby dzwonków do odebrania
Osobna linia faksowa (odbiera tylko połączenia faksowe)
Ustaw liczbę dzwonków mieszczącą się w zakresie pokazywanym na wyświetlaczu panelu sterowania (minimalna dozwolona liczba dzwonków różni się w zależności od kraju/regionu).
Jedna linia z dwoma odrębnymi numerami i usługą wzorca dzwonienia
Jeden lub dwa dzwonki. (W przypadku korzystania z automatycznej sekretarki lub komputerowej poczty głosowej przypisanych do drugiego numeru telefonu należy upewnić się, że w produkcie ustawiono mniejszą liczbę dzwonków niż dla automatycznej sekretarki. Można także skorzystać z funkcji dzwonienia dystynktywnego w celu rozróżniania połączeń głosowych i faksów).
Linia wspólna (odbierająca zarówno połączenia faksowe, jak i głosowe) z podłączonym tylko jednym telefonem
Pięć dzwonków lub więcej.
Linia wspólna (zarówno do połączeń faksowych, jak i głosowych) z podłączonym automatem zgłoszeniowym lub komputerową pocztą głosową
O dwa dzwonki więcej niż w automacie zgłoszeniowym lub komputerowej poczcie głosowej.

Aby ustawić lub zmienić tryb odbierania, należy wykonać poniższe czynności:

1.
Na ekranie głównym dotknij przycisku Konfiguracja [image].
2.
Dotknij menu Konfiguracja faksu.
3.
Dotknij menu Konfiguracja podstawowa.
4.
Dotknij przycisku Dzwonków do odebrania.
5.
Przy użyciu klawiatury numerycznej wprowadź liczbę dzwonków, a następnie dotknij przycisku OK.


Faks

Ustawianie dzwonienia dystynktywnego

Usługa wzorca dzwonienia lub dzwonienia dystynktywnego jest dostępna u niektórych lokalnych operatorów telekomunikacyjnych. Usługa taka pozwala na posiadanie kilku numerów telefonu przy wykorzystaniu jednej linii telefonicznej. Każdemu numerowi telefonu przypisany jest unikalny wzorzec dzwonienia, umożliwiając odbieranie połączeń głosowych przez użytkownika, a połączeń faksowych przez produkt.

W przypadku zamówienia u operatora sieci telefonicznej usługi rozpoznawania wzorców dzwonków należy skonfigurować produkt tak, aby odpowiadał na właściwy wzorzec dzwonka. Usługa nie jest dostępna we wszystkich krajach/regionach. Odpowiednie informacje na temat dostępności usługi w danym kraju/regionie można uzyskać u operatora telekomunikacyjnego.

UWAGA:

Jeśli usługa wzorca dzwonienia nie jest aktywna, a ustawienie zostanie zmienione z domyślnego na inne, Wszystkie rodzaje syg. dzwonka, faksy nie mogą być odbierane.

Dostępne są następujące ustawienia:

●
Wszystkie rodzaje syg. dzwonka: Odbierane są wszystkie połączenia przychodzące przez linię telefoniczną.
●
POJEDYNCZY: Odbierane są wszystkie połączenia zgodne z wzorcem pojedynczego dzwonka.
●
PODWÓJNY: Odbierane są wszystkie połączenia zgodne z wzorcem dwukrotnego dzwonka.
●
POTRÓJNY: Odbierane są wszystkie połączenia zgodne z wzorcem trzykrotnego dzwonka.
●
Podwójne i potrójne: Odbierane są wszystkie połączenia zgodne z wzorcem dwukrotnego lub trzykrotnego dzwonka.

Aby zmienić wzorzec dzwonienia do odbierania połączeń należy wykonać poniższe czynności:

1.
Na ekranie głównym dotknij przycisku Konfiguracja [image].
2.
Dotknij menu Konfiguracja faksu.
3.
Dotknij menu Konfiguracja podstawowa.
4.
Dotknij przycisku Dzwonienie dystynktywne, a następnie dotknij nazwy opcji.


Faks

Korzystanie z funkcji automatycznego zmniejszania faksów przychodzących

Jeśli opcja dopasowania do strony jest włączona, następuje automatyczne zmniejszanie długich stron do maksymalnie 75%, aby zmieściły się na papierze domyślnego formatu (np. zmniejszając format Legal do formatu Letter).

Jeśli opcja dopasowania do strony jest wyłączona, długie faksy są drukowane w pełnym formacie, na wielu stronach. Domyślnym ustawieniem fabrycznym zmniejszania faksów przychodzących jest Włączona.

W przypadku włączenia opcji Stempluj faksy, korzystne może być również włączenie opcji automatycznego zmniejszania faksów. Spowoduje to zmniejszenie nieco formatu odbieranych faksów, aby zapobiec oznaczaniu na dwóch stronach faksu.

UWAGA:

Należy upewnić się, że domyślne ustawienie formatu papieru jest zgodne z formatem papieru w podajniku.

1.
Na ekranie głównym dotknij przycisku Konfiguracja [image].
2.
Dotknij menu Konfiguracja faksu.
3.
Dotknij menu Konfiguracja zaawansowana.
4.
Dotknij przycisku Dopasuj do strony, a następnie dotknij przycisku Włączona.


Faks

Konfiguracja ustawień ponownego drukowania faksów

1.
Na ekranie głównym dotknij przycisku Konfiguracja [image].
2.
Dotknij menu Konfiguracja faksu.
3.
Dotknij menu Konfiguracja zaawansowana.
4.
Przewiń listę i dotknij przycisku Zezwal. na ponowne druk. faksu, a następnie dotknij przycisku Włączona.


Faks

Ustawianie głośności dźwięków faksu

Głośność dźwięków faksu można ustawiać za pomocą panelu sterowania. Istnieje możliwość zmiany głośności następujących dźwięków:

●
Głośność alarmu
●
Głośność dzwonka
●
Głośność linii telefonicznej

Sekcja ta zawiera informacje na następujące tematy:

  • Ustawianie głośności alarmu, linii telefonicznej i dzwonka


Faks

Ustawianie głośności alarmu, linii telefonicznej i dzwonka

1.
Na ekranie głównym dotknij przycisku Konfiguracja [image].
2.
Dotknij menu Ustawienia systemowe.
3.
Dotknij menu Ustaw. głośności.
4.
Dotknij nazwy ustawienia głośności, które chcesz dostosować, a następnie dotknij jedną z opcji. Powtórz tę czynność dla każdego ustawienia głośności.


Faks

Ustawianie oznaczania odebranych faksów

U góry każdego odbieranego faksu jest drukowana informacja identyfikująca nadawcę. Można również oznaczyć odbierane faksy przy użyciu własnego nagłówka, aby potwierdzić datę i godzinę odebrania faksu. Domyślnym ustawieniem fabrycznym oznaczania odebranych faksów jest Wyłączona.

UWAGA:

Włączenie funkcji oznaczania odebranych faksów może spowodować zmianę rozmiaru strony i drukowanie dodatkowej strony.
UWAGA:

Opcja ta działa tylko w przypadku odebranych faksów, drukowanych przez produkt.

1.
Na ekranie głównym dotknij przycisku Konfiguracja [image].
2.
Dotknij menu Konfiguracja faksu.
3.
Dotknij menu Konfiguracja zaawansowana.
4.
Przewiń listę i dotknij przycisku Stempluj faksy, a następnie dotknij przycisku Włączona.


Faks

Konfiguracja funkcji odbioru prywatnego

Gdy funkcja odbioru prywatnego jest włączona, odebrane faksy są przechowywane w pamięci. Wydruk przechowywanych faksów wymaga podania hasła.

1.
Na ekranie głównym dotknij przycisku Konfiguracja [image].
2.
Dotknij menu Konfiguracja faksu.
3.
Dotknij menu Konfiguracja zaawansowana.
4.
Przewiń listę i dotknij przycisku Odb. pryw., a następnie dotknij przycisku Włączona.
5.
Jeśli hasło systemowe nie zostało jeszcze ustawione, urządzenie wyświetli monit o jego utworzenie.
UWAGA:

W haśle systemowym jest uwzględniana wielkość liter.

a.
Dotknij przycisku OK, a następnie przy użyciu klawiatury numerycznej wprowadź hasło systemowe.
b.
Dotknij przycisku OK, potwierdź hasło, wprowadzając je po raz drugi, a następnie dotknij przycisku OK, aby je zapisać.


Faks

Ustawianie pobierania faksów

Jeśli inny użytkownik ustawił faks do odebrania, można zażądać, aby faks ten został przesłany do produktu. (Funkcja ta zwana jest odpytywaniem innego urządzenia).

1.
Na ekranie głównym dotknij przycisku Faks.
2.
Dotknij przycisku Menu faksowania.
3.
Dotknij przycisku Opcje odbierania.
4.
Dotknij przycisku Odpytywanie.
5.
Przy użyciu klawiatury numerycznej wprowadź numer faksu, który chcesz odpytać, a następnie dotknij przycisku OK.

Produkt wybierze numer innego faksu i zażąda wysyłki.


Faks

Korzystanie z faksu

Sekcja ta zawiera informacje na następujące tematy:

  • Oprogramowanie faksu
  • Anulowanie faksu
  • Usuwanie faksów z pamięci
  • Używanie faksu w systemach DSL, PBX lub ISDN
  • Używanie faksu w systemie VoIP
  • Pamięć faksu
  • Wysyłanie faksu
  • Odbiór faksu


Faks

Oprogramowanie faksu

Sekcja ta zawiera informacje na następujące tematy:

  • Obsługiwane programy faksu


Faks

Obsługiwane programy faksu

Program komputerowy służący do faksowania, który został dołączony do produktu, jest jedynym współpracującym z produktem programem do faksowania. Aby nadal używać programu do faksowania uprzednio zainstalowanego na komputerze, należy skorzystać z modemu podłączonego do komputera. Program nie będzie działać z modemem urządzenia.


Faks

Anulowanie faksu

Poniższe instrukcje umożliwiają anulowanie wysłania faksu, gdy numer jest wybierany lub faksu, który jest właśnie wysyłany bądź odbierany.

Sekcja ta zawiera informacje na następujące tematy:

  • Anulowanie bieżącego faksu
  • Anulowanie oczekujących zadań faksowania


Faks

Anulowanie bieżącego faksu

Naciśnij przycisk Anuluj [image] na panelu sterowania. Wszystkie niewysłane strony będą anulowane. Naciśnięcie przycisku Anuluj [image] powoduje również zatrzymanie wybierania grupowego.


Faks

Anulowanie oczekujących zadań faksowania

Procedury tej należy użyć do anulowania zadania faksowania w następujących sytuacjach:

●
Produkt oczekuje na ponowne wybieranie po wystąpieniu sygnału zajętości, braku odpowiedzi lub błędu komunikacji.
●
Faks jest zaplanowany do wysyłki w późniejszym czasie.

Aby anulować zadanie faksowania, należy za pomocą menu Stan zlec. faksowania wykonać następujące czynności:

1.
Na ekranie głównym dotknij przycisku Faks.
2.
Dotknij przycisku Menu faksowania.
3.
Dotknij przycisku Opcje wysyłania.
4.
Dotknij przycisku Stan zlec. faksowania.
5.
Dotknij numeru faksu dla zlecenia, które chcesz anulować.


Faks

Usuwanie faksów z pamięci

Procedurę tę należy zastosować wyłącznie gdy zachodzi podejrzenie, że inna osoba ma dostęp do produktu i może próbować wydrukować faksy z pamięci.

OSTROŻNIE:

Poza tym procedura ta powoduje usunięcie z pamięci wszystkich faksów aktualnie wysyłanych, oczekujących na wysłanie, zaplanowanych do wysłania w późniejszym czasie oraz nie wydrukowanych lub przesyłanych.

1.
Na ekranie głównym dotknij przycisku Konfiguracja [image].

2.
Dotknij menu Usługa.
3.
Dotknij menu Usługa faksowania.
4.
Dotknij przycisku Usuń zapisane faksy.


Faks

Używanie faksu w systemach DSL, PBX lub ISDN

Produkty firmy HP są zaprojektowane do współpracy z tradycyjnymi analogowymi usługami telefonicznymi. Nie zostały przewidziane do współpracy z liniami DSL, PBX, ISDN lub usługami VoIP, ale mogą z nimi działać przy odpowiedniej konfiguracji i odpowiednim sprzęcie.

UWAGA:

Firma HP zaleca omówienie możliwości konfiguracji linii DSL, PBX, ISDN i VoIP z usługodawcą.

Produkt HP LaserJet jest urządzeniem analogowym i nie jest zgodny ze wszystkimi środowiskami telefonii cyfrowej (chyba że przy użyciu konwertera). Firma HP nie gwarantuje zgodności produktu ze środowiskami cyfrowymi lub konwerterami analogowo-cyfrowymi.

Sekcja ta zawiera informacje na następujące tematy:

  • DSL
  • PBX
  • ISDN


Faks

DSL

Cyfrowa linia abonencka (DSL) wykorzystuje technologię cyfrową zamiast standardowych miedzianych przewodów telefonicznych. Ten produkt nie jest bezpośrednio zgodny z takimi sygnałami cyfrowymi. Jednakże jeśli podczas instalacji linii DSL zostanie określona konfiguracja, można odseparować sygnał, tak aby część przepustowości łącza była wykorzystywana do przesyłania sygnału analogowego (połączeń głosowych i faksów), a pozostała część łącza była używana do przesyłania danych cyfrowych.

UWAGA:

Nie wszystkie faksy są zgodne z usługami DSL. Firma HP nie gwarantuje zgodności produktu ze wszystkimi liniami usługowymi i usługodawcami DSL.

Typowy modem DSL jest wyposażony w filtr do oddzielania komunikacji modemu DSL o wysokiej częstotliwości od komunikacji telefonu analogowego i faksu o niskiej częstotliwości. Stosowanie filtru jest często konieczne, jeśli do linii telefonicznej używanej przez modem DSL są podłączone telefony i faksy analogowe. Zwykle filtr taki jest dostarczany przez usługodawcę DSL. Aby uzyskać pomoc lub więcej informacji, należy skontaktować się z usługodawcą DSL.


Faks

PBX

Produkt jest urządzeniem analogowym i nie jest zgodny ze wszystkimi środowiskami telefonii cyfrowej. Aby faks działał, konieczne są filtry lub konwertery cyfrowo-analogowe. W przypadku wystąpienia problemów z obsługą faksu w środowisku PBX należy skontaktować się z usługodawcą PBX. Firma HP nie gwarantuje zgodności produktu ze środowiskami cyfrowymi lub konwerterami analogowo-cyfrowymi.

Aby uzyskać pomoc i więcej informacji, należy skontaktować się z usługodawcą PBX.


Faks

ISDN

Produkt jest urządzeniem analogowym i nie jest zgodny ze wszystkimi środowiskami telefonii cyfrowej. Aby faks działał, konieczne są filtry lub konwertery cyfrowo-analogowe. W przypadku wystąpienia problemów z obsługą faksu w środowisku ISDN należy skontaktować się z usługodawcą ISDN. Firma HP nie gwarantuje zgodności produktu ze środowiskami cyfrowymi ISDN lub konwerterami analogowo-cyfrowymi.


Faks

Używanie faksu w systemie VoIP

Usługi VoIP (ang. „Voice over Internet Protocol”) często nie są zgodne z urządzeniami faksującymi, chyba że usługodawca twierdzi inaczej.

W przypadku wystąpienia problemów z faksem podczas pracy w sieci VoiP, należy sprawdzić poprawność ułożenia wszystkich przewodów i poprawność ustawień. Ustawienie mniejszej prędkości przesyłu faksu może umożliwić wysłanie faksu przez sieć VoIP.

Jeśli operator VoIP oferuje tryb „Pass through” połączeń, faks będzie działać lepiej na linii VoIP. Ponadto, jeśli operator oferuje linię z dodaną funkcją „comfort noise”, działanie faksu można będzie polepszyć, jeśli ta funkcja nie zostanie włączona.

W przypadku wystąpienia problemów z faksowaniem należy skontaktować się z usługodawcą VoiP.


Faks

Pamięć faksu

Sekcja ta zawiera informacje na następujące tematy:

  • Pamięć faksu nie ulega utracie w przypadku zaniku zasilania


Faks

Pamięć faksu nie ulega utracie w przypadku zaniku zasilania

Pamięć flash urządzenia chroni je przed utratą danych w przypadku awarii zasilania. W przypadku innych urządzeń faksujących strony faksu są zapisywane w standardowej pamięci RAM lub w krótkotrwałej pamięci RAM. W przypadku standardowej pamięci RAM w momencie zaniku zasilania następuje utrata danych, natomiast w przypadku krótkotrwałej pamięci RAM utrata danych następuje po około 60 sekundach od wystąpienia awarii zasilania. W przypadku pamięci flash dane mogą być przechowywane przez bardzo długi czas bez zasilania.


Faks

Wysyłanie faksu

Sekcja ta zawiera informacje na następujące tematy:

  • Faksowanie za pomocą skanera płaskiego
  • Wysyłanie faksów z podajnika dokumentów
  • Korzystanie z kodów szybkiego wybierania i kodów wybierania grupowego
  • Wysyłanie faksu za pomocą oprogramowania
  • Wysyłanie faksu poprzez wybranie numeru z telefonu podłączonego do linii faksu
  • Wysyłanie faksu z potwierdzeniem
  • Ustawienie opóźnienia wysyłania faksu
  • Korzystanie z kodów dostępu, kart kredytowych i kart telefonicznych


Faks

Faksowanie za pomocą skanera płaskiego

1.
Umieść oryginał stroną zadrukowaną w dół na szybie skanera.

2.
Na ekranie głównym dotknij przycisku Faks.
3.
Przy użyciu klawiatury numerycznej wpisz numer faksu.
4.
Dotknij przycisku Rozpocznij faks.
5.
Urządzenie wyświetli monit o potwierdzenie wysłania faksu z szyby skanera. Dotknij przycisku Tak.
6.
Urządzenie wyświetli monit o załadowanie pierwszej strony. Dotknij przycisku OK.
7.
Urządzenie zeskanuje pierwszą stronę dokumentu, a następnie wyświetli monit o włożenie drugiej strony. Jeśli dokument jest wielostronicowy, dotknij przycisku Tak. Kontynuuj tę procedurę aż do zeskanowania wszystkich stron.
8.
Po zeskanowaniu ostatniej strony dotknij przycisku Nie w oknie monitu. Urządzenie wyśle faks.


Faks

Wysyłanie faksów z podajnika dokumentów

1.
Włóż oryginały do podajnika dokumentów stroną zadrukowaną do góry.
UWAGA:

Pojemność podajnika dokumentów wynosi maksymalnie 35 arkuszy materiałów o gramaturze 75 g/m2 20 funtów.

OSTROŻNIE:

Aby zapobiec uszkodzeniu produktu, nie należy używać oryginałów, w których użyto korektora w płynie, taśmy korekcyjnej, spinaczy lub zszywaczy. Ponadto do podajnika dokumentów nie należy ładować fotografii ani małych lub delikatnych oryginałów.

Umiejscowienie podajnika dokumentów

2.
Ustaw prowadnice papieru tak, aby dotykały papieru.

Prowadnice podajnika dokumentów

3.
Na ekranie głównym dotknij przycisku Faks.
4.
Przy użyciu klawiatury numerycznej wpisz numer faksu.
5.
Dotknij przycisku Rozpocznij faks.


Faks

Korzystanie z kodów szybkiego wybierania i kodów wybierania grupowego

1.
Załaduj dokument do podajnika dokumentów lub umieść go na szybie skanera.

2.
Na ekranie głównym dotknij przycisku Faks.
3.
Na klawiaturze numerycznej dotknij ikony książki telefonicznej faksu.

Przycisk książki telefonicznej

4.
Dotknij nazwę odbiorcy lub grupy, której chcesz użyć.
5.
Dotknij przycisku Rozpocznij faks.


Faks

Wysyłanie faksu za pomocą oprogramowania

Niniejsza sekcja zawiera podstawowe instrukcje dotyczące wysyłania faksów za pomocą oprogramowania dostarczonego z urządzeniem. Wszystkie inne tematy związane z oprogramowaniem omówione są w jego pomocy, do której można uzyskać dostęp z menu Pomoc programu.

Jeśli spełnione są następujące wymagania, można faksować dokumenty elektroniczne z komputera:

●
Urządzenie jest podłączone bezpośrednio do komputera lub do sieci, do której jest podłączony komputer.
●
Oprogramowanie produktu jest zainstalowane na komputerze.
●
System operacyjny komputera jest jednym z systemów obsługiwanych przez to urządzenie.
Wysyłanie faksu za pomocą oprogramowania

Procedura wysyłania faksu różni się w zależności od specyfikacji systemu. Poniżej przestawiono najbardziej typowe czynności.

1.
Kliknij przycisk Start, kliknij polecenie Programy (lub polecenie Wszystkie programy w systemie Windows XP), a następnie kliknij polecenie HP.
2.
Kliknij nazwę urządzenia, a następnie polecenie Wyślij faks. Zostanie wyświetlone okno programu do faksowania.
3.
Wpisz numer faksu jednego lub kilku odbiorców.
4.
Włóż dokument do podajnika dokumentów.
5.
Kliknij przycisk Wyślij teraz.

Wysyłanie faksu z aplikacji innych firm, takich jak program Microsoft Word

1.
Otwórz dokument w aplikacji innej firmy.
2.
Kliknij menu Plik, a następnie kliknij polecenie Drukuj.
3.
Wybierz sterownik drukowania faksu z listy rozwijanej sterownika drukarki. Zostanie wyświetlone okno programu do faksowania.
4.
Wpisz numer faksu jednego lub kilku odbiorców.
5.
Dołącz wszystkie strony załadowane do produktu Ta czynność jest opcjonalna.
6.
Kliknij przycisk Wyślij teraz.


Faks

Wysyłanie faksu poprzez wybranie numeru z telefonu podłączonego do linii faksu

W pewnych sytuacjach może zajść konieczność wybrania numeru faksu z telefonu podłączonego do tej samej linii, co produkt. Na przykład w przypadku wysyłania faksu do osoby, która posiada urządzenie pracujące w trybie ręcznego odbioru, można wcześniej telefonicznie poinformować ją o nadchodzącym faksie.

UWAGA:

Telefon musi być podłączony do portu „telefon” urządzenia ( ikona telefoniczna portu faksu).

1.
Włóż dokument do podajnika dokumentów.
2.
Na ekranie głównym dotknij przycisku Faks.
3.
Podnieś słuchawkę telefonu podłączonego do tej samej linii, co produkt. Wprowadź numer faksu, używając klawiatury numerycznej telefonu.
4.
Po zgłoszeniu się odbiorcy poproś go o uruchomienie faksu.
5.
Po usłyszeniu sygnału faksu dotknij przycisku Rozpocznij faks na panelu sterowania, zaczekaj na pojawienie się komunikatu Nawiązywanie połączenia na wyświetlaczu, a następnie odłóż słuchawkę.


Faks

Wysyłanie faksu z potwierdzeniem

Urządzenie można skonfigurować do wyświetlania monitów o ponowne wprowadzenie numeru faksu w celu potwierdzenia, że faks jest wysyłany pod właściwy numer.

1.
Na ekranie głównym dotknij przycisku Konfiguracja [image].
2.
Dotknij menu Konfiguracja faksu.
3.
Dotknij menu Konfiguracja zaawansowana.
4.
Przewiń listę i dotknij przycisku Potwierdź numer faksu, a następnie dotknij przycisku Włączona.
5.
Wyślij faks.


Faks

Ustawienie opóźnienia wysyłania faksu

Użyj panelu sterowania produktu, aby zaplanować automatyczne wysłanie faksu do jednej lub wielu osób. Po wykonaniu tej procedury dokument zostanie zeskanowany do pamięci, a produkt powróci do stanu gotowości.

UWAGA:

Jeśli nie można wysłać faksu w zaplanowanym czasie, zostanie to wskazane w raporcie błędów faksowania (jeśli ta opcja jest aktywna) lub w dzienniku aktywności faksu. Wysłanie faksu może nie zostać wykonane ze względu na brak odpowiedzi lub sygnał zajętości.

Jeśli zaplanowano wysłanie faksu, ale dokument wymaga aktualizacji, należy wysłać dodatkowe informacje w oddzielnym zleceniu. Wszystkie dokumenty zaplanowane do wysłania pod ten sam numer o tym samym czasie są dostarczane jako oddzielne faksy.

1.
Włóż dokument do podajnika dokumentów.

2.
Na ekranie głównym dotknij przycisku Faks.
3.
Dotknij przycisku Menu faksowania.
4.
Dotknij przycisku Opcje wysyłania.
5.
Dotknij przycisku Wyślij faks późn..
6.
Przy użyciu klawiatury numerycznej wprowadź czas wysłania faksu. Dotknij przycisku OK.
7.
Przy użyciu klawiatury numerycznej wprowadź datę wysłania faksu. Dotknij przycisku OK.
8.
Przy użyciu klawiatury numerycznej wpisz numer faksu. Dotknij przycisku OK. Urządzenie zeskanuje dokument i przechowa plik w pamięci aż do ustalonego czasu.


Faks

Korzystanie z kodów dostępu, kart kredytowych i kart telefonicznych

Aby skorzystać z kodów dostępu, kart kredytowych lub kart telefonicznych, należy wybrać numer ręcznie, co umożliwi wstawienie przerw i kodów wybierania.

Sekcja ta zawiera informacje na następujące tematy:

  • Wysyłanie faksów za granicę


Faks

Wysyłanie faksów za granicę

Aby wysłać faks za granicę, należy wybrać numer ręcznie, co umożliwi wstawienie przerw i międzynarodowych kodów wybierania.


Faks

Odbiór faksu

Sekcja ta zawiera informacje na następujące tematy:

  • Drukowanie faksu
  • Odbieranie faksów, gdy dźwięki faksu są słyszalne w połączeniu telefonicznym


Faks

Drukowanie faksu

Po odebraniu faksu produkt rozpoczyna jego wydruk (jeśli funkcja odbioru prywatnego jest wyłączona) i automatycznie zapisuje go do pamięci flash.

Jeśli kaseta z kolorowym tonerem osiągnie poziom „bardzo niski”, urządzenie będzie drukować tylko w czerni, aby zapobiec przerwaniu pracy faksu. Aby określić, że urządzenie ma drukować w kolorze. używając toneru pozostałego jeszcze w kasecie, należy wykonać następujące czynności:

1.
Na panelu sterowania dotknij przycisku Konfiguracja [image], a następnie przycisku Ustawienia systemowe.
2.
Dotknij przycisku Na poziomie bardzo niski, a następnie dotknij przycisku Kasety kolorowe.
3.
Dotknij przycisku Kontynuuj.

Jeśli wymienisz kasetę z kończącym się tonerem, drukowanie w kolorze zostanie natychmiast wznowione.

Sekcja ta zawiera informacje na następujące tematy:

  • Drukowanie zapisanego faksu w przypadku włączonej funkcji odbioru prywatnego
  • Ponowne drukowanie faksów


Faks

Drukowanie zapisanego faksu w przypadku włączonej funkcji odbioru prywatnego

Aby wydrukować przechowywane faksy, należy wprowadzić hasło zabezpieczające urządzenia. Po wydrukowaniu zapisane faksy są usuwane z pamięci.

1.
Na ekranie głównym dotknij przycisku Faks.
2.
Dotknij przycisku Menu faksowania.
3.
Dotknij przycisku Opcje odbierania.
4.
Dotknij przycisku Druk. faksów pryw..
5.
Za pomocą klawiatury numerycznej wprowadź hasło zabezpieczające urządzenia, a następnie dotknij przycisku OK.


Faks

Ponowne drukowanie faksów

Po włączeniu funkcji Zezwal. na ponowne druk. faksu urządzenie zapisuje odebrane faksy w pamięci. Urządzenie ma około 3,2 MB miejsca w pamięci, co wystarcza na przechowywanie około 250 stron.

Faksy te są przez cały czas przechowywane w pamięci. Ponowny wydruk nie powoduje ich usunięcia.

Włączanie funkcji Zezwal. na ponowne druk. faksu

1.
Na ekranie głównym dotknij przycisku Konfiguracja [image].
2.
Dotknij menu Konfiguracja faksu.
3.
Dotknij menu Konfiguracja zaawansowana.
4.
Przewiń listę i dotknij przycisku Zezwal. na ponowne druk. faksu, a następnie dotknij przycisku Włączona.

DRUK. PON. FAKSY

1.
Na ekranie głównym dotknij przycisku Faks.
2.
Dotknij przycisku Menu faksowania.
3.
Dotknij przycisku Opcje odbierania.
4.
Dotknij przycisku Pon. druk. faksów.
5.
Dotknij pozycji oznaczającej faks, który chcesz ponownie wydrukować.


Faks

Odbieranie faksów, gdy dźwięki faksu są słyszalne w połączeniu telefonicznym

W przypadku gdy po odebraniu telefonu słychać sygnał faksu (w sytuacji kiedy posiadana linia telefoniczna służy zarówno do połączeń telefonicznych, jak i faksowych), odbieranie faksu można rozpocząć na dwa sposoby:

●
Jeśli urządzenie znajduje się w pobliżu, naciśnij przycisk Rozpocznij faks na panelu sterowania.
●
Jeśli tak się nie stanie, na klawiaturze telefonu naciśnij kolejno przyciski 1-2-3, sprawdź, czy słychać sygnał transmisji faksu i odłóż słuchawkę.
UWAGA:

Aby zastosować drugą metodę, opcja Numer wewnętrzny musi być ustawiona na Tak.


Faks

Rozwiązywanie problemów z faksowaniem

Sekcja ta zawiera informacje na następujące tematy:

  • Lista kontrolna rozwiązywania problemów z faksem
  • Komunikaty o błędach faksowania
  • Rozwiązywanie problemów z kodami faksu i raportami śledzenia
  • Rejestry i raporty faksu
  • Zmiana korekcji błędów i szybkości faksu
  • Rozwiązywanie problemów z wysyłaniem faksów
  • Rozwiązywanie problemów z odbieraniem faksów
  • Rozwiązywanie ogólnych problemów z faksowaniem


Faks

Lista kontrolna rozwiązywania problemów z faksem
●
Dostępnych jest kilka możliwych poprawek. Po każdej zalecanej czynności należy ponowić wysłanie faksu, aby sprawdzić, czy problem został rozwiązany.
●
Aby uzyskać najlepsze wyniki podczas rozwiązywania problemów z faksem, upewnij się, że kabel telefoniczny jest z urządzenia jest podłączony bezpośrednio do ściennego gniazdka telefonicznego. Odłącz wszystkie pozostałe podłączone urządzenia.

1.
Upewnij się, że kabel telefoniczny jest podłączony do właściwego portu z tyłu urządzenia.
2.
Sprawdź linię telefoniczną, korzystając z testu faksu:

a.
Na panelu sterowania urządzenia wyświetl menu Konfiguracja [image], a następnie wyświetl menu Usługa.
b.
Wybierz opcję Usługa faksowania.
c.
Wybierz opcję Uruchom test faksu. Urządzenie wydrukuje raport testu faksu.

Raport może zawierać następujące wyniki:

●
Sukces: Raport zawiera przegląd wszystkich bieżących ustawień faksu.
●
Niepowodzenie: Kabel jest podłączony do niewłaściwego portu. Raport zawiera wskazówki pomocne w rozwiązaniu problemu.
●
Niepowodzenie: Linia telefoniczna jest nieaktywna: Raport zawiera wskazówki pomocne w rozwiązaniu problemu.

3.
Sprawdź, czy oprogramowanie sprzętowe urządzenia jest aktualne:

a.
Wydrukuj stronę konfiguracji z menu Raporty panelu sterowania, aby uzyskać datę kompilacji aktualnej wersji oprogramowania sprzętowego.
b.
Przejdź do witryny www.hp.com.
1.
Kliknij łącze Support & Drivers (Pomoc i sterowniki).
2.
Kliknij opcję łącza Download drivers and software (and firmware) (Pobierz sterowniki i oprogramowanie [oraz oprogramowanie sprzętowe]).
3.
W polu For product (Urządzenie) wpisz numer modelu urządzenia, a następnie kliknij przycisk Go (Idź).
4.
Kliknij łącze odpowiednie dla używanego systemu operacyjnego.
5.
Przewiń ekran do sekcji Firmware (Oprogramowanie sprzętowe) w tabeli.
●
Jeśli wersja na liście jest zgodna z wersją na stronie konfiguracji, jest zainstalowane najnowsze oprogramowanie.
●
Jeśli wersje różnią się, pobierz uaktualnienie oprogramowania i zaktualizuj je w urządzeniu, postępując zgodnie z instrukcjami wyświetlanymi na ekranie.
UWAGA:

Aby uaktualnić oprogramowanie sprzętowe, należy podłączyć urządzenie do komputera z dostępem do Internetu.
●
Ponownie wyślij faks.

4.
Upewnij się, że faks został skonfigurowany podczas instalacji oprogramowania urządzenia.

Na komputerze, w folderze programu firmy HP uruchom narzędzie do konfiguracji faksu (Fax Setup Utility).

5.
Upewnij się, że usługa telefonii obsługuje faks analogowy.
●
W przypadku korzystania z linii ISDN lub cyfrowej PBX skontaktuj się z operatorem, aby uzyskać informacje na temat konfigurowania jej do analogowej linii faksu.
●
Jeśli korzystasz z usługi VoIP, zmień ustawienie Prędkość faksu na wartość MAŁA (V.29) lub wyłącz opcję DUŻA (V.34) w panelu sterowania. Dowiedz się, czy operator umożliwia korzystanie z faksów i zapytaj o zalecaną szybkość faks-modemu. Niektóre firmy mogą wymagać użycia adaptera.
●
Jeśli korzystasz z usługi DSL, upewnij się, że filtr znajduje się na linii telefonicznej podłączonej do urządzenia. Jeśli nie masz filtru DSL, kup go lub skontaktuj się z usługodawcą DSL. Jeśli filtr DSL jest zainstalowany, spróbuj użyć innego, ponieważ aktualny może być uszkodzony.
6.
Jeśli błąd nadal występuje, zapoznaj się ze szczegółowymi rozwiązaniami problemu w kolejnych sekcjach.


Faks

Komunikaty o błędach faksowania

Komunikaty alarmowe i ostrzegawcze są wyświetlane czasowo i mogą wymagać od użytkownika potwierdzenia przez dotknięcie przycisku OK w celu ponowienia lub dotknięcia przycisku Anuluj [image] w celu anulowania zlecenia. Niektóre ostrzeżenia mogą być powodem nieukończenia zadania lub wpływać na jakość wydruku. Jeśli komunikat alarmowy lub ostrzegawczy jest związany z drukowaniem i jest włączona funkcja automatycznej kontynuacji, produkt będzie próbował wznowić zlecenie drukowania, o ile w ciągu 10 sekund nie nastąpi potwierdzenie.

Komunikat na panelu sterowania
Opis
Zalecane działanie
Błąd komunikacji.
Pomiędzy produktem a nadawcą lub odbiorcą wystąpił błąd komunikacyjny.
Zezwól na ponowne wysłanie faksu. Wyjmij przewód telefoniczny produktu z gniazdka, podłącz telefon i spróbuj się połączyć. Podłącz przewód telefoniczny produktu do gniazdka innej linii telefonicznej.
Spróbuj użyć innego przewodu telefonicznego.
Skonfiguruj opcję Prędkość faksu na wartość MAŁA (V.29) lub wyłącz opcję DUŻA (V.34).
Wyłącz funkcję Korekcja błędów, aby zapobiec automatycznej korekcji błędów.
UWAGA:

Wyłączenie funkcji Korekcja błędów może obniżyć jakość obrazu.

Wydrukuj raport Dziennik zdarzeń faksu z panelu sterowania, aby ustalić, czy występujący błąd dotyczy określonego numeru faksu.
Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/CM1410series lub informacje na ulotce dołączonej do produktu.
Błąd odbierania faksów.
Podczas próby odbierania faksu wystąpił błąd.
Poproś nadawcę, aby ponownie wysłał faks.
Spróbuj wysłać faks z powrotem do nadawcy lub innego urządzenia faksującego.
Sprawdź, czy słychać sygnał wybierania na linii telefonicznej, dotykając przycisku Rozpocznij faks.
Upewnij się, że kabel telefoniczny jest stabilnie podłączony, odłączając go i ponownie podłączając.
Upewnij się, że używasz przewodu telefonicznego dołączonego do produktu.
Wyświetl menu Usługa i dotknij przycisku Usługa faksowania. Dotknij przycisku Uruchom test faksu. Ten test weryfikuje, czy kabel telefoniczny jest podłączony do właściwego portu i czy jest sygnał linii telefonicznej. Zostanie wydrukowany raport z wynikami testu.
Zmniejsz szybkość faksu. Poproś nadawcę, aby ponownie wysłał faks.
Wyłącz tryb korekcji błędów. Poproś nadawcę, aby ponownie wysłał faks.
UWAGA:

Wyłączenie trybu korekcji błędów obniża jakość obrazu faksu.
Podłącz produkt do innej linii telefonicznej.
Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/CM1410series lub informacje na ulotce dołączonej do produktu.
Błąd wys. faksu.
Podczas próby wysłania faksu wystąpił błąd.
Spróbuj ponownie wysłać faks.
Spróbuj wybrać inny numer faksu.
Sprawdź, czy słychać sygnał wybierania na linii telefonicznej, dotykając przycisku Rozpocznij faks.
Upewnij się, że kabel telefoniczny jest stabilnie podłączony, odłączając go i ponownie podłączając.
Upewnij się, że używasz przewodu telefonicznego dołączonego do produktu.
Upewnij się, że telefon działa. W tym celu odłącz go, podłącz telefon do linii telefonicznej i nawiąż połączenie głosowe.
Podłącz produkt do innej linii telefonicznej.
Wybierz ustawienie rozdzielczości faksu Standardowe zamiast domyślnego ustawienia Dokładna.
Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/CM1410series lub informacje na ulotce dołączonej do produktu.
Brak odp. faksu
Trwa pon wyb. nr.
Linia odbierająca faks nie odpowiada. Produkt ponowi próbę wybrania numeru za kilka minut.
Zezwól na ponowne wysłanie faksu.
Zatelefonuj do odbiorcy, aby upewnić się, że urządzenie odbierające faks jest włączone i w stanie gotowości.
Upewnij się, że używany numer faksu jest poprawny.
Jeśli ponowne wybieranie numeru jest kontynuowane, wyjmij przewód telefoniczny produktu z gniazdka, podłącz telefon i spróbuj przeprowadzić połączenie głosowe.
Upewnij się, że przewód telefoniczny z gniazdka ściennego jest podłączony do portu ikona telefoniczna portu faksu.
Podłącz przewód telefoniczny produktu do gniazdka innej linii telefonicznej.
Spróbuj użyć innego przewodu telefonicznego.
Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/CM1410series lub informacje na ulotce dołączonej do produktu.
Brak odp. faksu
WYSYŁ ANULOWANO.
Nie powiodła się próba ponownego wybrania numeru faksu lub wyłączono opcję Pon. wybr. przy braku odp..
Zatelefonuj do odbiorcy, aby upewnić się, że urządzenie odbierające faks jest włączone i w stanie gotowości.
Upewnij się, że używany numer faksu jest poprawny.
Sprawdź, czy jest włączona opcja ponownego wybierania numeru.
Wyjmij przewód telefoniczny zarówno z produktu, jak i z gniazdka, i podłącz go ponownie.
Wyjmij przewód telefoniczny produktu z gniazdka, podłącz telefon i spróbuj przeprowadzić połączenie głosowe.
Upewnij się, że przewód telefoniczny z gniazdka ściennego jest podłączony do portu ikona telefoniczna portu faksu.
Podłącz przewód telefoniczny produktu do gniazdka innej linii telefonicznej.
Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/CM1410series lub informacje na ulotce dołączonej do produktu.
Brak sygn. wybier.
Produkt nie wykrył sygnału centrali.
Sprawdź, czy słychać sygnał wybierania na linii telefonicznej, dotykając przycisku Rozpocznij faks.
Wyjmij przewód telefoniczny zarówno z produktu, jak i z gniazdka, i podłącz go ponownie.
Upewnij się, że używasz przewodu telefonicznego dołączonego do produktu.
Wyjmij przewód telefoniczny produktu z gniazdka, podłącz telefon i spróbuj przeprowadzić połączenie głosowe.
Upewnij się, że przewód telefoniczny z gniazdka ściennego jest podłączony do portu ikona telefoniczna portu faksu.
Podłącz przewód telefoniczny produktu do gniazdka innej linii telefonicznej.
Sprawdź linię telefoniczną, korzystając z opcji Uruchom test faksu w menu Usługa na panelu sterowania.
Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/CM1410series lub informacje na ulotce dołączonej do produktu.
Faks zajęty.
Trwa pon wyb. nr.
Linia, do której wysyłany był faks, była zajęta. Zajęty numer jest automatycznie wybierany ponownie.
Zezwól na ponowne wysłanie faksu.
Zatelefonuj do odbiorcy, aby upewnić się, że urządzenie odbierające faks jest włączone i w stanie gotowości.
Upewnij się, że używany numer faksu jest poprawny.
Wyświetl menu Usługa i dotknij przycisku Usługa faksowania. Dotknij przycisku Uruchom test faksu. Ten test weryfikuje, czy kabel telefoniczny jest podłączony do właściwego portu i czy jest sygnał linii telefonicznej. Zostanie wydrukowany raport z wynikami testu.
Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/CM1410series lub informacje na ulotce dołączonej do produktu.
Faks zajęty.
WYSYŁ ANULOWANO.
Linia, do której wysyłany był faks, była zajęta. Wysyłanie faksu zostało anulowane.
Zatelefonuj do odbiorcy, aby upewnić się, że urządzenie odbierające faks jest włączone i w stanie gotowości.
Upewnij się, że używany numer faksu jest poprawny.
Sprawdź, czy opcja Pon wyb zaj. nr. jest włączona.
Wyświetl menu Usługa i dotknij przycisku Usługa faksowania. Dotknij przycisku Uruchom test faksu. Ten test weryfikuje, czy kabel telefoniczny jest podłączony do właściwego portu i czy jest sygnał linii telefonicznej. Zostanie wydrukowany raport z wynikami testu.
Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/CM1410series lub informacje na ulotce dołączonej do produktu.
Nie wykryto faksu.
Połączenie przychodzące zostało odebrane, ale nie wykryto, że pochodziło z urządzenia faksującego.
Zezwól na ponowny odbiór faksu.
Spróbuj użyć innego przewodu telefonicznego.
Podłącz przewód telefoniczny produktu do gniazdka innej linii telefonicznej.
Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/CM1410series lub informacje na ulotce dołączonej do produktu.
Otwarte drzwiczki podajnika dokumentów.
Anulow. faks.
Pokrywa u góry podajnika dokumentów jest otwarta, a urządzenie nie może wysłać faksu.
Zamknij pokrywę i ponownie wyślij faks.
Pamięć faksu jest pełna.
Anulowanie odb. faksu.
Podczas transmisji faksu zasoby pamięci zostały wyczerpane. Wydrukowane zostaną tylko strony mieszczące się w pamięci.
Wydrukuj wszystkie faksy i poproś nadawcę o ponowne wysłanie faksu. Poproś nadawcę o podzielenie zadań faksowania na kilka mniejszych przed ich wysłaniem. Anuluj wszystkie zadania faksowania lub wyczyść faksy znajdujące się w pamięci.
Pamięć faksu jest pełna.
Anulowanie odb. faksu.
Ilość pamięci dostępnej do przechowywania faksów jest niewystarczająca do zapisania faksu przychodzącego.
Jeśli korzystasz z funkcji Odb. pryw., wydrukuj wszystkie odebrane faksy, aby zwolnić nieco pamięci.
Jeśli ilość pamięci jest nadal niewystarczająca, usuń z niej faksy. Otwórz menu Usługa. W menu Usługa faksowania wybierz opcję Usuń zapisane faksy.
Pamięć faksu jest pełna.
Anulowanie wysyłania faksu.
Podczas wykonywania zadania faksowania pamięć została całkowicie wypełniona. Aby zadanie faksowania przebiegało prawidłowo, wszystkie strony faksu muszą znajdować się w pamięci. Wysłane zostaną tylko strony mieszczące się w pamięci.
Anuluj bieżące zlecenie. Wyłącz urządzenie, a następnie włącz je ponownie. Spróbuj ponownie wysłać zlecenie.
Jeśli błąd wystąpi ponownie, anuluj zlecenie, a następnie wyłącz i włącz urządzenie po raz drugi. Być może w urządzeniu nie ma wystarczającej ilości pamięci do wykonania niektórych zleceń.


Faks

Rozwiązywanie problemów z kodami faksu i raportami śledzenia

Sekcja ta zawiera informacje na następujące tematy:

  • Wyświetlanie i interpretacja kodów błędów faksu
  • Raport śledzenia faksu


Faks

Wyświetlanie i interpretacja kodów błędów faksu

Na podstawie kodów błędów faksu z dziennika aktywności faksu można rozwiązać problemy z funkcjami faksowania urządzenia.

Kod
Opis
232
Możliwe przyczyny są następujące:
●
Wystąpił błąd komunikacji między dwoma urządzeniami.
●
Być może użytkownik urządzenia zdalnego nacisnął przycisk Stop (Zatrzymaj).
●
Wystąpiła przerwa w zasilaniu urządzenia zdalnego lub zostało ono celowo wyłączone i w efekcie sesja faksu została przerwana.
Aby rozwiązać ten problem, wykonaj następujące kroki:
1.
Ponownie wyślij faks o innej godzinie, gdy warunki na linii telefonicznej poprawią się.
2.
Jeśli błąd nadal występuje, a podczas sesji faksu jest używana korekcja błędów, wyłącz opcję Korekcja błędów.
282
Urządzenie nie odebrało żadnych danych po rozpoczęciu odbierania strony w trybie korekcji błędów, ale modem nie wykrył zdalnego rozłączenia. Prawdopodobnie urządzenie zdalne przesyła ramki synchronizacji zamiast danych i wystąpiło zacięcie lub uszkodzenie papieru.
Prawdopodobnie urządzenie zdalne przesyła ramki synchronizacji zamiast danych i wystąpiło zacięcie lub uszkodzenie papieru. Po uprzednim sprawdzeniu prawidłowego działania faksu przez nadawcę poproś go o ponowne wysłanie faksu.
321
Wystąpił błąd komunikacji w urządzeniu odbierającym faks z powodu warunków na linii telefonicznej.
Ponownie wyślij faks o innej godzinie, gdy warunki na linii telefonicznej poprawią się.
344-348
Możliwe przyczyny są następujące:
●
Urządzenie zdalne nie odpowiedziało na polecenie faksu wysłane z urządzenia lokalnego z powodu przerwania połączenia.
●
Być może użytkownik urządzenia zdalnego nacisnął przycisk Stop (Zatrzymaj).
●
W rzadkich przypadkach niezgodność dwóch urządzeń może spowodować, że urządzenie zdalne po prostu przerwie połączenie.
Aby rozwiązać ten problem, wykonaj następujące kroki:
1.
Ponownie wyślij faks o innej godzinie, gdy warunki na linii telefonicznej poprawią się.
2.
Jeśli błąd nadal występuje, a podczas sesji faksu jest używana korekcja błędów, wyłącz opcję Korekcja błędów.
381
Możliwe przyczyny są następujące:
●
Urządzenie zdalne nie odpowiedziało na polecenie faksu wysłane z urządzenia lokalnego z powodu przerwania połączenia.
●
Być może użytkownik urządzenia zdalnego nacisnął przycisk Stop (Zatrzymaj).
Aby rozwiązać ten problem, wykonaj następujące kroki:
1.
Ponownie wyślij faks o innej godzinie, gdy warunki na linii telefonicznej poprawią się.
2.
Jeśli błąd nadal występuje, a podczas sesji faksu jest używana korekcja błędów, wyłącz opcję Korekcja błędów.


Faks

Raport śledzenia faksu

Raport śledzenia faksu T.30 zawiera informacje ułatwiające rozwiązywanie problemów z transmisją faksu. Przed zatelefonowaniem do fimy HP w celu uzyskania pomocy przy rozwiązywaniu takich problemów, należy wydrukować raport śledzenia T.30.

1.
Na ekranie głównym dotknij przycisku Konfiguracja [image].
2.
Dotknij menu Usługa.
3.
Dotknij menu Usługa faksowania.
4.
Dotknij przycisku Druk rap. T.30, a następnie dotknij przycisku TERAZ.


Faks

Rejestry i raporty faksu

Aby wydrukować rejestry i raporty faksu, należy wykonać poniższe instrukcje:

Sekcja ta zawiera informacje na następujące tematy:

  • Drukowanie wszystkich raportów faksu
  • Drukowanie pojedynczych raportów faksu
  • Ustawianie raportu błędów faksowania


Faks

Drukowanie wszystkich raportów faksu

W celu wydrukowania wszystkich raportów należy skorzystać z poniższej procedury:

●
Raport ost. połączenia
●
Dziennik zdarzeń faksu
●
Raport książki telefonicznej
●
Lista faksów blokowanych
●
Raport bilingowy (po włączeniu funkcji Kody bilingowe)
●
Raport konfiguracji
●
Strona zużycia

1.
Na ekranie głównym dotknij przycisku Faks.

2.
Dotknij przycisku Menu faksowania.
3.
Dotknij przycisku Raporty faksu.
4.
Dotknij przycisku Drukowanie wszystkich raportów faksu.


Faks

Drukowanie pojedynczych raportów faksu

1.
Na ekranie głównym dotknij przycisku Faks.
2.
Dotknij przycisku Menu faksowania.
3.
Dotknij przycisku Raporty faksu.
4.
Dotknij nazwę raportu, który chcesz wydrukować.


Faks

Ustawianie raportu błędów faksowania

Raport błędów faksowania to krótki raport wskazujący na zaistnienie błędu zadania faksowania. Raport można wydrukować w następujących przypadkach:

●
Każdy błąd faksu (fabryczne ustawienie domyślne)
●
Błąd wysyłania faksu
●
Błąd odbioru faksu
●
Nigdy
UWAGA:

Po wybraniu tej opcji nie pojawi się żaden komunikat o błędzie przesyłania faksu. Błąd będzie widoczny jedynie po wydrukowaniu dziennika aktywności faksu.

1.
Na ekranie głównym dotknij przycisku Faks.
2.
Dotknij przycisku Menu faksowania.
3.
Dotknij przycisku Raporty faksu.
4.
Dotknij przycisku Raport błędów faksu, a następnie dotknij opcji drukowania, której chcesz użyć.


Faks

Zmiana korekcji błędów i szybkości faksu

Sekcja ta zawiera informacje na następujące tematy:

  • Ustawianie trybu korekcji błędów faksu
  • Zmiana szybkości faksowania


Faks

Ustawianie trybu korekcji błędów faksu

Zazwyczaj podczas wysyłania lub odbierania faksu są monitorowane sygnały linii telefonicznej. Jeśli podczas transmisji faksu zostanie wykryty sygnał błędu i jeśli korekcja błędów jest ustawiona na wartość Włączona, to produkt może poprosić o ponowne przesłanie fragmentu faksu. Domyślnym ustawieniem fabrycznym korekcji błędów jest Włączona.

Korekcję błędów należy wyłączać tylko w przypadku problemów z wysyłaniem lub odbieraniem faksów i gdy błędy transmisji są do przyjęcia. Wyłączenie tego ustawienia może być przydatne podczas prób wysyłania lub odbierania faksów za granicę lub przy wykorzystaniu satelitarnej łączności telefonicznej.

1.
Na ekranie głównym dotknij przycisku Konfiguracja [image].
2.
Dotknij menu Usługa.
3.
Dotknij menu Usługa faksowania.
4.
Dotknij przycisku Korekcja błędów, a następnie dotknij przycisku Włączona.


Faks

Zmiana szybkości faksowania

Ustawienie szybkości faksu jest związane z protokołem modemowym wykorzystywanym przez produkt do wysyłania faksów. Jest to ogólnoświatowy standard pełnodupleksowego wysyłania i odbierania danych za pośrednictwem linii telefonicznych, przy prędkości do 33 600 bitów na sekundę (bps). Domyślnym ustawieniem fabrycznym szybkości faksu jest DUŻA (V.34).

Ustawienie to wymaga zmiany tylko w przypadku problemów z wysyłaniem lub odbieraniem faksów z konkretnego urządzenia. Zmniejszenie szybkości faksowania może być przydatne podczas prób wysyłania lub odbierania faksów za granicę lub w celu korzystania z satelitarnej łączności telefonicznej.

1.
Na ekranie głównym dotknij przycisku Konfiguracja [image].
2.
Dotknij menu Konfiguracja faksu.
3.
Dotknij menu Konfiguracja zaawansowana.
4.
Przewiń ekran i dotknij przycisku Prędkość faksu, a następnie dotknij ustawienie szybkości, które chcesz użyć.


Faks

Rozwiązywanie problemów z wysyłaniem faksów

Sekcja ta zawiera informacje na następujące tematy:

  • Na panelu sterowania jest wyświetlony komunikat o błędzie
  • Na panelu sterowania jest wyświetlany komunikat Gotowe bez próby wysłania faksu
  • Na panelu sterowania jest wyświetlany komunikat „Zapisywanie strony 1” i nic się nie dzieje.
  • Można odbierać faksy, ale nie można ich wysyłać
  • Nie można korzystać z funkcji faksu w panelu sterowania
  • Nie można korzystać z kodów szybkiego wybierania
  • Nie można korzystać z kodów grupowego wybierania
  • Odbieranie zarejestrowanego komunikatu o błędzie od operatora podczas próby wysłania faksu
  • Nie można wysłać faksu po podłączeniu telefonu do urządzenia


Faks

Na panelu sterowania jest wyświetlony komunikat o błędzie

Sekcja ta zawiera informacje na następujące tematy:

  • Pojawia się komunikat Błąd komunikacji.
  • Brak sygn. wybier.
  • Pojawia się komunikat Faks zajęty.
  • Pojawia się komunikat Brak odp. faksu
  • Zacięcie papieru w podajniku dokumentów
  • Pojawia się komunikat Pamięć faksu jest pełna.
  • Błąd skanera


Faks

Pojawia się komunikat Błąd komunikacji.
●
Zezwól na ponowne wysłanie faksu. Ponowne wysyłanie tymczasowo obniża szybkość faksowania.
●
Wyjmij przewód telefoniczny produktu z gniazdka, podłącz telefon i spróbuj się połączyć. Podłącz przewód telefoniczny produktu do gniazdka innej linii telefonicznej.
●
Spróbuj użyć innego przewodu telefonicznego.
●
W panelu sterowania zmień opcję Prędkość faksu na wartość ŚREDNIA (V.17) lub wartość MAŁA (V.29).
a.
Na ekranie głównym dotknij przycisku Konfiguracja [image].
b.
Otwórz menu Konfiguracja faksu.
c.
Otwórz menu Konfiguracja zaawansowana.
d.
Otwórz menu Prędkość faksu.
e.
Wybierz prawidłowe ustawienie.
●
Wyłącz opcję Korekcja błędów.
a.
Na ekranie głównym dotknij przycisku Konfiguracja [image].
b.
Otwórz menu Usługa.
c.
Otwórz menu Usługa faksowania.
d.
Otwórz menu Korekcja błędów.
e.
Wybierz ustawienie Wyłączona.
UWAGA:

Wyłączenie opcji Korekcja błędów może obniżyć jakość obrazu.

●
Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/CM1410series lub informacje na ulotce dołączonej do produktu.


Faks

Brak sygn. wybier.
●
Upewnij się, że kabel telefoniczny jest podłączony do właściwego portu w urządzeniu.
●
Upewnij się, że kabel telefoniczny jest podłączony bezpośrednio do ściennego gniazdka telefonicznego.
●
Sprawdź, czy słychać sygnał wybierania na linii telefonicznej, korzystając z przycisku Rozpocznij faks.
●
Wyjmij przewód telefoniczny produktu z gniazdka, podłącz telefon i spróbuj przeprowadzić połączenie głosowe.
●
Wyjmij przewód telefoniczny zarówno z produktu, jak i z gniazdka, i podłącz go ponownie.
●
Upewnij się, że używasz przewodu telefonicznego dołączonego do produktu.
●
Podłącz przewód telefoniczny produktu do gniazdka innej linii telefonicznej.
●
Sprawdź linię telefoniczną, korzystając z opcji Uruchom test faksu w menu Usługa na panelu sterowania.
a.
Na ekranie głównym dotknij przycisku Konfiguracja [image].
b.
Otwórz menu Usługa.
c.
Otwórz menu Usługa faksowania.
d.
Zaznacz pozycję Uruchom test faksu.


Faks

Pojawia się komunikat Faks zajęty.
●
Spróbuj wysłać faks ponownie.
●
Zadzwoń do odbiorcy, aby upewnić się, że faks jest włączony i gotowy do przyjęcia transmisji.
●
Sprawdź, czy wybierany jest prawidłowy numer faksu.
●
Sprawdź, czy słychać sygnał wybierania na linii telefonicznej, korzystając z przycisku Rozpocznij faks.
●
Upewnij się, że telefon działa. W tym celu odłącz go, podłącz telefon do linii telefonicznej i nawiąż połączenie głosowe.
●
Podłącz przewód telefoniczny produktu do gniazdka innej linii telefonicznej, a następnie spróbuj ponownie wysłać faks.
●
Spróbuj użyć innego przewodu telefonicznego.
●
Wyślij faks później.
●
Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/CM1410series lub informacje na ulotce dołączonej do produktu.


Faks

Pojawia się komunikat Brak odp. faksu
●
Spróbuj ponownie wysłać faks.
●
Zadzwoń do odbiorcy, aby upewnić się, że faks jest włączony i gotowy do przyjęcia transmisji.
●
Sprawdź, czy wybierany jest prawidłowy numer faksu.
●
Wyjmij przewód telefoniczny produktu z gniazdka, podłącz telefon i spróbuj przeprowadzić połączenie głosowe.
●
Podłącz przewód telefoniczny produktu do gniazdka innej linii telefonicznej.
●
Spróbuj użyć innego przewodu telefonicznego.
●
Upewnij się, że przewód telefoniczny z gniazdka ściennego jest podłączony do portu ikona telefoniczna portu faksu.
●
Sprawdź linię telefoniczną, korzystając z opcji Uruchom test faksu w menu Usługa na panelu sterowania.
a.
Na ekranie głównym dotknij przycisku Konfiguracja [image].
b.
Otwórz menu Usługa.
c.
Otwórz menu Usługa faksowania.
d.
Zaznacz pozycję Uruchom test faksu.
●
Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/CM1410series lub informacje na ulotce dołączonej do produktu.


Faks

Zacięcie papieru w podajniku dokumentów
●
Upewnij się, że papier spełnia wymagania urządzenia dotyczące formatu papieru. Urządzenie nie obsługuje faksowania arkuszy o długości przekraczającej 381 mm .
●
Skopiuj lub wydrukuj oryginał na papier w formacie letter, A4 lub legal, a następnie ponownie wyślij faks.


Faks

Pojawia się komunikat Pamięć faksu jest pełna.
●
Wyłącz, a następnie włącz urządzenie.
●
Wydrukuj przechowywane faksy, które nie zostały wydrukowane.
a.
Dotknij przycisku Faks, a następnie dotknij przycisku Menu faksowania.
b.
Otwórz menu Opcje odbierania.
c.
Zaznacz pozycję Druk. faksów pryw..
d.
Po wyświetleniu monitu przez urządzenie podaj hasło.
●
Usuń przechowywane faksy z pamięci.
a.
Na ekranie głównym dotknij przycisku Konfiguracja [image].
b.
Otwórz menu Usługa.
c.
Otwórz menu Usługa faksowania.
d.
Zaznacz pozycję Usuń zapisane faksy.
●
Podziel duże zlecenie faksowania na mniejsze i wyślij je osobno.


Faks

Błąd skanera
●
Upewnij się, że papier spełnia wymagania urządzenia dotyczące formatu papieru. Urządzenie nie obsługuje faksowania arkuszy o długości przekraczającej 381 mm .
●
Skopiuj lub wydrukuj oryginał na papier w formacie letter, A4 lub legal, a następnie ponownie wyślij faks.


Faks

Na panelu sterowania jest wyświetlany komunikat Gotowe bez próby wysłania faksu
●
Sprawdź, czy w dzienniku aktywności faksu zostały zarejestrowane błędy
a.
Dotknij przycisku Faks, a następnie dotknij przycisku Menu faksowania.
b.
Otwórz menu Raporty faksu.
c.
Otwórz menu Dziennik zdarzeń faksu.
d.
Wybierz opcję Drukuj dziennik.
●
Jeśli do urządzenia jest podłączony telefon, upewnij się, że słuchawka jest odłożona.
●
Odłącz wszystkie pozostałe linie łączące faks z urządzeniem.
●
Podłącz urządzenie bezpośrednio do ściennego gniazdka telefonicznego i ponownie wyślij faks.


Faks

Na panelu sterowania jest wyświetlany komunikat „Zapisywanie strony 1” i nic się nie dzieje.
●
Usuń przechowywane faksy z pamięci.
a.
Na ekranie głównym dotknij przycisku Konfiguracja [image].
b.
Otwórz menu Usługa.
c.
Otwórz menu Usługa faksowania.
d.
Zaznacz pozycję Usuń zapisane faksy.


Faks

Można odbierać faksy, ale nie można ich wysyłać

Wysyłasz faks i nic się nie dzieje.

1.
Sprawdź, czy słychać sygnał wybierania na linii telefonicznej, korzystając z przycisku Rozpocznij faks.
2.
Wyłącz, a następnie włącz urządzenie.
3.
Skorzystaj z panelu sterowania lub Kreatora konfiguracji faksu HP, aby skonfigurować w faksie datę, godzinę i informacje nagłówka.
a.
Na ekranie głównym dotknij przycisku Konfiguracja [image].
b.
Otwórz menu Konfiguracja faksu.
c.
Otwórz menu Konfiguracja podstawowa.
d.
Otwórz menu Nagłówek faksu.
e.
Wprowadź prawidłowe ustawienia.
4.
Upewnij się, że wszelkie połączenia wewnętrzne na linii telefonicznej zostały zakończone.
5.
Jeśli korzystasz z usługi DSL, upewnij się, że na linii telefonicznej podłączonej do urządzenia znajduje się filtr wysokiej częstotliwości.


Faks

Nie można korzystać z funkcji faksu w panelu sterowania
●
Być może urządzenie jest chronione hasłem. Podaj hasło za pomocą wbudowanego serwera internetowego firmy (HP Embedded Web Server), programu HP Toolbox lub panelu sterowania.
●
Jeśli nie znasz hasła do urządzenia, skontaktuj się z administratorem systemu.
●
Upewnij się z administratorem systemu, że funkcja faksowania nie została wyłączona.


Faks

Nie można korzystać z kodów szybkiego wybierania
●
Upewnij się, że numer faksu jest prawidłowy.
●
Jeśli dostęp do linii zewnętrznej wymaga prefiksu, włącz opcję Prefiks lub dodaj prefiks w numerze szybkiego wybierania.
a.
Na ekranie głównym dotknij przycisku Konfiguracja [image].
b.
Otwórz menu Konfiguracja faksu.
c.
Otwórz menu Konfiguracja podstawowa.
d.
Otwórz menu Prefiks.
e.
Wybierz ustawienie Włączona.


Faks

Nie można korzystać z kodów grupowego wybierania
●
Upewnij się, że numer faksu jest prawidłowy.
●
Jeśli dostęp do linii zewnętrznej wymaga prefiksu, włącz opcję Prefiks lub dodaj prefiks w numerze szybkiego wybierania.
a.
Na ekranie głównym dotknij przycisku Konfiguracja [image].
b.
Otwórz menu Konfiguracja faksu.
c.
Otwórz menu Konfiguracja podstawowa.
d.
Otwórz menu Prefiks.
e.
Wybierz ustawienie Włączona.
●
Skonfiguruj wszystkie pozycje w grupie za pomocą kodów szybkiego wybierania.
a.
Otwórz nieużywany kod szybkiego wybierania.
b.
Wprowadź numer faksu do szybkiego wybierania.
c.
Dotknij przycisku OK, aby zapisać numer szybkiego wybierania.


Faks

Odbieranie zarejestrowanego komunikatu o błędzie od operatora podczas próby wysłania faksu
●
Upewnij się, że wybierany numer faksu jest prawidłowy i że usługa telefonii nie jest zablokowana. Na przykład niektóre usługi telefonii mogą uniemożliwiać nawiązywanie połączeń międzystrefowych.
●
Jeśli dostęp do linii zewnętrznej wymaga prefiksu, włącz opcję Prefiks lub dodaj prefiks w numerze szybkiego wybierania.
a.
Na ekranie głównym dotknij przycisku Konfiguracja [image].
b.
Otwórz menu Konfiguracja faksu.
c.
Otwórz menu Konfiguracja podstawowa.
d.
Otwórz menu Prefiks.
e.
Wybierz ustawienie Włączona.
UWAGA:

Aby wysłać faks bez prefiksu, gdy opcja Prefiks jest włączona, należy wysłać go ręcznie.

●
Wysyłanie faksu pod numer międzynarodowy
a.
Jeśli jest wymagany prefiks, ręcznie wybierz numer telefonu z prefiksem.
b.
Przed wybraniem numer telefonu wprowadź numer kierunkowy kraju/regionu.
c.
Zaczekaj na sygnały pauzy po usłyszeniu sygnału linii telefonicznej.
d.
Wyślij faks ręcznie z panelu sterowania.


Faks

Nie można wysłać faksu po podłączeniu telefonu do urządzenia
●
Upewnij się, że słuchawka telefonu jest odłożona.
●
Upewnij się, że podczas korzystania z faksu telefon nie jest używany do połączenia głosowego.
●
Odłącz telefon od linii, a następnie spróbuj wysłać faks.


Faks

Rozwiązywanie problemów z odbieraniem faksów

Sekcja ta zawiera informacje na następujące tematy:

  • Faks nie odpowiada
  • Na panelu sterowania jest wyświetlony komunikat o błędzie
  • Faks jest odbierany, ale nie jest drukowany
  • Nadawca odbiera sygnał zajętości
  • Brak s. centr.
  • Nie można wysłać lub odebrać faksu na linii PBX


Faks

Faks nie odpowiada

Sekcja ta zawiera informacje na następujące tematy:

  • Faks ma dedykowaną linię telefoniczną
  • Do urządzenia jest podłączona automatyczna sekretarka
  • Do urządzenia jest podłączony zestaw słuchawkowy
  • Ustawienie Tryb odbierania połączeń ma wartość Ręczny
  • Na linii faksu jest dostępna poczta głosowa
  • Urządzenie jest podłączone do usługi telefonii DSL.
  • Urządzenie korzysta z faksu za pośrednictwem protokołu IP lub usługi telefonii VoIP


Faks

Faks ma dedykowaną linię telefoniczną
●
Ustaw opcję Tryb odbierania połączeń na wartość Automatycznie w panelu sterowania.
a.
Na ekranie głównym dotknij przycisku Konfiguracja [image].
b.
Otwórz menu Konfiguracja faksu.
c.
Otwórz menu Konfiguracja podstawowa.
d.
Otwórz menu Tryb odbierania połączeń.
e.
Wybierz ustawienie Automatycznie.


Faks

Do urządzenia jest podłączona automatyczna sekretarka
●
Ustaw opcję Tryb odbierania połączeń na wartość Automatyczna sekretarka i podłącz automatyczną sekretarkę do portu „telefonu”.
a.
Na ekranie głównym dotknij przycisku Konfiguracja [image].
b.
Otwórz menu Konfiguracja faksu.
c.
Otwórz menu Konfiguracja podstawowa.
d.
Otwórz menu Tryb odbierania połączeń.
e.
Wybierz ustawienie Automatyczna sekretarka.

Jeśli ustawienie Automatyczna sekretarka jest niedostępne, ustaw opcję Tryb odbierania połączeń na wartość Automatycznie.

●
Liczbę dzwonków w ustawieniu Dzwonków do odebrania należy ustawić na wartość większą przynajmniej o 1 od liczby dzwonków ustawionej dla automatycznej sekretarki.
a.
Na ekranie głównym dotknij przycisku Konfiguracja [image].
b.
Otwórz menu Konfiguracja faksu.
c.
Otwórz menu Konfiguracja podstawowa.
d.
Otwórz menu Dzwonków do odebrania.
e.
Wybierz prawidłowe ustawienie.
●
Podłącz automatyczną sekretarkę do portu „telefonicznego”.
●
Jeśli do urządzenia jest podłączony zestaw słuchawkowy, ustaw opcję Tryb odbierania połączeń na wartość Faks/Tel. w celu przekierowania połączeń do właściwego urządzenia. W przypadku wykrycia połączenia głosowego urządzenie wyemituje dźwięk dzwonka, który zaalarmuje użytkownika o potrzebie odebrania połączenia przy użyciu zestawu słuchawkowego.
a.
Na ekranie głównym dotknij przycisku Konfiguracja [image].
b.
Otwórz menu Konfiguracja faksu.
c.
Otwórz menu Konfiguracja podstawowa.
d.
Otwórz menu Tryb odbierania połączeń.
e.
Wybierz ustawienie Faks/Tel..


Faks

Do urządzenia jest podłączony zestaw słuchawkowy

Ustaw opcję Tryb odbierania połączeń na wartość Automatycznie.

1.
Na ekranie głównym dotknij przycisku Konfiguracja [image].
2.
Otwórz menu Konfiguracja faksu.
3.
Otwórz menu Konfiguracja podstawowa.
4.
Otwórz menu Tryb odbierania połączeń.
5.
Wybierz ustawienie Automatycznie.


Faks

Ustawienie Tryb odbierania połączeń ma wartość Ręczny
●
Dotknij przycisku Rozpocznij faks na panelu sterowania.


Faks

Na linii faksu jest dostępna poczta głosowa
●
Dodaj usługę dzwonienia dystynktywnego na linii telefonicznej i zmień ustawienie Dzwonienie dystynktywne w urządzeniu na zgodne ze wzorcem dzwonienia, który zapewnia operator telefonii. Skontaktuj się z operatorem telefonii, aby uzyskać informacje na ten temat.
a.
Upewnij się, że tryb odpowiedzi został ustawiony na Automatycznie.
b.
Na ekranie głównym dotknij przycisku Konfiguracja [image].
c.
Otwórz menu Konfiguracja faksu.
d.
Otwórz menu Konfiguracja podstawowa.
e.
Otwórz menu Dzwonienie dystynktywne.
f.
Wybierz prawidłowe ustawienie.
●
Kup linię dedykowaną do faksowania.
●
Ustaw opcję Tryb odbierania połączeń na wartość Ręczny.
a.
Na ekranie głównym dotknij przycisku Konfiguracja [image].
b.
Otwórz menu Konfiguracja faksu.
c.
Otwórz menu Konfiguracja podstawowa.
d.
Otwórz menu Tryb odbierania połączeń.
e.
Wybierz ustawienie Ręczny.
UWAGA:

Odbieranie faksów wymaga fizycznej obecności użytkownika.


Faks

Urządzenie jest podłączone do usługi telefonii DSL.
●
Sprawdź poprawność instalacji i konfigurację funkcji. Modem DSL wymaga filtru wysokiej częstotliwości na linii telefonicznej podłączonej do urządzenia. Skontaktuj się z usługodawcą DSL w celu otrzymania filtru lub kup go samodzielnie.
●
Upewnij się, że filtr jest podłączony.
●
Wymień istniejący filtr, aby wykluczyć jego uszkodzenie.


Faks

Urządzenie korzysta z faksu za pośrednictwem protokołu IP lub usługi telefonii VoIP
●
Ustaw opcję Prędkość faksu na wartość MAŁA (V.29) lub wartość ŚREDNIA (V.17) albo wyłącz opcję DUŻA (V.34).
a.
Na ekranie głównym dotknij przycisku Konfiguracja [image].
b.
Otwórz menu Konfiguracja faksu.
c.
Otwórz menu Konfiguracja zaawansowana.
d.
Otwórz menu Prędkość faksu.
e.
Wybierz prawidłowe ustawienie.
●
Skontaktuj się z usługodawcą, aby upewnić się, że ten faks jest obsługiwany, i aby uzyskać informację na temat zalecanych ustawień szybkości faksu. Niektóre firmy mogą wymagać użycia adaptera.


Faks

Na panelu sterowania jest wyświetlony komunikat o błędzie

Sekcja ta zawiera informacje na następujące tematy:

  • Pojawia się komunikat Nie wykryto faksu.
  • Pojawia się komunikat Błąd komunikacji.
  • Pojawia się komunikat Pamięć faksu jest pełna.
  • Pojawia się komunikat Faks zajęty.


Faks

Pojawia się komunikat Nie wykryto faksu.
UWAGA:

Ten błąd nie zawsze oznacza nieodebrany faks. Komunikat Nie wykryto faksu. pojawi się na panelu sterowania, gdy z numerem faksu zostanie przez pomyłkę nawiązane połączenie głosowe, a osoba telefonująca odłoży słuchawkę.

●
Poproś nadawcę, aby ponownie wysłał faks.
●
Upewnij się, że kabel telefoniczny jest podłączony do ściennego gniazdka telefonicznego.
●
Spróbuj użyć innego przewodu telefonicznego.
●
Podłącz przewód telefoniczny produktu do gniazdka innej linii telefonicznej.
●
Upewnij się, że linia telefoniczna i ścienne gniazdko telefoniczne działają, podłączając telefon i sprawdzając, czy słychać sygnał wybierania.
●
Upewnij się, że kabel telefoniczny jest podłączony do właściwego portu „linii” w urządzeniu.
●
Przetestuj linię telefoniczną, uruchamiając test faksu z panelu sterowania.
●
Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/CM1410series lub informacje na ulotce dołączonej do produktu.


Faks

Pojawia się komunikat Błąd komunikacji.
●
Poproś nadawcę o ponowne wysłanie faksu i wyślij go później, gdy warunki na linii poprawią się.
●
Wyjmij przewód telefoniczny produktu z gniazdka, podłącz telefon i spróbuj się połączyć. Podłącz przewód telefoniczny produktu do gniazdka innej linii telefonicznej.
●
Spróbuj użyć innego przewodu telefonicznego.
●
Ustaw opcję Prędkość faksu na wartość MAŁA (V.29) lub wartość ŚREDNIA (V.17) albo wyłącz opcję DUŻA (V.34).
a.
Na ekranie głównym dotknij przycisku Konfiguracja [image].
b.
Otwórz menu Konfiguracja faksu.
c.
Otwórz menu Konfiguracja zaawansowana.
d.
Otwórz menu Prędkość faksu.
e.
Wybierz prawidłowe ustawienie.
●
Wyłącz funkcję Korekcja błędów, aby zapobiec automatycznej korekcji błędów.
UWAGA:

Wyłączenie funkcji Korekcja błędów może obniżyć jakość obrazu.

a.
Na ekranie głównym dotknij przycisku Konfiguracja [image].
b.
Otwórz menu Usługa.
c.
Otwórz menu Usługa faksowania.
d.
Otwórz menu Korekcja błędów.
e.
Wybierz ustawienie Wyłączona.
●
Wydrukuj raport Dziennik zdarzeń faksu z panelu sterowania, aby ustalić, czy występujący błąd dotyczy określonego numeru faksu.
a.
Dotknij przycisku Faks, a następnie dotknij przycisku Menu faksowania.
b.
Otwórz menu Raporty faksu.
c.
Otwórz menu Dziennik zdarzeń faksu.
d.
Wybierz opcję Drukuj dziennik.
●
Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/CM1410series lub informacje na ulotce dołączonej do produktu.


Faks

Pojawia się komunikat Pamięć faksu jest pełna.
●
Wyłącz, a następnie włącz urządzenie.
●
Wydrukuj wszystkie faksy i poproś nadawcę o ponowne wysłanie faksu.
●
Poproś nadawcę o podzielenie dużego zlecenia faksowania na mniejsze części, a następnie przefaksowanie ich osobno.
●
Upewnij się, że rozdzielczość wysyłania faksu nie została ustawiona na wartość Fotografia ani Bardzo wysoka.
a.
Na ekranie głównym dotknij przycisku Konfiguracja [image].
b.
Otwórz menu Konfiguracja faksu.
c.
Otwórz menu Konfiguracja zaawansowana.
d.
Otwórz menu Rozdz. faksu.
e.
Wybierz prawidłowe ustawienie.
●
Anuluj wszystkie zadania faksowania lub wyczyść faksy znajdujące się w pamięci.


Faks

Pojawia się komunikat Faks zajęty.
●
Urządzenie nie może odebrać faksu przy próbie wysłania innego. Anuluj wysyłanie faksu i spróbuj wysłać go później.
●
Zezwól urządzeniu na próbę ponownego wysłania faksu.


Faks

Faks jest odbierany, ale nie jest drukowany

Sekcja ta zawiera informacje na następujące tematy:

  • Funkcja Odb. pryw. jest włączona


Faks

Funkcja Odb. pryw. jest włączona
●
Jeśli jest włączona funkcja Odb. pryw., odebrane faksy są przechowywane w pamięci. Wydruk przechowywanych faksów wymaga podania hasła.
●
Wprowadź hasło, aby wydrukować faks. Jeśli nie znasz hasła, skontaktuj się z administratorem urządzenia.
UWAGA:

Jeśli faksy nie zostaną wydrukowane, mogą wystąpić błędy pamięci. Jeśli pamięć zostanie zapełniona, urządzenie przestanie odpowiadać.


Faks

Nadawca odbiera sygnał zajętości

Sekcja ta zawiera informacje na następujące tematy:

  • Do urządzenia jest podłączony zestaw słuchawkowy
  • Jest używany rozdzielacz linii telefonicznej


Faks

Do urządzenia jest podłączony zestaw słuchawkowy
●
Upewnij się, że słuchawka telefonu jest odłożona.
●
Zmień ustawienie opcji Tryb odbierania połączeń na zgodne z konfiguracją urządzenia.
a.
Na ekranie głównym dotknij przycisku Konfiguracja [image].
b.
Otwórz menu Konfiguracja faksu.
c.
Otwórz menu Konfiguracja podstawowa.
d.
Otwórz menu Tryb odbierania połączeń.
e.
Wybierz ustawienie zgodne z konfiguracją urządzenia.

Ustaw opcję Tryb odbierania połączeń na wartość Faks/Tel., aby automatycznie odbierać faksy. Ustawienie Faks/Tel. powoduje, że rodzaj transmisji przychodzącej (faks lub połączenie głosowe) będzie automatycznie wykrywany i połączenie będzie kierowane do odpowiedniego urządzenia.


Faks

Jest używany rozdzielacz linii telefonicznej
●
Jeśli jest używany rozdzielacz linii telefonicznej, należy go usunąć i skonfigurować telefon jako podrzędny.
●
Upewnij się, że słuchawka telefonu jest odłożona.
●
Upewnij się, że podczas korzystania z faksu telefon nie jest używany do połączenia głosowego.


Faks

Brak s. centr.
●
Jeśli jest używany rozdzielacz linii telefonicznej, należy go usunąć i skonfigurować telefon jako podrzędny.


Faks

Nie można wysłać lub odebrać faksu na linii PBX
●
Jeśli korzystasz z linii telefonicznej PBX, skontaktuj się z administratorem PBX, aby skonfigurować analogową linię faksu dla urządzenia.


Faks

Rozwiązywanie ogólnych problemów z faksowaniem

Sekcja ta zawiera informacje na następujące tematy:

  • Wolne wysyłanie faksów
  • Niska jakość faksu
  • Faksy są obcięte lub drukowane na dwóch stronach


Faks

Wolne wysyłanie faksów

Urządzenie jest podłączone do linii telefonicznej o niskiej jakości.

●
Ponów wysyłanie faksu, gdy warunki na linii telefonicznej poprawią się.
●
Skontaktuj się z operatorem udostępniającym linię faksu.
●
Wyłącz opcję Korekcja błędów.
a.
Otwórz menu Konfiguracja [image].
b.
Otwórz menu Usługa.
c.
Otwórz menu Usługa faksowania.
d.
Otwórz menu Korekcja błędów.
e.
Wybierz ustawienie Wyłączona.
UWAGA:

Może to obniżyć jakość obrazu.
●
Oryginalny dokument powinien być na białym papierze. Nie należy stosować takich kolorów, jak szary, żółty lub różowy.
●
Zwiększ wartość ustawienia Prędkość faksu.
a.
Otwórz menu Konfiguracja [image].
b.
Otwórz menu Konfiguracja faksu.
c.
Otwórz menu Konfiguracja zaawansowana.
d.
Otwórz menu Prędkość faksu.
e.
Wybierz prawidłowe ustawienie.
●
Podziel duże zlecenia faksowania na mniejsze i wyślij je osobno.
●
Zmień konfigurację faksu w panelu sterowania, tak aby ustawić niższą rozdzielczość.
a.
Otwórz menu Konfiguracja [image].
b.
Otwórz menu Konfiguracja faksu.
c.
Otwórz menu Konfiguracja zaawansowana.
d.
Otwórz menu Rozdz. faksu.
e.
Wybierz prawidłowe ustawienie.


Faks

Niska jakość faksu

Faks jest niewyraźny lub jasny.

●
Zwiększ rozdzielczość wysyłanych faksów. Rozdzielczość nie dotyczy odbieranych faksów.
a.
Otwórz menu Konfiguracja [image].
b.
Otwórz menu Konfiguracja faksu.
c.
Otwórz menu Konfiguracja zaawansowana.
d.
Otwórz menu Rozdz. faksu.
e.
Wybierz prawidłowe ustawienie.
UWAGA:

Zwiększenie rozdzielczości obniża szybkość przesyłania.
●
Włącz opcję Korekcja błędów w panelu sterowania.
a.
Otwórz menu Konfiguracja [image].
b.
Otwórz menu Usługa.
c.
Otwórz menu Usługa faksowania.
d.
Otwórz menu Korekcja błędów.
e.
Wybierz ustawienie Włączona.
●
Sprawdź stan kaset drukujących i wymień je w razie potrzeby.
●
Poproś nadawcę o przyciemnienie za pomocą ustawienia kontrastu w urządzeniu wysyłającym faks, a następnie o ponowne wysłanie faksu.


Faks

Faksy są obcięte lub drukowane na dwóch stronach
●
Ustaw opcję Domyślny format papieru. Faksy są drukowane na jednym formacie papieru, który został skonfigurowany w ustawieniach Domyślny format papieru.
a.
Otwórz menu Konfiguracja [image].
b.
Otwórz menu Ustawienia systemowe.
c.
Otwórz menu Konfig. papieru.
d.
Otwórz menu Domyślny format papieru.
e.
Wybierz prawidłowe ustawienie.
●
Ustaw rodzaj i format papieru dla podajnika faksów.
●
Włącz opcję Dopasuj do strony, aby drukować dłuższe faksy na papierze w formacie Letter lub A4.
a.
Otwórz menu Konfiguracja [image].
b.
Otwórz menu Konfiguracja faksu.
c.
Otwórz menu Konfiguracja zaawansowana.
d.
Otwórz menu Dopasuj do strony.
e.
Wybierz ustawienie Włączona.
UWAGA:

Jeśli opcja Dopasuj do strony jest wyłączona, a opcja Domyślny format papieru ma wartość letter, oryginały w formacie legal będą drukowane na dwóch stronach.


Faks

Informacje prawne i gwarancje

Informacje prawne i informacje o gwarancji zostały przedstawione w części Oświadczenia dodatkowe dotyczące urządzeń telekomunikacyjnych (faksów).


Obsługa i konserwacja urządzenia

Obsługa i konserwacja urządzenia
  • Strony informacji o druku
  • Korzystanie z programu HP ToolboxFX
  • Korzystanie z wbudowanego serwera internetowego firmy HP
  • Użytkowanie oprogramowania HP Web Jetadmin
  • Funkcje zabezpieczające urządzenia
  • Ustawienia ekonomiczne
  • Zarządzanie materiałami eksploatacyjnymi i akcesoriami
  • Czyszczenie urządzenia
  • Aktualizacje produktu


Obsługa i konserwacja urządzenia

Strony informacji o druku

Strony informacyjne przechowywane są w pamięci urządzenia. Stanowią one pomoc w diagnozowaniu i rozwiązywaniu problemów z urządzeniem.

UWAGA:

Jeśli podczas instalacji język urządzenia nie został prawidłowo ustawiony, można ustawić go ręcznie, tak aby strony drukowane były w jednym z obsługiwanych języków. Zmień język, korzystając z menu Ustawienia systemowe w panelu sterowania lub wbudowanego serwera internetowego (HP Embedded Web Server).

Pozycja menu
Opis
Strona demonstracyjna
Drukowanie strony przedstawiającej jakość druku
Struktura menu
Drukowanie mapy menu panelu sterowania.
Raport konfiguracji
Drukowanie listy ustawień urządzenia
Stan materiałów
Drukowanie stanu kasety drukującej Obejmuje następujące informacje:
●
Szacunkowa wartość procentowa pozostałego czasu eksploatacji kasety
●
Pozostało stron (w przybliżeniu)
●
Numery katalogowe kaset drukujących firmy HP
●
liczba wydrukowanych stron.
●
Informacje na temat zamawiania nowych i utylizacji zużytych kaset drukujących firmy HP
Podsumowanie sieci
Wyświetlenie stanu następujących opcji:
●
konfiguracja sprzętu sieciowego,
●
włączone funkcje,
●
informacje o protokołach TCP/IP i SNMP,
●
statystyka sieci.
●
Konfiguracja sieci bezprzewodowej (tylko modele z obsługą sieci bezprzewodowej)
Strona zużycia
Wyświetlenie liczby stron wydrukowanych, przefaksowanych, skopiowanych i zeskanowanych przez urządzenie
Lista czcionek PCL
Wydruk listy wszystkich zainstalowanych czcionek PCL 5
Lista czcionek PS
Wydruk listy wszystkich zainstalowanych czcionek PS
Lista czcionek PCL6
Wydruk listy wszystkich zainstalowanych czcionek PCL 6
Dziennik zużycia koloru
Wydruk informacji na temat zużycia kolorowego toneru
Strona serwisowa
Drukuje stronę serwisową
Strona diagnostyczna
Wydruk informacji diagnostycznych na temat kalibracji i jakości kolorów
Wydrukuj stronę z informacjami o jakości
Wydruk strony ułatwiającej rozwiązanie problemów z jakością druku

1.
Na ekranie głównym dotknij przycisku Konfiguracja [image].
2.
Dotknij przycisku Raporty.
3.
Dotknij nazwę raportu, który chcesz wydrukować.


Obsługa i konserwacja urządzenia

Korzystanie z programu HP ToolboxFX

Program HP ToolboxFX służy do wykonywania następujących zadań:

●
Sprawdzanie stanu urządzenia.
●
Konfigurowanie ustawień urządzenia.
●
Przeglądanie informacji o rozwiązywaniu problemów.

Program HP ToolboxFX można przeglądać tylko wtedy, kiedy urządzenie jest podłączone bezpośrednio do komputera lub do sieci. Aby skorzystać z narzędzia HP ToolboxFX, należy przeprowadzić zalecaną instalację oprogramowania.

UWAGA:

Oprogramowanie HP ToolboxFX nie jest obsługiwane przez system Windows 2000, Windows Server 2003, Windows XP (64-bitowy) ani przez systemy operacyjne komputerów Macintosh. Aby użyć oprogramowania HP ToolboxFX, na komputerze musi być zainstalowany protokół TCP/IP.

Aby uruchomić i korzystać z programu HP ToolboxFX, nie jest wymagany dostęp do Internetu.

Sekcja ta zawiera informacje na następujące tematy:

  • Uruchamianie programuHP ToolboxFX
  • Stan
  • Faks
  • Pomoc
  • Ustawienia systemu
  • Ustawienia drukowania
  • Ustawienia sieciowe


Obsługa i konserwacja urządzenia

Uruchamianie programuHP ToolboxFX

Program HP ToolboxFX można uruchomić następującymi sposobami:

●
Kliknij dwukrotnie ikonę HP ToolboxFX ( [image]) w zasobniku systemu Windows.
●
W menu Start systemu Windows kliknij polecenie Programy (lub Wszystkie programy w systemie Windows XP i Vista), kliknij polecenie HP, kliknij nazwę tego urządzenia, a następnie kliknij polecenie HP ToolboxFX.


Obsługa i konserwacja urządzenia

Stan

Folder Stan zawiera łącza do następujących stron:

●
Stan urządzenia. Na tej stronie umieszczane są informacje o stanie urządzenia, np. zacięcia lub brak papieru w podajniku. Po rozwiązaniu problemu kliknij przycisk Odśwież stan, aby uaktualnić informacje o stanie urządzenia.
●
Stan materiałów eksploatacyjnych. Wyświetlenie szczegółowych informacje, takich jak szacunkowy procent pozostałego czasu eksploatacji kasety drukującej i liczba stron wydrukowanych przy jej użyciu. Strona zawiera też łącza do stron, na których można zamówić materiały, a także informacje dotyczące recyklingu.
●
Konfiguracja urządzenia. Umożliwia wyświetlenie szczegółowego opisu bieżącej konfiguracji urządzenia, w tym także informacji o ilości zainstalowanej pamięci oraz o tym, czy zainstalowane zostały opcjonalne podajniki.
●
Podsumowanie sieci. Umożliwia wyświetlenie szczegółowego opisu bieżącej konfiguracji sieci, w tym adresu IP i stanu sieci.
●
Raporty. Wydrukuj raport konfiguracji i inne strony informacyjne.
●
Rejestr użycia koloru. Wyświetla informacje dotyczące wykorzystania poszczególnych kolorów przez urządzenie.
●
Dziennik zdarzeń. Umożliwia wyświetlenie rejestru błędów urządzenia. Najnowsze błędy są wyświetlane na początku listy.

Sekcja ta zawiera informacje na następujące tematy:

  • Dziennik zdarzeń


Obsługa i konserwacja urządzenia

Dziennik zdarzeń

Dziennik zdarzeń to tabela przeznaczona do wiadomości użytkownika, w której są rejestrowane informacje o zdarzeniach dotyczących urządzenia. Dziennik zawiera kody odpowiadające komunikatom o błędach, które są wyświetlane na wyświetlaczu panelu sterowania urządzenia. Liczba w kolumnie „Licznik stron” określa liczbę wszystkich wydrukowanych stron do momentu wystąpienia błędu.


Obsługa i konserwacja urządzenia

Faks

W celu wykonywania zadań związanych z faksowaniem z komputera należy korzystać z karty HP ToolboxFX Faks programu. Karta Faks zawiera łącza do następujących stron głównych:

●
Odbieranie faksu. Umożliwia ustawianie trybu odbioru faksów.
●
Książka telefoniczna faksu. Umożliwia dodawanie, edycję i usuwanie wpisów w książce telefonicznej.
●
Rejestr wysłanych faksów. Umożliwia wyświetlanie wszystkich faksów wysłanych ostatnio przez urządzenie.
●
Rejestr odebranych faksów. Umożliwia wyświetlanie wszystkich faksów odebranych ostatnio przez urządzenie.
●
Blokowanie faksów. Umożliwia dodawanie, usuwanie i wyświetlanie zablokowanych numerów faksów.

Sekcja ta zawiera informacje na następujące tematy:

  • Odbieranie faksu
  • Książka telefoniczna faksu
  • Dziennik wysłanych faksów
  • Dziennik odebranych faksów
  • Blokada faksów


Obsługa i konserwacja urządzenia

Odbieranie faksu

Dostępne są następujące opcje odbierania faksów:

●
Drukowanie faksu. Istnieje również możliwość wyboru opcji wyświetlenia na komputerze komunikatu informującego o drukowaniu faksu.
●
Przekaż dalej faks do innego urządzenia faksującego.
UWAGA:

Aby zmiany zostały wprowadzone, należy kliknąć przycisk Zastosuj.


Obsługa i konserwacja urządzenia

Książka telefoniczna faksu

Książka telefoniczna faksu w programie HP ToolboxFX umożliwia dodawanie i usuwanie pojedynczych i grupowych pozycji z listy szybkiego wybierania, importowanie książek telefonicznych z różnych źródeł oraz aktualizowanie i edycję listy kontaktów.

●
Aby dodać pojedynczy kontakt do listy szybkiego wybierania, zaznacz wiersz obok numeru szybkiego wybierania, który ma być określony. Wpisz nazwę kontaktu w oknie Nazwa kontaktu. Wpisz numer faksu w oknie Numer faksu. Kliknij przycisk Dodaj.
●
Aby dodać grupę kontaktów do listy szybkiego wybierania, zaznacz wiersz obok numeru szybkiego wybierania, który ma być określony. Kliknij opcję Dodaj grupę. Kliknij dwukrotnie nazwę kontaktu na liście po lewej stronie lub zaznacz nazwę po lewej stronie i kliknij odpowiednią strzałkę, aby przenieść kontakt na listę grupy po prawej stronie. Te same dwie metody można wykorzystać do przenoszenia nazw z prawej na lewą stronę. Po utworzeniu grupy wpisz jej nazwę w oknie Nazwa grupy, a następnie kliknij przycisk OK.
●
Aby edytować istniejący pojedynczy wpis szybkiego wybierania, zaznacz pozycję, klikając w dowolnym miejscu wiersza zawierającego nazwę kontaktu, a następnie kliknij przycisk Aktualizuj. Wprowadź zmiany w odpowiednich oknach, a następnie kliknij przycisk OK.
●
Aby edytować istniejącą grupę wpisów szybkiego wybierania, zaznacz pozycję, klikając w dowolnym miejscu w wierszu zawierającym nazwę grupy, a następnie kliknij przycisk Aktualizuj grupę. Wprowadź odpowiednie zmiany, a następnie kliknij przycisk OK.
●
Aby usunąć kod z listy szybkiego wybierania, zaznacz go, a następnie kliknij przycisk Usuń.
●
Aby przenieść kod szybkiego wybierania, zaznacz go i kliknij przycisk Przenieś albo wybierz opcję Przenieś i wskaż dany kod w oknie dialogowym. Wybierz opcję Następny pusty wiersz lub określ numer wiersza, do którego chcesz przenieść kod.
UWAGA:

W przypadku wskazania wiersza, który jest zajęty, nowy wpis zastąpi wpis już istniejący.
●
Aby importować kontakty z książek telefonicznych programów Lotus Notes, Outlook lub Outlook Express, kliknij opcję Importuj/eksportuj książkę telefoniczną. Wybierz opcję Importuj, a następnie kliknij przycisk Dalej. Wybierz odpowiedni program, przejdź do właściwego pliku i kliknij przycisk Zakończ. Aby eksportować kontakty z książki telefonicznej, kliknij opcję Importuj/eksportuj książkę telefoniczną. Wybierz opcję Eksportuj, a następnie kliknij przycisk Dalej. Wprowadź nazwę lub odszukaj plik, do którego mają być eksportowane kontakty, a następnie kliknij Zakończ. Można również wybrać pojedyncze wpisy z książki telefonicznej zamiast importować całą książkę.
●
Aby usunąć wszystkie wpisy, kliknij przycisk Usuń wszystkie, a następnie kliknij przycisk Tak.

Numery faksów oprócz cyfr mogą zawierać następujące znaki:

●
(
●
)
●
+
●
-
●
*
●
#
●
R
●
W
●
.
●
,
●
<spacja>
UWAGA:

Aby zmiany zostały wprowadzone, należy kliknąć przycisk Zastosuj.


Obsługa i konserwacja urządzenia

Dziennik wysłanych faksów

W dzienniku wysłanych faksów w programie HP ToolboxFX znajdują się wszystkie wysłane ostatnio faksy i informacje o nich, w tym data i godzina wysłania, numer zadania, numer faksu, liczba stron i wyniki.

Kliknięcie nagłówka dowolnej kolumny w dzienniku wysłanych faksów umożliwia ponowne sortowanie informacji znajdujących się w kolumnie w porządku rosnącym lub malejącym.

Kolumna Wyniki zawiera informacje o stanie faksów. Jeżeli próba faksowania była nieudana, w kolumnie tej znajdą się informacje wyjaśniające, dlaczego faks nie został wysłany.


Obsługa i konserwacja urządzenia

Dziennik odebranych faksów

Dziennik odebranych faksów w programie HP ToolboxFX zawiera listę wszystkich ostatnio odebranych faksów i informacje dotyczące faksów, takie jak data i godzina odebrania, numer zadania, numer faksu, liczba stron, wyniki i miniatura obrazu faksu.

Dziennik odebranych faksów może być używany w celu blokowania przyszłych faksów. Zaznacz pole wyboru Zablokuj faks obok odebranego faksu w dzienniku.

Kliknięcie nagłówka dowolnej kolumny w dzienniku odebranych faksów umożliwia ponowne sortowanie informacji znajdujących się w kolumnie w porządku rosnącym lub malejącym.

Kolumna Wyniki zawiera informacje o stanie faksów. Jeżeli próba faksowania była nieudana, w kolumnie tej znajdą się informacje wyjaśniające, dlaczego faks nie został odebrany.

UWAGA:

Aby zmiany zostały wprowadzone, należy kliknąć przycisk Zastosuj.


Obsługa i konserwacja urządzenia

Blokada faksów

Funkcja Blokowanie faksów zawiera listę wszystkich numerów, które mają być blokowane. Karta pozwala na dodawanie, modyfikację oaz usuwanie zablokowanych numerów faksów.


Obsługa i konserwacja urządzenia

Pomoc

Folder Pomoc zawiera łącza do następujących stron głównych:

●
Narzędzia do drukowania w kolorze. Umożliwia korzystanie z kolorów podstawowych pakietu Microsoft Office lub z pełnej palety kolorów wraz z powiązanymi z nimi wartościami RGB. Program HP Basic Color Match pozwala na dostosowanie konkretnego koloru na wydruku.


Obsługa i konserwacja urządzenia

Ustawienia systemu

Karta HP ToolboxFX Ustawienia systemu zawiera łącza do następujących stron głównych:

●
Informacje na temat urządzenia. Informacje o urządzeniu takie jak opis urządzenia i osoba kontaktowa.
●
Konfig. papieru. Umożliwia zmianę ustawień obsługi papieru w urządzeniu takich jak domyślny format i rodzaj papieru.
●
Jakość druku. Umożliwia zmianę ustawień jakości druku w urządzeniu dotyczących jakości wydruku.
●
Gęstość druku. Umożliwia zmianę ustawień gęstości druku, np. kontrastu, obszarów jasnych, półtonów i cieni.
●
Typy papieru. Umożliwia zmianę ustawień trybów urządzenia dla poszczególnych rodzajów materiałów, np. papieru firmowego, papieru perforowanego i błyszczącego.
●
Konfiguracja systemu. Umożliwia zmianę ustawień systemowych, takich jak usuwanie zacięć papieru czy automatyczna kontynuacja. Umożliwia zmianę ustawienia Próg opróżn. kasety drukującej służącego do ustalania poziomu toneru, po osiągnięciu którego wyświetlane są alarmy.
●
Odpytywanie urządzenia. Umożliwia zmienianie ustawień odpytywania urządzenia, określających częstotliwość zbierania danych o urządzeniu przez program HP ToolboxFX.
●
Zachowaj/Przywróć ustawienia. Umożliwia zapisanie aktualnych ustawień urządzenia do pliku na komputerze. Plik można wykorzystać do załadowania ustawień dla innego urządzenia lub przywrócenia ustawień tego samego urządzenia w przyszłości.
●
Zabezpieczenia urządzenia. Umożliwia ustawianie, zmienianie lub usuwanie hasła zabezpieczającego urządzenie.

Sekcja ta zawiera informacje na następujące tematy:

  • Informacje o urządzeniu
  • Konfig. papieru
  • Jakość wydruku
  • Gęstość druku
  • Typy papieru
  • Ustawienia systemu
  • Odpytywanie urządzenia


Obsługa i konserwacja urządzenia

Informacje o urządzeniu

Strona Informacje o urządzeniu zawiera informacje dotyczące urządzenia i umożliwia dostęp do nich w przyszłości. Informacje wprowadzone w polach na tej stronie są wyświetlane na stronie konfiguracji. Do pól można wprowadzać dowolne znaki.

UWAGA:

Zmiany zostaną wprowadzone po kliknięciu przycisku Zastosuj.


Obsługa i konserwacja urządzenia

Konfig. papieru

Te opcje służą do konfigurowania ustawień domyślnych.

W przypadku braku papieru w urządzeniu są dostępne następujące opcje obsługi zadań drukowania:

●
Wybierz opcję Czekaj na załadowanie papieru.
●
Wybierz opcję Anuluj z listy rozwijanej Przy braku papieru, aby anulować zadanie drukowania.

W polu Czas przy braku papieru należy podać czas oczekiwania urządzenia przed podjęciem działania. Czas może wynosić od 0 do 3600 sekund.

UWAGA:

Zmiany zostaną wprowadzone po kliknięciu przycisku Zastosuj.


Obsługa i konserwacja urządzenia

Jakość wydruku

Opcje umożliwiają poprawę jakości wydruków.

Kalibracja koloru
●
Kalibracja podczas włączania. Pozwala ustawić opcję kalibracji urządzenia po włączeniu.
●
Częstotliwość kalibracji. Pozwala określić, jak często urządzenie ma przeprowadzać kalibrację.
●
Kalibruj teraz. Powoduje natychmiastowe uruchomienie kalibracji urządzenia.
UWAGA:

Zmiany zostaną wprowadzone po kliknięciu przycisku Zastosuj.


Obsługa i konserwacja urządzenia

Gęstość druku

Ustawienia umożliwiają precyzyjne zmiany ilości kolorowego toneru używanego do drukowania dokumentów.

●
Kontrast. Kontrast oznacza zakres różnic pomiędzy kolorami jasnymi (obszary jasne) i ciemnymi (cień). Aby zwiększyć zakres pomiędzy jasnymi a ciemnymi kolorami należy zwiększyć wartość ustawienia Kontrast.
●
Obszary jasne. Zaznaczenia to bardzo jasne kolory bliskie barwie białej. Aby zmniejszyć obszary jasne kolorów, należy zwiększyć wartość ustawienia Obszary jasne. Wprowadzenie tych zmian nie ma wpływu na półtony i cienie.
●
Półtony. Półtony to kolory pomiędzy białym a pełnym kolorem. Aby przyciemnić półtony, należy zwiększyć wartość ustawienia Półtony. Ustawienie to nie wpływa na kolory rozjaśnienia ani cieni.
●
Cienie. Cienie to kolory najbliższe pełnym kolorom. Aby przyciemnić kolory cieni należy zwiększyć wartość ustawienia Cienie. Wprowadzenie tych zmian nie ma wpływu na obszary jasne i półtony.


Obsługa i konserwacja urządzenia

Typy papieru

Opcje umożliwiają konfigurację trybów drukowania odpowiadających różnym rodzajom materiałów. Wybór opcji Przywróć tryby powoduje przywrócenie ustawień fabrycznych wszystkich trybów.

UWAGA:

Zmiany zostaną wprowadzone po kliknięciu przycisku Zastosuj.


Obsługa i konserwacja urządzenia

Ustawienia systemu

Opcje ustawień systemowych w programie HP ToolboxFX umożliwiają skonfigurowanie globalnych ustawień kopiowania, faksowania, skanowania i drukowania, takich jak usuwanie zacięć papieru czy automatyczna kontynuacja.

UWAGA:

Aby zmiany zostały wprowadzone, należy kliknąć przycisk Zastosuj.


Obsługa i konserwacja urządzenia

Odpytywanie urządzenia

Można włączyć funkcję sondowania urządzenia HP ToolboxFX, aby zmniejszyć ruch sieciowy.

UWAGA:

Aby zmiany zostały wprowadzone, należy kliknąć przycisk Zastosuj.


Obsługa i konserwacja urządzenia

Ustawienia drukowania

Karta Ustawienia drukowania HP ToolboxFX zawiera łącza do następujących stron głównych:

●
Wydruk. Umożliwia zmianę domyślnych ustawień druku, np. liczby kopii i orientacji papieru.
●
PCL5. Umożliwia wyświetlenie i zmianę ustawień języka PCL5.
●
PostScript. Wyświetlanie i zmiana ustawień sterowników PS.

Sekcja ta zawiera informacje na następujące tematy:

  • Drukowanie
  • PCL5
  • PostScript


Obsługa i konserwacja urządzenia

Drukowanie

Opcje umożliwiają konfigurację ustawień dla wszystkich funkcji drukowania. Są to opcje dostępne w panelu sterowania.

UWAGA:

Zmiany zostaną wprowadzone po kliknięciu przycisku Zastosuj.


Obsługa i konserwacja urządzenia

PCL5

Opcje umożliwiają konfigurację ustawień języka PCL drukarki.

UWAGA:

Zmiany zostaną wprowadzone po kliknięciu przycisku Zastosuj.


Obsługa i konserwacja urządzenia

PostScript

Opcję należy włączyć w przypadku korzystania z języka PostScript drukarki. Włączenie opcji Drukuj strony błędów PostScript powoduje automatyczne wydrukowanie strony błędów emulacji PostScript w razie wystąpienia takiego błędu.

UWAGA:

Zmiany zostaną wprowadzone po kliknięciu przycisku Zastosuj.


Obsługa i konserwacja urządzenia

Ustawienia sieciowe

Karta pozwala administratorowi sieci monitorować ustawienia sieciowe urządzenia podłączonego do sieci opartej na protokole IP.

UWAGA:

Za pomocą programu HP ToolboxFX nie można skonfigurować ustawień sieci bezprzewodowej.


Obsługa i konserwacja urządzenia

Korzystanie z wbudowanego serwera internetowego firmy HP

Urządzenie jest wyposażone we wbudowany serwer internetowy (EWS), który umożliwia dostęp do informacji na temat aktywności urządzenia i sieci. Serwer internetowy udostępnia środowisko, w którym można uruchamiać programy internetowe, podobnie jak system operacyjny, np. Windows, udostępnia środowisko programom działającym na komputerze. Dane wyjściowe tych programów można następnie wyświetlić w przeglądarce sieci Web, takiej jak Microsoft Internet Explorer, Safari lub Netscape Navigator.

„Wbudowany” serwer internetowy znajduje się w urządzeniu sprzętowym (takim jak urządzenie HP LaserJet) lub oprogramowaniu firmowym, a nie w oprogramowaniu pobieranym na serwerze sieciowym.

Zaletą serwera EWS jest udostępnianie interfejsu każdemu użytkownikowi podłączonego do sieci urządzenia i komputera. Do zainstalowania lub skonfigurowania nie jest konieczne specjalne oprogramowanie, wystarczy mieć zainstalowaną na komputerze obsługiwaną przeglądarkę sieci Web. Aby uzyskać dostęp do serwera EWS, należy wpisać adres IP urządzenia w wierszu adresu przeglądarki. Aby znaleźć ten adres IP, wydrukuj stronę konfiguracji.

UWAGA:

W przypadku systemów operacyjnych Macintosh można używać serwera EWS za pośrednictwem połączenia USB po zainstalowaniu oprogramowania Macintosh dołączonego do urządzenia.

Sekcja ta zawiera informacje na następujące tematy:

  • Otwórz wbudowany serwer internetowy HP
  • Funkcje


Obsługa i konserwacja urządzenia

Otwórz wbudowany serwer internetowy HP

Aby otworzyć wbudowany serwer internetowy, należy wpisać adres IP lub nazwę hosta urządzenia w polu adresu obsługiwanej przeglądarki internetowej. Aby znaleźć adres IP lub nazwę hosta, wydrukuj stronę konfiguracji.

UWAGA:

Jeśli podczas otwierania wbudowanego serwera internetowego HP wystąpi błąd sprawdź, czy ustawienia proxy dla sieci są poprawne.
WSKAZÓWKA:

Po otwarciu adresu URL należy utworzyć zakładkę, co ułatwi znalezienie strony w przyszłości.


Obsługa i konserwacja urządzenia

Funkcje

Serwer EWS umożliwia wyświetlanie informacji o stanie urządzenia i sieci oraz zarządzanie funkcjami drukowania z komputera. Za pomocą serwera EWS można wykonać następujące zadania:

●
wyświetlić informacje o stanie urządzenia,
●
określić poziom zużycia i zamówić nowe materiały eksploatacyjne,
●
wyświetlić i zmienić część konfiguracji urządzenia,
●
wyświetlić i wydrukować niektóre strony wewnętrzne,
●
wybrać język, w jakim wyświetlane są komunikaty panelu sterowania i stron wbudowanego serwera internetowego,
●
wyświetlić i zmienić konfigurację sieci,
●
Umożliwia ustawianie, zmienianie lub usuwanie hasła zabezpieczającego urządzenie.
UWAGA:

Zmiana ustawień sieciowych we wbudowanym serwerze internetowym może spowodować zablokowanie części oprogramowania urządzenia lub niektórych jego funkcji.


Obsługa i konserwacja urządzenia

Użytkowanie oprogramowania HP Web Jetadmin

HP Web Jetadmin to rozwiązanie oparte na łączności internetowej, służące do zdalnej instalacji, monitorowania i rozwiązywania problemów związanych z urządzeniami peryferyjnymi podłączonymi do sieci. Zarządzanie ma charakter proaktywny, co pozwala administratorom sieci na rozwiązywanie problemów, zanim dotkną one użytkowników. Pobierz to darmowe oprogramowanie do zarządzania ze strony www.hp.com/go/webjetadmin.

Do oprogramowania HP Web Jetadmin można instalować rozszerzenia obsługujące określone funkcje urządzenia. Oprogramowanie HP Web Jetadmin może automatycznie informować o dostępności nowych rozszerzeń. Na stronie Aktualizacja produktów należy wykonać polecenia umożliwiające automatyczne połączenie z witryną HP i zainstalować najnowsze rozszerzenia dla swojego urządzenia.

UWAGA:

Przeglądarka musi obsługiwać skrypty Java™. Przeglądanie w systemie MacOS nie jest obsługiwane.


Obsługa i konserwacja urządzenia

Funkcje zabezpieczające urządzenia

W produkcie istnieje funkcja hasła, która ogranicza dostęp do funkcji konfiguracji, umożliwiając jednocześnie korzystanie z funkcji podstawowych. Hasło można ustawić za pomocą wbudowanego serwera internetowego lub panelu sterowania urządzenia.

Z odbioru prywatnego można skorzystać, aby zapisywać faksy w produkcie do momentu ich wydrukowania.

Sekcja ta zawiera informacje na następujące tematy:

  • Przypisanie hasła systemu


Obsługa i konserwacja urządzenia

Przypisanie hasła systemu

Można przypisać hasło dostępu do urządzenia zapobiegające zmianie jego ustawień przez nieautoryzowanych użytkowników.

1.
Otwórz usługę wbudowanego serwera internetowego HP wpisując w wierszu adresu w przeglądarce internetowej adres IP urządzenia.
2.
Kliknij kartę Ustawienia.
3.
Kliknij menu Bezpieczeństwo w obszarze po lewej stronie okna.
4.
W obszarze Zabezpieczenia urządzenia kliknij przycisk Konfiguracja . . ..
5.
W obszarze Hasło urządzenia, w polu Nowe hasło wpisz hasło, a następnie wpisz je ponownie w polu Sprawdź hasło.
6.
Kliknij przycisk Zastosuj. Zapisz hasło i schowaj je w bezpiecznym miejscu.


Obsługa i konserwacja urządzenia

Ustawienia ekonomiczne

Sekcja ta zawiera informacje na następujące tematy:

  • Tryby energooszczędne
  • Wydruki archiwalne


Obsługa i konserwacja urządzenia

Tryby energooszczędne

Regulowana funkcja trybu uśpienia zmniejsza zużycie energii, gdy urządzenie jest przez dłuższy czas nieaktywne. Można ustawić czas, który musi upłynąć, zanim urządzanie przejdzie w tryb uśpienia.

UWAGA:

Ten tryb nie ma wpływu na czas nagrzewania urządzenia.

Sekcja ta zawiera informacje na następujące tematy:

  • Konfiguracja trybu uśpienia


Obsługa i konserwacja urządzenia

Konfiguracja trybu uśpienia

1.
Na ekranie głównym dotknij przycisku Konfiguracja [image].
2.
Dotknij przycisku Ustawienia systemowe.
3.
Dotknij przycisku Opóźnienie uśpienia.
4.
Przewiń ekran i dotknij przycisku Tryb energooszczędny, a następnie dotknij ustawienia, którego chcesz użyć.


Obsługa i konserwacja urządzenia

Wydruki archiwalne

Wydruki archiwalne są mniej wrażliwe na kurz i rozmazywanie się toneru. Funkcja wydruków archiwalnych służy do tworzenia dokumentów, które użytkownik chce zachować lub zarchiwizować.

1.
Na ekranie głównym dotknij przycisku Konfiguracja [image].
2.
Dotknij menu Usługa.
3.
Dotknij przycisku Druk. z arch., a następnie dotknij przycisku Włączona.


Obsługa i konserwacja urządzenia

Zarządzanie materiałami eksploatacyjnymi i akcesoriami

Sekcja ta zawiera informacje na następujące tematy:

  • Drukowanie po przekroczeniu szacowanego okresu eksploatacji kasety
  • Zarządzanie kasetami drukującymi
  • Wskazówki dotyczące wymiany


Obsługa i konserwacja urządzenia

Drukowanie po przekroczeniu szacowanego okresu eksploatacji kasety

Sekcja ta zawiera informacje na następujące tematy:

  • Komunikaty dotyczące materiałów eksploatacyjnych
  • Włączanie i wyłączanie ustawień Na poziomie bardzo niski w panelu sterowania


Obsługa i konserwacja urządzenia

Komunikaty dotyczące materiałów eksploatacyjnych

Powiadomienia dotyczące materiałów eksploatacyjnych są wyświetlane na panelu sterowania urządzenia, a także na monitorach komputerów, na których zainstalowano komplet oprogramowania dołączonego do urządzenia. Jeśli nie zostanie zainstalowane całe oprogramowanie, niektóre powiadomienia mogą być wyświetlane bez odpowiedniego wyróżnienia. Aby zainstalować pełen pakiet oprogramowania, włóż dysk CD towarzyszący urządzeniu i postępuj zgodnie z instrukcjami pełnej instalacji.

●
Komunikat o niskim poziomie <Supply> — gdzie <Supply> to kaseta kolorowa, pojawia się, gdy zbliża się szacowany koniec okresu eksploatacji kasety drukującej.
●
Komunikat o bardzo niskim poziomie <Supply> pojawia się, gdy został osiągnięty koniec okresu eksploatacji kasety drukującej.. W celu zapewnienia optymalnej jakości druku firma HP zaleca wymianę kasety drukującej, gdy pojawi się komunikat o bardzo niskim poziomie <Supply>.

Po osiągnięciu przez kasetę drukującą końca szacowanego okresu eksploatacji mogą wystąpić problemy z jakością druku. Materiałów eksploatacyjnych nie trzeba wymieniać do tego momentu, chyba że jakość jest niezadowalająca.

UWAGA:

Zaznaczenie opcji Kontynuuj umożliwi drukowanie pomimo przekroczenia poziomu „bardzo niski” bez dalszego monitowania użytkownika, co jednak grozi niezadowalającą jakością druku.

Jeśli kaseta z kolorowym tonerem osiągnie poziom „bardzo niski”, urządzenie będzie drukować tylko w czerni, aby zapobiec przerwaniu pracy faksu. Aby określić, że urządzenie ma drukować w kolorze. używając toneru pozostałego jeszcze w kasecie, należy wykonać następujące czynności:

1.
Na ekranie głównym na panelu sterowania dotknij przycisku Konfiguracja [image].
2.
Dotknij przycisku Ustawienia systemowe.
3.
Dotknij przycisku Na poziomie bardzo niski.
4.
Dotknij przycisku Kasety kolorowe, a następnie dotknij przycisku Kontynuuj.

Jeśli wymienisz kasetę z kończącym się tonerem, drukowanie w kolorze zostanie natychmiast wznowione.


Obsługa i konserwacja urządzenia

Włączanie i wyłączanie ustawień Na poziomie bardzo niski w panelu sterowania

Ustawienia domyślne można włączyć i wyłączyć w dowolnym momencie. Nie ma potrzeby ponownego ich włączania po zainstalowaniu nowej kasety drukującej.

1.
Na ekranie głównym na panelu sterowania dotknij przycisku Konfiguracja [image].
2.
Dotknij przycisku Ustawienia systemowe.
3.
Dotknij przycisku Na poziomie bardzo niski.
4.
Dotknij przycisku Kaseta z czarnym tonerem lub Kasety kolorowe.
5.
Wybierz jedną z następujących opcji:
●
Jeśli chcesz otrzymywać ostrzeżenie o niskim poziomie toneru w kasecie, ale urządzenie ma kontynuować drukowanie, zaznacz opcję Kontynuuj.
●
Jeśli chcesz, aby urządzenie przerywało drukowanie (w tym drukowanie faksów) do czasu wymiany kasety drukującej, wybierz opcję Stop.
●
Jeśli chcesz, aby urządzenie przerywało drukowanie (w tym drukowanie faksów) i wyświetlało monit o wymianę kasety drukującej, wybierz opcję Monit. Można potwierdzić przeczytanie monitu i kontynuować drukowanie.
●
W menu Kasety kolorowe można zaznaczyć opcję Drukuj w czerni (ustawienie domyślne), która spowoduje wyświetlanie ostrzeżeń o bardzo niskim poziomie toneru w kasecie drukującej, ale kontynuowanie drukowania przy użyciu jedynie czarnego toneru.

Jeśli w urządzeniu została ustawiona opcja Stop, istnieje pewne ryzyko, że faksy nie zostaną wydrukowane po zainstalowaniu nowej kasety, jeśli po zatrzymaniu urządzenia odebrano więcej faksów niż można przechować w pamięci.

Jeśli w urządzeniu została ustawiona opcja Monit, istnieje pewne ryzyko, że faksy nie zostaną wydrukowane po zainstalowaniu nowej kasety, jeśli po wyświetleniu monitu o wymianę kasety drukującej odebrano więcej faksów niż można przechować w pamięci.

Kiedy materiał eksploatacyjny HP osiągnie poziom „bardzo niski”, gwarancja HP Premium Protection Warranty dla tego materiału zostanie zakończona. Wszystkie wady wydruku i uszkodzenia kaset, które wystąpią w trakcie używania materiałów eksploatacyjnych firmy HP w Kontynuuj przy bardzo niskim poziomie, nie będą uważane za wady materiałowe ani produkcyjne materiałów eksploatacyjnych zgodnie z oświadczeniem o gwarancji na kasety drukujące firmy HP.


Obsługa i konserwacja urządzenia

Zarządzanie kasetami drukującymi

Sekcja ta zawiera informacje na następujące tematy:

  • Przechowywanie kaset drukujących
  • Polityka firmy HP w stosunku do kaset drukujących innych producentów
  • Infolinia i witryna sieci Web zgłaszania oszustw HP
  • Recykling materiałów eksploatacyjnych
  • Budowa kasety drukującej


Obsługa i konserwacja urządzenia

Przechowywanie kaset drukujących

Kasetę drukującą należy wyjmować z opakowania tuż przed jej użyciem.

OSTROŻNIE:

Aby zapobiec uszkodzeniu kasety drukującej, nie należy jej wystawiać na światło przez dłużej niż kilka minut.


Obsługa i konserwacja urządzenia

Polityka firmy HP w stosunku do kaset drukujących innych producentów

Firma Hewlett-Packard nie zaleca używania kaset drukujących innych producentów, zarówno nowych, jak i ponownie przetworzonych.

UWAGA:

Gwarancja i umowa serwisowa HP nie obejmuje uszkodzeń powstałych na skutek używania kaset drukujących innych producentów.


Obsługa i konserwacja urządzenia

Infolinia i witryna sieci Web zgłaszania oszustw HP

Jeśli po zainstalowaniu kasety drukującej firmy HP na panelu sterowania widać komunikat informujący, że zainstalowana kaseta drukująca nie jest oryginalnym produktem firmy HP, zadzwoń pod numer infolinii firmy HP zgłaszania oszustw (1-877-219-3183, bezpłatny w Ameryce Północnej) lub odwiedź stronę internetową www.hp.com/go/anticounterfeit. Nasi pracownicy pomogą ustalić, czy chodzi o oryginalną kasetę firmy HP, i podejmą kroki zmierzające do rozwiązania problemu.

Kaseta drukująca może nie być oryginalnym produktem firmy HP, jeśli występują następujące objawy:

●
Strona stanu materiałów wskazuje, że zainstalowano materiały producenta innego niż HP albo używane.
●
Kaseta drukująca jest źródłem wielu problemów.
●
Kaseta wygląda inaczej niż zazwyczaj (na przykład opakowanie różni się od oryginalnego opakowania firmy HP).


Obsługa i konserwacja urządzenia

Recykling materiałów eksploatacyjnych

Aby przekazać oryginalną kasetę HP do utylizacji, zużytą kasetę drukującą należy umieścić w opakowaniu, w którym znajdowała się nowa kaseta. Wysyłając zużyte materiały eksploatacyjne do firmy HP w celu utylizacji, należy użyć załączonej etykiety zwrotnej. Pełne informacje na ten temat można znaleźć w instrukcji utylizacji dostarczonej z nowymi materiałami eksploatacyjnymi firmy HP.


Obsługa i konserwacja urządzenia

Budowa kasety drukującej

Informacje na temat kaset

1
Układ pamięci kasety drukującej
2
Plastikowa osłona
3
Bęben obrazowy. Nie należy dotykać bębna obrazowego umieszczonego w dolnej części kasety drukującej. Odciski palców pozostawione na bębnie obrazowych mogą spowodować problemy z jakością wydruku.


Obsługa i konserwacja urządzenia

Wskazówki dotyczące wymiany

Sekcja ta zawiera informacje na następujące tematy:

  • Wymiana kaset drukujących


Obsługa i konserwacja urządzenia

Wymiana kaset drukujących

W produkcie używane są cztery kolory i każdy z nich znajduje się w oddzielnej kasecie: turkusowy (C), karmazynowy (M), żółty (Y) i czarny (K).

OSTROŻNIE:

Jeśli toner wysypie się na ubranie, należy zetrzeć go suchą ściereczką, a następnie wypłukać ubranie w zimnej wodzie. Użycie gorącej wody spowoduje utrwalenie toneru na materiale.

1.
Otwórz przednie drzwiczki.

Otwórz przednie drzwiczki

2.
Wyciągnij szufladę kasety drukującej.

Otwórz szufladę kasety drukującej

3.
Chwyć za uchwyt starej kasety drukującej i wyciągnij ją z urządzenia.

Wyjmij starą kasetę drukującą

4.
Wyjmij nową kasetę drukującą z opakowania.

Wyjmij nową kasetę drukującą z opakowania

5.
Delikatnie przechylaj kasetę od przodu do tyłu, aby rozprowadzić w niej równomiernie toner.

Obracanie kasety drukującej

6.
Zdejmij pomarańczową plastikową osłonę z dolnej części nowej kasety drukującej.

Usuń materiały pakunkowe

7.
Nie dotykaj bębna obrazowego w dolnej części kasety drukującej. Odciski palców pozostawione na bębnie obrazowych mogą spowodować problemy z jakością wydruku.

Nie dotykaj bębna obrazowego

8.
Włóż nową kasetę drukującą do urządzenia.

Włóż nową kasetę

9.
Pociągnij wypustkę z lewej strony kasety drukującej w górę, aby całkowicie usunąć taśmę zabezpieczającą. Wyrzuć taśmę zabezpieczającą.

Usuń taśmę zabezpieczającą

10.
Zamknij szufladę kasety drukującej.

Zamknij szufladę kasety drukującej

11.
Zamknij przednie drzwiczki.

Zamknij przednie drzwiczki

12.
Umieść starą kasetę drukującą wraz z pomarańczową plastikową osłoną w pudełku po nowej kasecie. Skorzystaj z instrukcji utylizacji dostarczonych z kasetą.


Obsługa i konserwacja urządzenia

Czyszczenie urządzenia

Sekcja ta zawiera informacje na następujące tematy:

  • Czyszczenie ścieżki papieru
  • Czyszczenie szyby skanera i wałka dociskowego
  • Czyszczenie rolek pobierających i wkładki rozdzielającej podajnika dokumentów
  • Czyszczenie ekranu dotykowego


Obsługa i konserwacja urządzenia

Czyszczenie ścieżki papieru

Podczas drukowania wewnątrz urządzenia mogą gromadzić się cząsteczki papieru, tonera i kurzu. Po pewnym czasie może to spowodować problemy z jakością druku, na przykład plamki toneru lub rozmazane wydruki. Urządzenie zostało wyposażone w tryb czyszczenia, który może rozwiązać ten problem i zapobiec jego powracaniu.

Sekcja ta zawiera informacje na następujące tematy:

  • Czyszczenie ścieżki papieru z panelu sterowania


Obsługa i konserwacja urządzenia

Czyszczenie ścieżki papieru z panelu sterowania

1.
Na ekranie głównym dotknij przycisku Konfiguracja [image].

2.
Dotknij menu Usługa.
3.
Dotknij przycisku Strona czyszcząca.
4.
Po wyświetleniu monitu załaduj zwykły papier formatu Letter lub A4.
5.
Dotknięcie przycisku OK spowoduje uruchomienie procesu czyszczenia.

Strona wolno przesunie się przez urządzenie. Po zakończeniu procesu stronę można wyrzucić.


Obsługa i konserwacja urządzenia

Czyszczenie szyby skanera i wałka dociskowego

Po pewnym czasie na szybie skanera i białym plastikowym elemencie dociskowym mogą zebrać się zanieczyszczenia wpływające na jakość pracy. Aby wyczyścić szybę skanera i biały plastikowy element dociskowy, należy wykonać następujące czynności:

1.
Wyłącz urządzenie za pomocą przełącznika zasilania, a następnie wyjmij kabel zasilający z gniazdka elektrycznego.
2.
Otwórz pokrywę skanera.
3.
Oczyść szybę skanera i biały plastikowy element dociskowy miękką ściereczką lub gąbką zwilżoną środkiem do czyszczenia szkła niezawierającym substancji ściernych.

Obszar do wyczyszczenia

OSTROŻNIE:

Nie należy używać substancji ściernych, acetonu, benzenu, amoniaku, alkoholu etylowego ani czterochlorku węgla na żadnej części produktu, ponieważ substancje te mogą uszkodzić produkt. Nie należy wylewać płynów bezpośrednio na szybę lub wałek. Mogą one przeciekać pod szybę i uszkodzić produkt.

4.
Wytrzyj szybę i biały plastikowy element dociskowy kawałkiem irchy lub celulozową gąbką, aby zapobiec powstawaniu plam.
5.
Podłącz urządzenie, a następnie za pomocą wyłącznika zasilania włącz urządzenie.


Obsługa i konserwacja urządzenia

Czyszczenie rolek pobierających i wkładki rozdzielającej podajnika dokumentów

Jeśli występują problemy z obsługą papieru w podajniku dokumentów urządzenia, takie jak zacięcia lub podawanie wielu stron naraz, należy wyczyścić rolki i wkładkę rozdzielającą podajnika dokumentów.

1.
Otwórz pokrywę podajnika dokumentów.

Otwórz pokrywę podajnika dokumentów

2.
Zarówno do wytarcia rolek podających, jak i usunięcia zabrudzenia wkładki rozdzielającej, należy użyć zwilżonej, niestrzępiącej się ściereczki.

Wytrzyj rolki i podkładkę podajnika dokumentów

3.
Zamknij pokrywę podajnika dokumentów.

Zamknij pokrywę podajnika dokumentów


Obsługa i konserwacja urządzenia

Czyszczenie ekranu dotykowego

Ekran dotykowy należy czyścić, gdy zajdzie potrzeba usunięcia z niego odcisków palców lub kurzu. Wytrzyj delikatnie ekran dotykowy za pomocą czystej, zwilżonej wodą i niestrzępiącej się szmatki.

OSTROŻNIE:

Należy użyć samej wody. Rozpuszczalniki i środki czyszczące mogą uszkodzić ekran dotykowy. Nie należy nalewać ani rozpylać wody bezpośrednio na powierzchnię ekranu dotykowego.


Obsługa i konserwacja urządzenia

Aktualizacje produktu

Przeznaczone dla tego produktu aktualizacje obejmujące oprogramowanie i sprzęt oraz wskazówki dotyczące instalacji są dostępne pod adresem www.hp.com/support/CM1410series. Kliknij pozycję Pobieranie i sterowniki, kliknij system operacyjny, a następnie wybierz element do pobrania.


Rozwiązywanie problemów

Rozwiązywanie problemów
  • Samodzielne rozwiązywanie problemów
  • Lista kontrolna rozwiązywania problemów
  • Czynniki mające wpływ na wydajność urządzenia
  • Przywracanie domyślnych ustawień fabrycznych
  • Interpretacja komunikatów na panelu sterowania
  • Papier jest podawany nieprawidłowo lub zacina się
  • Poprawianie jakości druku
  • Strony nie są drukowane lub drukowanie jest spowolnione
  • Rozwiązywanie problemów z drukiem z urządzenia USB
  • Rozwiązywanie problemów z połączeniami
  • Rozwiązywanie problemów z siecią bezprzewodową
  • Problemy z oprogramowaniem urządzenia
  • Rozwiązywanie powszechnych problemów w systemie Mac


Rozwiązywanie problemów

Samodzielne rozwiązywanie problemów

Poza informacjami zawartymi w niniejszym podręczniku istnieją również inne źródła oferujące przydatne informacje.

Centrum pomocy i nauki HP
Centrum pomocy i nauki HP oraz pozostała dokumentacja znajduje się na dysku CD-ROM dołączonym do produktu lub w folderze programowym HP LaserJet na komputerze. Centrum pomocy i nauki HP to narzędzie, które ma pomagać z uzyskiwaniu informacji o produkcie oraz ułatwiać dostęp do pomocy technicznej HP w sieci, pomocy w rozwiązywaniu problemów oraz informacji prawnych i dotyczących bezpieczeństwa.
Podręczne tematy pomocy
W podanej witrynie można znaleźć zbiór podręcznych tematów pomocy dotyczących tego urządzenia: www.hp.com/support/CM1410series
Można je wydrukować i trzymać w pobliżu urządzenia. Stanowią poręczne źródło najczęściej wykonywanych procedur.
Skrócona instrukcja obsługi
W niniejszej instrukcji znajdują się procedury dotyczące najczęściej używanych funkcji urządzenia. Instrukcja jest również dostępna w tej witrynie internetowej: www.hp.com/support/CM1410series
Można ją wydrukować i trzymać w pobliżu urządzenia.
Pomoc panelu sterowania
Panel sterowania zawiera wbudowany system pomocy obejmujący szereg typowych zadań, takich jak wymiana kaset drukujących czy usuwanie zacięć.


Rozwiązywanie problemów

Lista kontrolna rozwiązywania problemów

Podczas rozwiązywania problemu z urządzeniem wykonaj poniższe kroki.

Sekcja ta zawiera informacje na następujące tematy:

  • Krok 1: Sprawdzenie, czy urządzenie jest włączone
  • Krok 2: Sprawdzenie, czy na panelu sterowania są wyświetlane komunikaty o błędach
  • Krok 3: Testowanie funkcji drukowania
  • Krok 4: Testowanie funkcji kopiowania
  • Krok 5: Testowanie funkcji wysyłania faksów
  • Krok 6: Testowanie funkcji odbierania faksów
  • Krok 7: Próba wysłania zlecenia drukowania z komputera
  • Krok 8: Testowanie funkcji drukowania z urządzenia USB


Rozwiązywanie problemów

Krok 1: Sprawdzenie, czy urządzenie jest włączone

1.
Upewnij się, że urządzenie jest podłączone i włączone.
2.
Upewnij się, że przewód zasilający jest podłączony do urządzenia i gniazda zasilania.
3.
Sprawdź źródło zasilania, podłączając kabel zasilający do innego gniazda.
4.
Jeśli silniki urządzenia nie obracają się, upewnij się, że kasety drukujące są zainstalowane, a wszystkie pokrywy zamknięte. O takich problemach informują komunikaty wyświetlane na panelu sterowania.
5.
Jeśli silnik podajnika dokumentów nie obraca się, otwórz pokrywę podajnika i usuń wszelkie materiały i taśmy do pakowania.
6.
Jeśli lampa skanera nie świeci się podczas kopiowania, skanowania lub faksowania, skontaktuj się pomocą techniczną firmy HP.


Rozwiązywanie problemów

Krok 2: Sprawdzenie, czy na panelu sterowania są wyświetlane komunikaty o błędach

Na panelu sterowania powinna znajdować się informacja o stanie gotowości. Jeśli pojawił się komunikat o błędzie, rozwiąż problem.


Rozwiązywanie problemów

Krok 3: Testowanie funkcji drukowania

1.
Na ekranie głównym panelu sterowania dotknij przycisku Konfiguracja [image].
2.
Otwórz menu Raporty i zaznacz pozycję Raport konfiguracji, co spowoduje wydrukowanie raportu.
3.
Jeśli raport nie zostanie wydrukowany, upewnij się, że papier jest załadowany do podajnika, i sprawdź na panelu sterowania, czy nie doszło do zacięcia papieru w urządzeniu.
UWAGA:

Upewnij się, że papier w podajniku spełnia wymagania urządzenia dotyczące papieru.


Rozwiązywanie problemów

Krok 4: Testowanie funkcji kopiowania

1.
Włóż stronę konfiguracji do podajnika dokumentów i wykonaj kopię. Jeśli papier nie przechodzi gładko przez podajnik dokumentów, może być konieczne czyszczenie rolek i podkładki oddzielającej podajnika dokumentów. Upewnij się, że papier spełnia wymagania tego urządzenia.
2.
Umieść stronę konfiguracji na szybie skanera i wykonaj kopię.
3.
Jeśli jakość druku skopiowanych stron jest nie do przyjęcia, wyczyść szybę skanera i niewielką szklaną listwę.


Rozwiązywanie problemów

Krok 5: Testowanie funkcji wysyłania faksów

1.
Na ekranie głównym panelu sterowania dotknij przycisku Konfiguracja [image].
2.
Wyświetl menu Usługa, a następnie wyświetl menu Usługa faksowania. Dotknij przycisku Uruchom test faksu, aby przetestować funkcję faksowania.
3.
Na panelu sterowania urządzenia dotknij przycisku Faks, a następnie dotknij przycisku Rozpocznij faks.


Rozwiązywanie problemów

Krok 6: Testowanie funkcji odbierania faksów

1.
Na ekranie głównym panelu sterowania dotknij przycisku Konfiguracja [image].
2.
Wyświetl menu Usługa, a następnie wyświetl menu Usługa faksowania. Dotknij przycisku Uruchom test faksu, aby przetestować funkcję faksowania.
3.
Użyj innego urządzenia faksującego, aby wysłać faks do urządzenia.
4.
Jeśli urządzenie nie odbiera faksu, upewnij się, że do urządzenia nie zostało podłączonych za dużo urządzeń telefonicznych, i że zostały one podłączone w poprawnej kolejności.
5.
Sprawdź i zresetuj ustawienia faksu w urządzeniu.
6.
Wyłącz funkcję Odb. pryw..


Rozwiązywanie problemów

Krok 7: Próba wysłania zlecenia drukowania z komputera

1.
Korzystając z edytora tekstu, wyślij zadanie drukowania do urządzenia.
2.
Jeśli zlecenie zostało wydrukowane, upewnij się, że jest wybrany poprawny sterownik drukarki.
3.
Odinstaluj i ponownie zainstaluj oprogramowanie urządzenia.


Rozwiązywanie problemów

Krok 8: Testowanie funkcji drukowania z urządzenia USB

1.
Załaduj dokument PDF lub zdjęcie JPEG na dysk flash USB i włóż go do gniazda z przodu urządzenia.
2.
Na panelu sterowania dotknij przycisku Dysk flash USB i spróbuj wydrukować dokument lub zdjęcie.
3.
Jeśli na liście nie ma żadnych dokumentów, spróbuj użyć dysku flash USB innego typu.


Rozwiązywanie problemów

Czynniki mające wpływ na wydajność urządzenia

Na szybkość wydruku zadania ma wpływ kilka czynników:

●
Używany program i jego ustawienia
●
Stosowanie specjalnych rodzajów papieru (takich jak folie, papier ciężki i o nietypowych formatach)
●
Czas potrzebny na pobranie i przetworzenie danych przez urządzenie
●
Złożoność i wielkość elementów graficznych
●
Szybkość używanego komputera
●
Sprawdź połączenie USB lub sieciowe
●
Czy urządzenie drukuje w kolorze czy w trybie monochromatycznym
●
Typ dysku flash USB, jeśli jest używany


Rozwiązywanie problemów

Przywracanie domyślnych ustawień fabrycznych

OSTROŻNIE:

Przywrócenie ustawień domyślnych powoduje powrót wszystkich ustawień urządzenia i sieci do ich fabrycznych wartości domyślnych oraz wyczyszczenie nazwy i numeru telefonu wpisanego w nagłówku faksu, a także usunięcie wszystkich faksów zapisanych w pamięci urządzenia. Procedura ta powoduje także wyczyszczenie wpisów w książce telefonicznej faksu i usunięcie wszystkich stron zapisanych w pamięci urządzenia. Po wykonaniu tej procedury urządzenie zostanie automatycznie uruchomione ponownie.

1.
Na panelu sterowania urządzenia dotknij przycisku Konfiguracja [image].
2.
Przewiń listę dotknij menu Usługa.
3.
Przewiń listę i dotknij przycisku Przywróć wartości domyślne, a następnie dotknij przycisku OK.

Urządzenie zostanie automatycznie uruchomione ponownie.


Rozwiązywanie problemów

Interpretacja komunikatów na panelu sterowania

Sekcja ta zawiera informacje na następujące tematy:

  • Rodzaje komunikatów na panelu sterowania
  • Komunikaty wyświetlane na panelu sterowania


Rozwiązywanie problemów

Rodzaje komunikatów na panelu sterowania

Komunikaty alarmowe i ostrzegawcze są wyświetlane czasowo i mogą wymagać od użytkownika potwierdzenia przez dotknięcie przycisku OK w celu ponowienia lub dotknięcia przycisku Anuluj [image] w celu anulowania zlecenia. Niektóre ostrzeżenia mogą być powodem nieukończenia zadania lub wpływać na jakość wydruku. Jeśli komunikat alarmowy lub ostrzegawczy jest związany z drukowaniem i włączona jest funkcja automatycznej kontynuacji, produkt będzie próbował wznowić zadanie drukowania, o ile w ciągu 10 sekund nie nastąpi potwierdzenie.

Komunikaty o błędach krytycznych mogą wskazywać jakiś rodzaj uszkodzenia. Wyłączenie, a następnie włączenie zasilania powinno rozwiązać ten problem. Jeśli błąd krytyczny nadal występuje, urządzenie może wymagać naprawy.


Rozwiązywanie problemów

Komunikaty wyświetlane na panelu sterowania

Komunikaty wyświetlane na panelu sterowania
Komunikat na panelu sterowania
Opis
Zalecane działanie
10.100X Błąd pamięci materiału
W określonej kasecie drukującej brakuje układu pamięci lub jest on uszkodzony.
Symbol „X” oznacza kasetę: 0=czarną, 1=błękitną, 2=purpurową, 3=żółtą.
Sprawdź układ pamięci. Jeśli jest uszkodzona, wymień kasetę drukującą.
Sprawdź, czy kaseta jest zainstalowana w odpowiednim miejscu.
Zainstaluj ponownie kasetę drukującą.
Wyłącz urządzenie, a następnie włącz je ponownie.
Jeśli wystąpił błąd kasety kolorowej, spróbuj wymienić ją na inną kasetę z podajnika. Jeśli zostanie wyświetlony taki sam komunikat, oznacza to, że wystąpił problem z mechanizmem. Jeśli zostanie wyświetlony inny komunikat niż 10.100X, wymień kasetę.
Jeśli problem nie zostanie rozwiązany, wymień kasetę.
49 Błąd Wyłącz, a następnie włącz
W urządzeniu wystąpił wewnętrzny błąd wbudowanego oprogramowania. W większości przypadków urządzenie zostanie automatycznie ponownie uruchomione.
Wyłącz urządzenie za pomocą wyłącznika zasilania, odczekaj co najmniej 30 sekund, a następnie włącz urządzenie ponownie i poczekaj na zainicjowanie pracy.
Jeśli błąd występuje nadal, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/CM1410series lub informacje na ulotce dołączonej do produktu.
50.x Błąd utrwal.
W urządzeniu wystąpił wewnętrzny błąd sprzętowy.
1.
Wyłącz urządzenie za pomocą wyłącznika zasilania i odczekaj co najmniej 30 sekund.
2.
Jeśli używana jest listwa przeciwprzepięciowa, usuń ją. Podłącz urządzenie bezpośrednio do gniazdka elektrycznego.
3.
Włącz zasilanie i zaczekaj na zainicjowanie urządzenia.
Jeśli błąd występuje nadal, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/CM1410series lub informacje na ulotce dołączonej do produktu.
52 Błąd skanera
W urządzeniu wystąpił wewnętrzny błąd sprzętowy.
Wyłącz urządzenie za pomocą wyłącznika zasilania, odczekaj co najmniej 30 sekund, a następnie włącz urządzenie ponownie i poczekaj na zainicjowanie pracy.
Jeśli używana jest listwa przeciwprzepięciowa, usuń ją. Podłącz urządzenie bezpośrednio do gniazdka elektrycznego. Włącz urządzenie za pomocą przełącznika zasilania.
Jeśli błąd występuje nadal, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/CM1410series lub informacje na ulotce dołączonej do produktu.
57 Błąd wentylatora, Wyłącz, a następnie włącz
W urządzeniu wystąpił problem z wewnętrznym wentylatorem.
Wyłącz urządzenie za pomocą wyłącznika zasilania, odczekaj co najmniej 30 sekund, a następnie włącz urządzenie ponownie i poczekaj na zainicjowanie pracy.
Jeśli błąd występuje nadal, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/CM1410series lub informacje na ulotce dołączonej do produktu.
79 Błąd Wyłącz, a następnie włącz
W urządzeniu wystąpił wewnętrzny błąd oprogramowania firmowego. W większości przypadków urządzenie zostanie automatycznie ponownie uruchomione.
Wyłącz urządzenie za pomocą wyłącznika zasilania, odczekaj co najmniej 30 sekund, a następnie włącz urządzenie ponownie i poczekaj na zainicjowanie pracy.
Jeśli używana jest listwa przeciwprzepięciowa, usuń ją. Podłącz urządzenie bezpośrednio do gniazdka elektrycznego. Włącz urządzenie za pomocą przełącznika zasilania.
Jeśli błąd występuje nadal, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/CM1410series lub informacje na ulotce dołączonej do produktu.
Anulow. skanow. Usuń dokument
Dotknięto przycisku Anuluj [image] w celu anulowania bieżącego zlecenia skanowania, faksowania lub kopiowania podczas podawania arkuszy z podajnika dokumentów. Proces anulowania nie czyści automatycznie podajnika dokumentów.
Wyjmij zacięty element. Następnie, wyczyść elementy w podajniku dokumentów i zacznij od początku.
Bardzi niski poziom czarnego tonera
Zbliża się koniec okresu eksploatacji kasety drukującej, a w menu Ustawienia systemowe w podmenu Na poziomie bardzo niski zaznaczono wartość Kontynuuj.
W celu zapewnienia optymalnej jakości druku firma HP zaleca bezzwłoczną wymianę kasety. Drukowanie można kontynuować do chwili zaobserwowania pogorszenia jakości druku. Rzeczywisty okres eksploatacji kasety może się różnić.
Kiedy materiał eksploatacyjny HP osiągnie poziom „bardzo niski”, gwarancja HP Premium Protection Warranty dla tego materiału zostanie zakończona. Wszystkie wady wydruku i uszkodzenia kaset, które wystąpią w trakcie używania materiałów eksploatacyjnych firmy HP przy bardzo niskim poziomie, nie będą uważane za wady materiałowe ani produkcyjne materiałów eksploatacyjnych zgodnie z oświadczeniem o gwarancji na kasety drukujące firmy HP.
Bardzo niski poziom błekitnego tonera
Zbliża się koniec okresu eksploatacji kasety drukującej, a w menu Ustawienia systemowe w podmenu Na poziomie bardzo niski zaznaczono wartość Kontynuuj.
W celu zapewnienia optymalnej jakości druku firma HP zaleca bezzwłoczną wymianę kasety. Drukowanie można kontynuować do chwili zaobserwowania pogorszenia jakości druku. Rzeczywisty okres eksploatacji kasety może się różnić.
Kiedy materiał eksploatacyjny HP osiągnie poziom „bardzo niski”, gwarancja HP Premium Protection Warranty dla tego materiału zostanie zakończona. Wszystkie wady wydruku i uszkodzenia kaset, które wystąpią w trakcie używania materiałów eksploatacyjnych firmy HP przy bardzo niskim poziomie, nie będą uważane za wady materiałowe ani produkcyjne materiałów eksploatacyjnych zgodnie z oświadczeniem o gwarancji na kasety drukujące firmy HP.
Bardzo niski poziom purpurowego toneru
Zbliża się koniec okresu eksploatacji kasety drukującej, a w menu Ustawienia systemowe w podmenu Na poziomie bardzo niski zaznaczono wartość Kontynuuj.
W celu zapewnienia optymalnej jakości druku firma HP zaleca bezzwłoczną wymianę kasety. Drukowanie można kontynuować do chwili zaobserwowania pogorszenia jakości druku. Rzeczywisty okres eksploatacji kasety może się różnić.
Kiedy materiał eksploatacyjny HP osiągnie poziom „bardzo niski”, gwarancja HP Premium Protection Warranty dla tego materiału zostanie zakończona. Wszystkie wady wydruku i uszkodzenia kaset, które wystąpią w trakcie używania materiałów eksploatacyjnych firmy HP przy bardzo niskim poziomie, nie będą uważane za wady materiałowe ani produkcyjne materiałów eksploatacyjnych zgodnie z oświadczeniem o gwarancji na kasety drukujące firmy HP.
Bardzo niski poziom żółtego toneru
Zbliża się koniec okresu eksploatacji kasety drukującej, a w menu Ustawienia systemowe w podmenu Na poziomie bardzo niski zaznaczono wartość Kontynuuj.
W celu zapewnienia optymalnej jakości druku firma HP zaleca bezzwłoczną wymianę kasety. Drukowanie można kontynuować do chwili zaobserwowania pogorszenia jakości druku. Rzeczywisty okres eksploatacji kasety może się różnić.
Kiedy materiał eksploatacyjny HP osiągnie poziom „bardzo niski”, gwarancja HP Premium Protection Warranty dla tego materiału zostanie zakończona. Wszystkie wady wydruku i uszkodzenia kaset, które wystąpią w trakcie używania materiałów eksploatacyjnych firmy HP przy bardzo niskim poziomie, nie będą uważane za wady materiałowe ani produkcyjne materiałów eksploatacyjnych zgodnie z oświadczeniem o gwarancji na kasety drukujące firmy HP.
Bł. pob. w pod. dokum. Załaduj ponownie
Urządzenie nie pobrało papieru z podajnika dokumentów.
Wyjmij papier z pojemnika podajnika dokumentów, a następnie załaduj go ponownie.
Jeśli błąd występuje nadal, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/CM1410series lub informacje na ulotce dołączonej do produktu.
Błąd drukowania, naciśnij OK. Gdy błąd się powtórzy, wyłącz i włącz ponownie.
Urządzenie nie może wydrukować bieżącej strony z powodu jej złożoności.
Dotknij przycisku OK, aby usunąć komunikat.
Błąd druku, Naciśnij OK
Błąd druku związany z opóźnieniem podawania.
Upewnij się, że w podajnik wejściowym znajduje się papier.
Załaduj papier ponownie.
Błąd komunikacji.
Pomiędzy produktem a nadawcą lub odbiorcą wystąpił błąd komunikacyjny.
Zezwól na ponowne wysłanie faksu. Wyjmij przewód telefoniczny produktu z gniazdka, podłącz telefon i spróbuj się połączyć. Podłącz przewód telefoniczny produktu do gniazdka innej linii telefonicznej.
Spróbuj użyć innego przewodu telefonicznego.
Skonfiguruj opcję Prędkość faksu na wartość MAŁA (V.29) lub wyłącz opcję DUŻA (V.34).
Wyłącz funkcję Korekcja błędów, aby zapobiec automatycznej korekcji błędów.
UWAGA:

Wyłączenie funkcji Korekcja błędów może obniżyć jakość obrazu.

Wydrukuj raport Dziennik zdarzeń faksu z panelu sterowania, aby ustalić, czy występujący błąd dotyczy określonego numeru faksu.
Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/CM1410series lub informacje na ulotce dołączonej do produktu.
Błąd komunikacji z mechanizmem
W urządzeniu wystąpił błąd komunikacyjny czasu oczekiwania mechanizmu.
Wyłącz urządzenie za pomocą wyłącznika zasilania, odczekaj co najmniej 30 sekund, a następnie włącz urządzenie ponownie i poczekaj na zainicjowanie pracy.
Jeśli używana jest listwa przeciwprzepięciowa, usuń ją. Podłącz urządzenie bezpośrednio do gniazdka elektrycznego. Włącz urządzenie za pomocą przełącznika zasilania.
Jeśli błąd występuje nadal, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/CM1410series lub informacje na ulotce dołączonej do produktu.
Błąd mechanizmu. Naciśnij przycisk OK, aby kontynuować.
Wystąpił błąd mechanizmu drukującego urządzenia.
Jest to tylko komunikat ostrzeżenia. Może mieć wpływ na wynik zadania.
Błąd odbierania faksów.
Podczas próby odbierania faksu wystąpił błąd.
Poproś nadawcę, aby ponownie wysłał faks.
Spróbuj wysłać faks z powrotem do nadawcy lub innego urządzenia faksującego.
Upewnij się, że kabel telefoniczny jest stabilnie podłączony, odłączając go i ponownie podłączając.
Upewnij się, że używasz przewodu telefonicznego dołączonego do produktu.
Wyświetl menu Usługa i dotknij przycisku Usługa faksowania. Dotknij przycisku Uruchom test faksu. Ten test weryfikuje, czy kabel telefoniczny jest podłączony do właściwego portu i czy jest sygnał linii telefonicznej. Zostanie wydrukowany raport z wynikami testu.
Zmniejsz szybkość faksu. Poproś nadawcę, aby ponownie wysłał faks.
Wyłącz tryb korekcji błędów. Poproś nadawcę, aby ponownie wysłał faks.
UWAGA:

Wyłączenie trybu korekcji błędów obniża jakość obrazu faksu.
Podłącz produkt do innej linii telefonicznej.
Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/CM1410series lub informacje na ulotce dołączonej do produktu.
Błąd skanera #, Wyłącz, a następnie włącz
W urządzeniu wystąpił błąd w obszarze podzespołu skanera.
Wyłącz urządzenie za pomocą wyłącznika zasilania, odczekaj co najmniej 30 sekund, a następnie włącz urządzenie ponownie i poczekaj na zainicjowanie pracy.
Nie należy otwierać pokrywy skanera aż do zakończenia procesu inicjacji.
Jeśli używana jest listwa przeciwprzepięciowa, usuń ją. Podłącz urządzenie bezpośrednio do gniazdka elektrycznego. Włącz urządzenie za pomocą przełącznika zasilania.
Jeśli błąd występuje nadal, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/CM1410series lub informacje na ulotce dołączonej do produktu.
Błąd skanowania Połączenie niemożliwe
Urządzenie nie może przesłać na komputer informacji o skanowaniu.
Sprawdź, czy kabel połączeniowy nie jest odłączony lub uszkodzony. W razie konieczności wymień kabel i spróbuj wykonać skanowanie ponownie.
Błąd urządzenia, naciśnij OK
Ogólny błąd mechanizmu.
Jest to tylko komunikat ostrzeżenia. Może mieć wpływ na wynik zadania.
Błąd wys. faksu.
Podczas próby wysłania faksu wystąpił błąd.
Spróbuj ponownie wysłać faks.
Spróbuj wybrać inny numer faksu.
Upewnij się, że kabel telefoniczny jest stabilnie podłączony, odłączając go i ponownie podłączając.
Upewnij się, że używasz przewodu telefonicznego dołączonego do produktu.
Wyświetl menu Usługa i dotknij przycisku Usługa faksowania. Dotknij przycisku Uruchom test faksu. Ten test weryfikuje, czy kabel telefoniczny jest podłączony do właściwego portu i czy jest sygnał linii telefonicznej. Zostanie wydrukowany raport z wynikami testu.
Podłącz produkt do innej linii telefonicznej.
Wybierz ustawienie rozdzielczości faksu Standardowe zamiast domyślnego ustawienia Dokładna.
Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/CM1410series lub informacje na ulotce dołączonej do produktu.
Brak odp. faksu
Trwa pon wyb. nr.
Linia odbierająca faks nie odpowiada. Produkt ponowi próbę wybrania numeru za kilka minut.
Zezwól na ponowne wysłanie faksu.
Zatelefonuj do odbiorcy, aby upewnić się, że urządzenie odbierające faks jest włączone i w stanie gotowości.
Upewnij się, że używany numer faksu jest poprawny.
Jeśli ponowne wybieranie numeru jest kontynuowane, wyjmij przewód telefoniczny produktu z gniazdka, podłącz telefon i spróbuj przeprowadzić połączenie głosowe.
Wyświetl menu Usługa i dotknij przycisku Usługa faksowania. Dotknij przycisku Uruchom test faksu. Ten test weryfikuje, czy kabel telefoniczny jest podłączony do właściwego portu i czy jest sygnał linii telefonicznej. Zostanie wydrukowany raport z wynikami testu.
Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/CM1410series lub informacje na ulotce dołączonej do produktu.
Brak odp. faksu
WYSYŁ ANULOWANO.
Nie powiodła się próba ponownego wybrania numeru faksu lub wyłączono opcję Pon. wybr. przy braku odp..
Zatelefonuj do odbiorcy, aby upewnić się, że urządzenie odbierające faks jest włączone i w stanie gotowości.
Upewnij się, że używany numer faksu jest poprawny.
Sprawdź, czy jest włączona opcja ponownego wybierania numeru.
Wyjmij przewód telefoniczny zarówno z produktu, jak i z gniazdka, i podłącz go ponownie.
Wyświetl menu Usługa i dotknij przycisku Usługa faksowania. Dotknij przycisku Uruchom test faksu. Ten test weryfikuje, czy kabel telefoniczny jest podłączony do właściwego portu i czy jest sygnał linii telefonicznej. Zostanie wydrukowany raport z wynikami testu.
Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/CM1410series lub informacje na ulotce dołączonej do produktu.
Brak sygn. wybier.
Produkt nie wykrył sygnału centrali.
Sprawdź, czy słychać sygnał wybierania na linii telefonicznej, dotykając przycisku Rozpocznij faks.
Wyjmij przewód telefoniczny zarówno z produktu, jak i z gniazdka, i podłącz go ponownie.
Upewnij się, że używasz przewodu telefonicznego dołączonego do produktu.
Wyświetl menu Usługa i dotknij przycisku Usługa faksowania. Dotknij przycisku Uruchom test faksu. Ten test weryfikuje, czy kabel telefoniczny jest podłączony do właściwego portu i czy jest sygnał linii telefonicznej. Zostanie wydrukowany raport z wynikami testu.
Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/CM1410series lub informacje na ulotce dołączonej do produktu.
Drzwi otwarte
Drzwiczki kasety drukującej są otwarte.
Zamknij drzwiczki kasety drukującej.
Faks zajęty.
Trwa pon wyb. nr.
Linia, do której wysyłany był faks, była zajęta. Zajęty numer jest automatycznie wybierany ponownie.
Zezwól na ponowne wysłanie faksu.
Zatelefonuj do odbiorcy, aby upewnić się, że urządzenie odbierające faks jest włączone i w stanie gotowości.
Upewnij się, że używany numer faksu jest poprawny.
Wyświetl menu Usługa i dotknij przycisku Usługa faksowania. Dotknij przycisku Uruchom test faksu. Ten test weryfikuje, czy kabel telefoniczny jest podłączony do właściwego portu i czy jest sygnał linii telefonicznej. Zostanie wydrukowany raport z wynikami testu.
Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/CM1410series lub informacje na ulotce dołączonej do produktu.
Faks zajęty.
WYSYŁ ANULOWANO.
Linia, do której wysyłany był faks, była zajęta. Wysyłanie faksu zostało anulowane.
Zatelefonuj do odbiorcy, aby upewnić się, że urządzenie odbierające faks jest włączone i w stanie gotowości.
Upewnij się, że używany numer faksu jest poprawny.
Sprawdź, czy opcja Pon wyb zaj. nr. jest włączona.
Wyświetl menu Usługa i dotknij przycisku Usługa faksowania. Dotknij przycisku Uruchom test faksu. Ten test weryfikuje, czy kabel telefoniczny jest podłączony do właściwego portu i czy jest sygnał linii telefonicznej. Zostanie wydrukowany raport z wynikami testu.
Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/CM1410series lub informacje na ulotce dołączonej do produktu.
Kaseta z błękitnym tonerem w nieprawidłowym położeniu
Kaseta drukująca została zainstalowana w niewłaściwym gnieździe.
Upewnij się, że wszystkie kasety drukujące są zainstalowane we właściwych gniazdach. Patrząc z przodu, kasety drukujące są zainstalowane w następującej kolejności: czarny, turkusowy, purpurowy i żółty.
Kaseta z czarnym tonerem w nieprawidłowym położeniu
Kaseta drukująca została zainstalowana w niewłaściwym gnieździe.
Upewnij się, że wszystkie kasety drukujące są zainstalowane we właściwych gniazdach. Patrząc z przodu, kasety drukujące są zainstalowane w następującej kolejności: czarny, turkusowy, purpurowy i żółty.
Kaseta z purpurowym tonerem w nieprawidłowym położeniu
Kaseta drukująca została zainstalowana w niewłaściwym gnieździe.
Upewnij się, że wszystkie kasety drukujące są zainstalowane we właściwych gniazdach. Patrząc z przodu, kasety drukujące są zainstalowane w następującej kolejności: czarny, turkusowy, purpurowy i żółty.
Kaseta z żółtym tonerem w nieprawidłowym położeniu
Kaseta drukująca została zainstalowana w niewłaściwym gnieździe.
Upewnij się, że wszystkie kasety drukujące są zainstalowane we właściwych gniazdach. Patrząc z przodu, kasety drukujące są zainstalowane w następującej kolejności: czarny, turkusowy, purpurowy i żółty.
Mało pamięci. Naciśnij przycisk OK.
Pamięć urządzenia została prawie całkowicie zapełniona.
Dotknij przycisku OK, aby anulować zlecenie.
Podziel zadanie na kilka mniejszych, zawierających mniej stron.
Wyłącz urządzenie, a następnie włącz je ponownie, aby wyczyścić pamięć.
Mało pamięci. Wykonano tylko 1 kopię. Naciśnij przycisk OK, aby kontynuować.
W urządzeniu jest za mało pamięci na ukończenie zadania kopiowania z sortowaniem.
Podziel zadanie na kilka mniejszych, zawierających mniej stron.
Wyłącz urządzenie, a następnie włącz je ponownie, aby wyczyścić pamięć.
Nieprawidł. wpis
Nieprawidłowe dane lub odpowiedź.
Popraw wpis.
Nieprawidłowy sterownik Naciśnij OK
Używany jest nieprawidłowy sterownik drukarki.
Wybierz sterownik drukarki właściwy dla używanego urządzenia.
Nie wykryto faksu.
Połączenie przychodzące zostało odebrane, ale nie wykryto, że pochodziło z urządzenia faksującego.
Zezwól na ponowny odbiór faksu.
Wyświetl menu Usługa i dotknij przycisku Usługa faksowania. Dotknij przycisku Uruchom test faksu. Ten test weryfikuje, czy kabel telefoniczny jest podłączony do właściwego portu i czy jest sygnał linii telefonicznej. Zostanie wydrukowany raport z wynikami testu.
Jeśli błąd nadal występuje, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/CM1410series lub informacje na ulotce dołączonej do produktu.
Niski poziom czarnego tonera
Kaseta drukująca niedługo się zużyje.
Można nadal drukować, ale należy pomyśleć o jej wymianie.
Niski poziom w kasecie koloru błękitnego
Kaseta drukująca niedługo się zużyje.
Można nadal drukować, ale należy pomyśleć o jej wymianie.
Niski poziom w kasecie koloru purpurowego
Kaseta drukująca niedługo się zużyje.
Można nadal drukować, ale należy pomyśleć o jej wymianie.
Niski poziom w kasecie koloru żółtego
Kaseta drukująca niedługo się zużyje.
Można nadal drukować, ale należy pomyśleć o jej wymianie.
Opcja Zmieść na stronie możliwa tylko w skanerze płaskim
Funkcja powiększania/pomniejszania kopii (o nazwie „Dopasowanie do strony”) ma zastosowanie wyłącznie do kopii wykonywanych za pomocą skanera płaskiego.
Użyj skanera płaskiego lub wybierz inne ustawienie pomniejszania/powiększania.
Otwarte drzwiczki podajnika dokumentów.
Pokrywa podajnika jest otwarta lub nastąpiła awaria czujnika.
Upewnij się, że pokrywa podajnika jest zamknięta.
Jeśli komunikat występuje nadal, wyłącz zasilanie używając wyłącznika, zaczekaj co najmniej 30 sekund, a następnie włącz zasilanie i zaczekaj na zainicjowanie urządzenia.
Jeśli błąd występuje nadal, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/CM1410series lub informacje na ulotce dołączonej do produktu.
Pamięć faksu jest pełna.
Anulowanie odb. faksu.
Ilość pamięci dostępnej do przechowywania faksów jest niewystarczająca do zapisania faksu przychodzącego.
Jeśli korzystasz z funkcji Odb. pryw., wydrukuj wszystkie odebrane faksy, aby zwolnić nieco pamięci.
Jeśli ilość pamięci jest nadal niewystarczająca, usuń z niej faksy. Otwórz menu Usługa. W menu Usługa faksowania wybierz opcję Usuń zapisane faksy.
Pamięć faksu jest pełna.
Anulowanie wysyłania faksu.
Podczas wykonywania zadania faksowania pamięć została całkowicie wypełniona. Aby zadanie faksowania przebiegało prawidłowo, wszystkie strony faksu muszą znajdować się w pamięci. Wysłane zostaną tylko strony mieszczące się w pamięci.
Anuluj bieżące zlecenie. Wyłącz urządzenie, a następnie włącz je ponownie. Spróbuj ponownie wysłać zlecenie.
Jeśli błąd wystąpi ponownie, anuluj zlecenie, a następnie wyłącz i włącz urządzenie po raz drugi. Być może w urządzeniu nie ma wystarczającej ilości pamięci do wykonania niektórych zadań.
Podawanie ręczne <Format> <Typ>, Naciśnij OK, aby użyć dostępnych materiałów
Tryb drukowania z podawaniem ręcznym.
Załaduj papier do podajnika 1.
Ręczny druk dwustronny Załaduj podajnik 1, Naciśnij OK
Tryb ręcznego druku dwustronnego.
Załaduj papier w odpowiedniej orientacji.
Skaner zarezerwowany do skanowania z komputera
Komputer używa urządzenia do skanowania.
Zaczekaj aż komputer zakończy skanowanie lub anuluj skanowanie w programie, lub dotknij przycisku Anuluj [image].
Urządzenie zajęte. Spróbuj ponownie później
Urządzenie jest obecnie w użyciu.
Zaczekaj aż urządzenie zakończy bieżące zlecenie lub inicjację.
Usunięto ust. zad.
Urządzenie wyczyściło ustawienia zadania.
Wprowadź ponownie odpowiednie ustawienia zadania.
Wymień [kolor]
Zbliża się koniec okresu eksploatacji kasety drukującej, a w menu Ustawienia systemowe w podmenu Na poziomie bardzo niski zaznaczono wartość Stop.
W celu zapewnienia optymalnej jakości druku firma HP zaleca bezzwłoczną wymianę kasety. Drukowanie można kontynuować do chwili zaobserwowania pogorszenia jakości druku. Rzeczywisty okres eksploatacji kasety może się różnić.
Kiedy materiał eksploatacyjny HP osiągnie poziom „bardzo niski”, gwarancja HP Premium Protection Warranty dla tego materiału zostanie zakończona. Wszystkie wady wydruku i uszkodzenia kaset, które wystąpią w trakcie używania materiałów eksploatacyjnych firmy HP przy bardzo niskim poziomie, nie będą uważane za wady materiałowe ani produkcyjne materiałów eksploatacyjnych zgodnie z oświadczeniem o gwarancji na kasety drukujące firmy HP.
Wysyłanie anulowano. Usuń dokument
Dotknięto przycisku Anuluj [image] w celu anulowania bieżącego zlecenia faksowania podczas podawania arkuszy z podajnika dokumentów. Proces anulowania nie czyści automatycznie podajnika dokumentów.
Wyjmij zacięty element. Następnie, wyczyść elementy w podajniku dokumentów i zacznij od początku.
Zacięcie w (obszar), Otwórz drzwiczki i usuń zacięcie
Wystąpiło zacięcie papieru w ścieżce papieru lub w pojemniku wyjściowym.
Zlikwiduj zacięcie w obszarze wskazanym na panelu sterowania urządzenia, a następnie postępuj zgodnie z instrukcjami wyświetlanymi na panelu sterowania.
Zacięcie w pod. dok.
Wystąpiło zacięcie papieru w pojemniku podajnika dokumentów.
Usuń zacięcie.
Zacięcie w pod. dok. Usuń i załaduj ponownie.
Wystąpiło zacięcie papieru w pojemniku podajnika dokumentów.
Usuń zacięcie.
Jeśli błąd występuje nadal, skontaktuj się z firmą HP. Zobacz sekcję www.hp.com/support/CM1410series lub informacje na ulotce dołączonej do produktu.
Zacięcie w podajniku #, Usuń zacięcie i naciśnij OK
Urządzenie wykryło zacięcie materiałów w podajniku 1.
Usuń zacięcie, a następnie postępuj zgodnie z instrukcjami wyświetlanymi na panelu sterowania.
Zainst. używaną [kolor] kasetę, aby zaakceptować, naciśnij przycisk OK
Zainstalowano lub przemieszczono używaną kolorową kasetę drukującą.
Dotknij przycisku OK, aby powrócić do stanu gotowości.
Zainstaluj kasetę z [kolor] tonerem
Jedna z kolorowych kaset nie jest zainstalowana, lecz zamknięto jej drzwiczki.
Zainstaluj daną kolorową kasetę.
Załaduj papier
Podajnik jest pusty.
Załaduj papier do podajnika.
Załaduj podajnik 1, <Zwykły> <Format>/Tryb czyszczenia, OK, aby uruchomić
Monit o papier w trybie czyszczenia.
Załaduj czysty arkusz papieru we właściwej orientacji, a następnie dotknij przycisku OK, aby rozpocząć procedury czyszczenia.
Załaduj podajnik 1 <Typ> <Format>, Naciśnij OK, aby użyć dostępnych materiałów
Urządzenie przetwarza zadanie, ale żaden podajnik nie odpowiada zadaniu.
Załaduj papier w odpowiedniej orientacji.
Dotknij przycisku OK, aby użyć istniejących ustawień pojemnika.
Za mało pamięci Spróbuj ponownie później
Urządzenie ma za mało pamięci, aby rozpocząć nowe zadanie.
Przed rozpoczęciem nowego zadania poczekaj na zakończenie zadania bieżącego.
Wyłącz urządzenie, a następnie włącz je ponownie, aby wyczyścić pamięć.


Rozwiązywanie problemów

Papier jest podawany nieprawidłowo lub zacina się

Sekcja ta zawiera informacje na następujące tematy:

  • Urządzenie nie pobiera papieru
  • Urządzenie pobiera kilka arkuszy papieru
  • Zapobieganie zacięciom papieru
  • Usuwanie zacięć


Rozwiązywanie problemów

Urządzenie nie pobiera papieru

Jeśli urządzenie nie pobiera papieru z podajnika, wypróbuj poniższe rozwiązania.

1.
Otwórz urządzenie i wyjmij wszystkie zacięte arkusze papieru.
2.
Umieść w podajniku papier w formacie odpowiednim dla zlecenia.
3.
Upewnij się, że prowadnice papieru w podajniku są ustawione odpowiednio dla formatu papieru. Przesuń prowadnice, aby dotykały stosu papieru, nie zaginając go.
4.
Sprawdź panel sterowania urządzenia i zobacz, czy nie oczekuje ono na potwierdzenie monitu o ręczne podanie papieru. Załaduj papier i kontynuuj drukowanie.


Rozwiązywanie problemów

Urządzenie pobiera kilka arkuszy papieru

Jeśli urządzenie pobiera jednorazowo kilka arkuszy papieru z podajnika, wypróbuj poniższe rozwiązania.

1.
Wyjmij stos papieru z podajnika, zegnij łagodnie kilka razy, obróć o 180 stopni i przewróć na drugą stronę. Nie należy kartkować papieru. Włóż stos papieru z powrotem do podajnika.
2.
Należy używać tylko papieru spełniającego specyfikacje firmy HP dla tego urządzenia.
3.
Używaj papieru, który nie jest zmięty, załamany ani zniszczony. W razie potrzeby weź papier z innego opakowania.
4.
Upewnij się, że poajnik nie jest przepełniony. Jeśli jest, wyjmij z niego cały stos papieru, wyprostuj go, a następnie włóż do podajnika tylko część arkuszy.
5.
Upewnij się, że prowadnice papieru w podajniku są ustawione odpowiednio dla formatu papieru. Przesuń prowadnice, aby dotykały stosu papieru, nie zaginając go.


Rozwiązywanie problemów

Zapobieganie zacięciom papieru

Aby ograniczyć zjawisko zacięć papieru, wypróbuj następujące rozwiązania.

1.
Należy używać tylko papieru spełniającego specyfikacje firmy HP dla tego urządzenia.
2.
Używaj papieru, który nie jest zmięty, załamany ani zniszczony. W razie potrzeby weź papier z innego opakowania.
3.
Stosuj papier, który wcześniej nie był używany do drukowania ani kopiowania.
4.
Upewnij się, że podajnik nie jest przepełniony. Jeśli jest, wyjmij z niego cały stos papieru, wyprostuj go, a następnie włóż do podajnika tylko część arkuszy.
5.
Upewnij się, że prowadnice papieru w podajniku są ustawione odpowiednio dla formatu papieru. Przesuń prowadnice, aby dotykały stosu papieru, nie zaginając go.
6.
Upewnij się, że podajnik jest całkowicie wsunięty do urządzenia.
7.
Jeśli drukujesz na papierze o dużej gramaturze, wytłaczanym albo perforowanym, używaj funkcji podawania ręcznego i wprowadzaj arkusze pojedynczo.


Rozwiązywanie problemów

Usuwanie zacięć

Sekcja ta zawiera informacje na następujące tematy:

  • Miejsca zacięć papieru
  • Usuwanie zacięć materiałów w podajniku dokumentów
  • Usuwanie zacięć w podajniku wejściowym
  • Usuwanie zacięć z pojemnika wyjściowego


Rozwiązywanie problemów

Miejsca zacięć papieru

Zacięcia papieru mogą wystąpić w następujących miejscach:

Miejsca zacięć papieru

1
Podajnik dokumentów
2
Pojemnik wyjściowy
3
Podajnik 1
4
Tylne drzwiczki

Po wystąpieniu zacięcia w urządzeniu może pozostać sypki toner. Problem ten powinien rozwiązać się sam po wydrukowaniu kilku kolejnych stron.


Rozwiązywanie problemów

Usuwanie zacięć materiałów w podajniku dokumentów

1.
Wyłącz urządzenie.

2.
Otwórz pokrywę podajnika dokumentów.

Pokrywa podajnika dokumentów

3.
Unieś mechanizm podajnika dokumentów i delikatnie wyciągnij zacięty papier.

Wyjmowanie zespołu i zaciętego papieru

4.
Zamknij pokrywę podajnika dokumentów.

Pokrywa podajnika dokumentów


Rozwiązywanie problemów

Usuwanie zacięć w podajniku wejściowym
OSTROŻNIE:

Do usuwania zaciętego materiału nie należy używać ostrych przedmiotów, takich jak pinceta czy szczypce. Uszkodzenia spowodowane ostrymi narzędziami nie będą usuwane w ramach gwarancji.

Podczas usuwania zaciętego papieru należy go ciągnąć prosto w kierunku do siebie. Wyciąganie zaciętego papieru pod kątem może spowodować uszkodzenie urządzenia.

UWAGA:

W zależności od miejsca wystąpienia zacięcia, niektóre z poniższych kroków mogą okazać się zbędne.

1.
Wyjmij podajnik 1 i unieś drzwiczki dostępu do zacięcia powyżej pojemnika.

Drzwiczki dostępu do zacięcia w podajniku 1

2.
Oburącz chwyć papier i ostrożnie wyciągnij go z urządzenia.

Wyciąganie zaciętego papieru

3.
Otwórz tylne drzwiczki.
OSTROŻNIE:

Utrwalacz znajduje się z tyłu urządzenia i ma wysoką temperaturę. Zaczekaj aż się schłodzi, zanim go dotkniesz.

4.
Oburącz chwyć papier i ostrożnie wyciągnij go z urządzenia.

Wyciąganie zaciętego papieru

5.
Włóż ponownie podajnik.

6.
Zamknij tylne drzwiczki odbiorcze.

7.
Wydrukuj stronę czyszczącą, która usunie nadmiar toneru ze ścieżki papieru.
a.
Na ekranie głównym dotknij przycisku Konfiguracja [image].
b.
Dotknij menu Usługa.
c.
Dotknij przycisku Strona czyszcząca.
d.
Po wyświetleniu monitu załaduj zwykły papier formatu Letter lub A4.
e.
Dotknięcie przycisku OK spowoduje uruchomienie procesu czyszczenia.

Strona wolno przesunie się przez urządzenie. Po zakończeniu procesu stronę można wyrzucić.


Rozwiązywanie problemów

Usuwanie zacięć z pojemnika wyjściowego
OSTROŻNIE:

Do usuwania zaciętego materiału nie należy używać ostrych przedmiotów, takich jak pinceta czy szczypce. Uszkodzenia spowodowane ostrymi narzędziami nie są usuwane w ramach gwarancji.

▲
Oburącz chwyć papier i ostrożnie wyciągnij go z urządzenia.

Wyciąganie zaciętego papieru


Rozwiązywanie problemów

Poprawianie jakości druku

Większości problemów z jakością druku można zapobiec, przestrzegając następujących zaleceń.

Sekcja ta zawiera informacje na następujące tematy:

  • Należy pamiętać o ustawieniu odpowiedniego rodzaju papieru w sterowniku drukarki
  • Dostosowywanie ustawień kolorów w sterowniku drukarki
  • Należy używać tylko papieru zgodnego ze specyfikacjami firmy HP
  • Drukowanie strony czyszczącej
  • Kalibrowanie urządzenia w celu wyrównania kolorów
  • Sprawdzanie kaset drukujących
  • Należy używać sterownika drukarki najlepiej dopasowanego do rodzaju wykonywanych zleceń
  • Polepszanie jakości druku kopii


Rozwiązywanie problemów

Należy pamiętać o ustawieniu odpowiedniego rodzaju papieru w sterowniku drukarki

Jeśli występuje którykolwiek z wymienionych problemów, sprawdź ustawienie rodzaju papieru:

●
Na drukowanych stronach widać rozmazany toner.
●
Na drukowanych stronach widać powtarzające się znaki.
●
Wydrukowane strony są zwinięte.
●
Z wydrukowanych stron schodzi toner.
●
Wydrukowane strony zawierają niewielkie niezadrukowane obszary.

Sekcja ta zawiera informacje na następujące tematy:

  • Zmiana rodzaju papieru w systemie Windows
  • Zmiana rodzaju papieru w systemie Mac


Rozwiązywanie problemów

Zmiana rodzaju papieru w systemie Windows

1.
W menu Plik kliknij polecenie Drukuj.
2.
Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.
3.
Kliknij kartę Papier/Jakość.
4.
Na liście rozwijanej Rodzaj papieru kliknij opcję Więcej....
5.
Rozwiń listę opcji Rodzaj:.
6.
Rozwijaj listę kategorii rodzaju papieru, aż znajdziesz papier, którego aktualnie używasz.
7.
Wybierz rodzaj używanego papieru, a następnie kliknij przycisk OK.


Rozwiązywanie problemów

Zmiana rodzaju papieru w systemie Mac

1.
W menu Plik programu kliknij polecenie Drukuj.
2.
W menu Kopie i strony puknij przycisk Ustawienia strony.
3.
Wybierz format z listy rozwijanej Format papieru, a następnie puknij przycisk OK.
4.
Otwórz menu Finishing (Wykańczanie).
5.
Wybierz rodzaj z listy rozwijanej Media-type (Rodzaj materiałów).
6.
Puknij przycisk Drukuj.


Rozwiązywanie problemów

Dostosowywanie ustawień kolorów w sterowniku drukarki

Sekcja ta zawiera informacje na następujące tematy:

  • Zmiana kompozycji kolorów dla zlecenia drukowania
  • Zmiana opcji koloru


Rozwiązywanie problemów

Zmiana kompozycji kolorów dla zlecenia drukowania

1.
W menu Plik aplikacji kliknij polecenie Drukuj.
2.
Kliknij przycisk Właściwości lub Preferencje.
3.
Kliknij kartę Kolor.
4.
Z listy rozwijanej Kompozycje kolorów wybierz kompozycję kolorów.

●
Domyślny (sRGB): * Ta kompozycja powoduje wydruk danych RGB jako w trybie pierwotnym urządzenia. W celu uzyskania właściwego renderowania kolory należy wtedy skonfigurować w ustawieniach aplikacji lub systemu operacyjnego.
●
Żywe kolory: Urządzenie zwiększa nasycenie kolorów pośrednich. Kompozycję należy stosować przy drukowaniu profesjonalnych dokumentów graficznych.
●
Fotografia: Urządzenie interpretuje kolory RGB tak, jakby były drukowane na fotografii przy użyciu mini-laboratorium cyfrowego. Odwzorowane kolory są intensywniejsze i bardziej nasycone niż w kompozycji Domyślny (sRBG). Kompozycja służy do drukowania zdjęć.
●
Zdjęcia (Adobe RGB 1998): Kompozycja służy do drukowania fotografii cyfrowych wykorzystujących przestrzeń kolorów AdobeRGB zamiast sRGB. Gdy jest używana, należy wyłączyć funkcje zarządzania kolorami w aplikacji.
●
Brak


Rozwiązywanie problemów

Zmiana opcji koloru

W sterowniku drukarki na karcie Kolor można zmieniać ustawienia kolorów dla bieżącego zlecenia drukowania.

1.
W menu Plik aplikacji kliknij polecenie Drukuj.
2.
Kliknij przycisk Właściwości lub Preferencje.
3.
Kliknij kartę Kolor.
4.
Zaznacz ustawienie Automatycznie lub Ręczny.
●
Ustawienie Automatycznie: odpowiednie dla większości zleceń drukowania.
●
Ustawienie Ręczny: umożliwia dopasowanie ustawień kolorów niezależnie od pozostałych ustawień.
UWAGA:

Ręczna zmiana ustawień kolorów może wpłynąć na jakość wydruków. Firma HP zaleca, aby takich zmian dokonywały wyłącznie osoby znające problematykę kolorowej grafiki.

5.
Opcja Druk w skali szarości umożliwia wydrukowanie kolorowego dokumentu w czerni i bieli. Należy jej używać do dokumentów, które mają być kserowane lub wysyłane faksem.
6.
Kliknij przycisk OK.


Rozwiązywanie problemów

Należy używać tylko papieru zgodnego ze specyfikacjami firmy HP

Jeśli występuje którykolwiek z wymienionych problemów, użyj innego papieru:

●
Wydruki są zbyt jasne albo miejscami wyblakłe.
●
Na drukowanych stronach widać plamki toneru.
●
Na drukowanych stronach widać rozmazany toner.
●
Wydrukowane znaki są zniekształcone.
●
Wydrukowane strony są zwinięte.

Zawsze używaj papierów o rodzaju i gramaturze obsługiwanej przez urządzenie. Ponadto przy wyborze papieru kieruj się następującymi wskazówkami:

●
Papier powinien być dobrej jakości bez nacięć, nakłuć, rozdarć, skaz, plam, luźnych drobin, kurzu, zmarszczek, ubytków oraz zawiniętych bądź zagiętych krawędzi.
●
Nie należy stosować papieru, który był wcześniej używany do drukowania.
●
Używaj papieru przeznaczonego do drukarek laserowych. Nie używaj papieru przeznaczonego wyłącznie do drukarek atramentowych.
●
Nie używaj papieru zbyt szorstkiego. Zasadniczo im bardziej gładki papier, tym lepsza jakość wydruków.


Rozwiązywanie problemów

Drukowanie strony czyszczącej

Stronę czyszczącą należy wydrukować w celu usunięcia kurzu i nadmiaru toneru ze ścieżki papieru, tzn. gdy występują następujące objawy:

●
Na drukowanych stronach widać plamki toneru.
●
Na drukowanych stronach widać rozmazany toner.
●
Na drukowanych stronach widać powtarzające się znaki.

Aby wydrukować stronę czyszczącą, należy użyć następującej procedury:

1.
Na ekranie głównym dotknij przycisku Konfiguracja [image].
2.
Dotknij menu Usługa.
3.
Dotknij przycisku Strona czyszcząca.
4.
Po wyświetleniu monitu załaduj zwykły papier formatu Letter lub A4.
5.
Dotknięcie przycisku OK spowoduje uruchomienie procesu czyszczenia.

Strona wolno przesunie się przez urządzenie. Po zakończeniu procesu stronę można wyrzucić.


Rozwiązywanie problemów

Kalibrowanie urządzenia w celu wyrównania kolorów

Jeśli na wydrukach widać kolorowe cienie, rozmazane obrazy lub obszary o słabej jakości kolorów, może być konieczne skalibrowanie urządzenia. Na panelu sterowania z menu Raporty wydrukuj stronę diagnostyczną, która pozwoli sprawdzić wyrównanie kolorów. Jeśli bloki kolorów widoczne na stronie nie są ułożone równo względem siebie, należy wykonać kalibrację.

1.
Na panelu sterowania urządzenia otwórz menu Ustawienia systemowe.
2.
Otwórz menu Jakość druku i zaznacz pozycję Kalibracja koloru.
3.
Wybierz opcję Kalibruj teraz.


Rozwiązywanie problemów

Sprawdzanie kaset drukujących

W razie występowania problemów opisanych poniżej sprawdź wszystkie kasety drukujące i w razie potrzeby je wymień:

●
Wydruki są zbyt jasne albo miejscami wyblakłe.
●
Wydrukowane strony zawierają niewielkie niezadrukowane obszary.
●
Na wydrukowanych stronach widać smugi lub paski.
UWAGA:

Jeśli korzystasz z opcji druku roboczego, wydruki mogą być jasne.

Jeśli stwierdzisz konieczność wymiany kasety drukującej, wydrukuj stronę Stan materiałów eksploatacyjnych i poszukaj numeru katalogowego właściwej oryginalnej kasety drukującej firmy HP.

Rodzaj kasety drukującej
Etapy rozwiązywania problemu
Kaseta drukująca dopełniana lub z odzysku
Firma Hewlett-Packard nie zaleca używania materiałów eksploatacyjnych innych firm, zarówno nowych, jak i ponownie przetworzonych. Firma HP nie ma wpływu na konstrukcję i jakość produktów innych firm. Jeśli jakość wydruków uzyskiwanych z kasety drukującej dopełnionej lub pochodzącej z odzysku jest niezadowalająca, wymień ją na oryginalną kasetę firmy HP. Kasety oryginalne zawierają na obudowie wyraz „HP” lub „Hewlett-Packard” albo logo firmy HP.
Oryginalna kaseta drukująca HP.
1.
Stan Bardzo niski sygnalizowany w panelu sterowania urządzenia lub na stronie Stan materiałów oznacza, że kaseta osiągnęła koniec okresu eksploatacji. Jeśli jakość druku jest niezadowalająca, należy wymienić kasetę.
2.
Na panelu sterowania z menu Raporty wydrukuj stronę z informacjami o jakości. Jeśli widać na niej smugi lub znaki w jednym kolorze, być może kaseta z tym tonerem jest uszkodzona. Poszukaj dokładniejszych informacji w niniejszym dokumencie. W razie potrzeby wymień kasetę drukującą.
3.
Oceń wizualnie, czy nie ma żadnych uszkodzeń kasety. Patrz poniższe instrukcje. W razie potrzeby wymień kasetę drukującą.
4.
Jeśli na stronie widać znaki powtarzające się regularnie w takich samych odstępach, wydrukuj stronę czyszczącą. Jeśli nie przyniesie to rozwiązania problemu, zajrzyj do sekcji poświęconej powtarzającym się defektom i poszukaj informacji o możliwej przyczynie.

Sekcja ta zawiera informacje na następujące tematy:

  • Wydruk strony stanu materiałów eksploatacyjnych
  • Interpretacja strony z informacjami o jakości druku
  • Sprawdzanie kasety pod kątem ewentualnych uszkodzeń
  • Powtarzające się usterki


Rozwiązywanie problemów

Wydruk strony stanu materiałów eksploatacyjnych

Strona Stan materiałów pokazuje szacowany pozostały czas eksploatacji kaset drukujących. Zawiera również numery katalogowe odpowiednich oryginalnych kaset drukujących firmy HP przydatnych przy ich zamawianiu oraz różne inne przydatne informacje.

1.
Na panelu sterowania urządzenia otwórz menu Raporty.
2.
Zaznacz stronę Stan materiałów i wydrukuj ją.


Rozwiązywanie problemów

Interpretacja strony z informacjami o jakości druku

1.
Na panelu sterowania urządzenia otwórz menu Raporty.
2.
Zaznacz opcję Wydrukuj stronę z informacjami o jakości, co spowoduje wydrukowanie strony.

Strona zawiera pięć pasków kolorów, podzielonych na cztery grupy w sposób widoczny na ilustracji poniżej. Analiza każdej grupy umożliwi określenie, która kaseta powoduje problemy.

Paski na stronie diagnostyki jakości druku

Część
Kaseta drukująca
1
Żółty
2
Niebieskozielony
3
Czarny
4
Purpurowy

●
Jeśli kropki lub smugi widać tylko w jednej grupie, wymień kasetę odpowiedzialną za drukowanie tej grupy.
●
Jeśli kropki widać w kilku grupach, wydrukuj stronę czyszczącą. Jeśli nie przyniesie to rozwiązania problemu, ustal, czy kropki mają zawsze ten sam kolor, tzn. czy na przykład na wszystkich pięciu paskach kolorów znajdują się kropki w kolorze purpurowym. Jeśli tak, wymień odpowiednią kasetę.
●
Jeśli na kilku paskach kolorów widać smugi, skontaktuj się z firmą HP. Być może źródłem problemu jest element inny niż kaseta.


Rozwiązywanie problemów

Sprawdzanie kasety pod kątem ewentualnych uszkodzeń

1.
Wyjmij kasetę z urządzenia i sprawdź, czy zdjęto z niej taśmę zabezpieczającą.
2.
Sprawdź, czy nie jest uszkodzony układ pamięci kasety.
3.
Przyjrzyj się powierzchni zielonego bębna obrazowego umieszczonego u dołu kasety.
OSTROŻNIE:

Nie dotykaj zielonej rolki (bębna obrazowego) umieszczonego u dołu kasety. Odciski palców pozostawione na bębnie obrazowych mogą spowodować problemy z jakością wydruku.

4.
Jeśli na bębnie obrazowym dostrzeżesz jakiekolwiek rysy, odciski palców lub inne uszkodzenia, wymień kasetę drukującą.
5.
Jeśli nie widać żadnych uszkodzeń bębna obrazowego, delikatnie wstrząśnij kasetą kilka razy i zainstaluj ją ponownie w urządzeniu. Wydrukuj kilka stron, aby sprawdzić, czy problem ustąpił.


Rozwiązywanie problemów

Powtarzające się usterki

Jeśli na stronie widać powtarzające się defekty odległe od siebie o którąkolwiek z podanych odległości, być może doszło do uszkodzenia kasety drukującej.

●
22 mm
●
27 mm
●
29 mm
●
76 mm


Rozwiązywanie problemów

Należy używać sterownika drukarki najlepiej dopasowanego do rodzaju wykonywanych zleceń

Jeśli na wydrukowanej stronie obrazy zawierają nieoczekiwane linie, brakuje niektórych obrazów, brakuje tekstu, występują błędy w formatowaniu lub doszło do zmiany czcionek, może być konieczne zastosowanie innego sterownika drukarki.

Sterownik HP PCL 6
●
Dostarczany jako domyślny sterownik. Sterownik ten jest instalowany automatycznie, jeśli nie wybrano innego.
●
Rekomendowany dla wszystkich środowisk Windows
●
Zapewnia na ogół najlepszą szybkość, jakość druku i obsługę funkcji urządzenia dla większości zastosowań.
●
Zaprojektowany na uzyskanie najlepszej szybkości w systemach Windows z interfejsem GDI (Windows Graphic Device Interface).
●
Może nie być w pełni zgodny z oprogramowaniem innych firm i oprogramowaniem użytkownika opartym na języku PCL 5
Sterownik HP UPD PS
●
Zalecany w przypadku drukowania za pomocą oprogramowania firmy Adobe® lub innych aplikacji przeznaczonych szczególnie do obsługi grafiki.
●
Zapewnia obsługę drukowania przy emulacji języka PostScript i obsługę czcionek PostScript flash
HP UPD PCL 5
●
zalecany do ogólnych zadań drukowania w środowiskach biurowych z systemem Windows
●
zgodny z wcześniejszymi wersjami języka PCL i starszymi urządzeniami HP LaserJet
●
najlepszy wybór dla zadań drukowania w przypadku oprogramowania innych firm lub oprogramowania użytkownika
●
najlepszy wybór dla środowisk heterogenicznych wymagających pracy urządzenia w trybie PCL 5 (UNIX, Linux, mainframe)
●
zaprojektowany dla firmowych środowisk Windows w celu zapewnienia obsługi wielu modeli drukarek przez jeden sterownik
●
zalecany przy drukowaniu na różnych modelach drukarek w mobilnym środowisku Windows

Dodatkowe sterowniki można pobrać z następującej strony www: www.hp.com/support/CM1410series.


Rozwiązywanie problemów

Polepszanie jakości druku kopii

W przypadku wystąpienia problemów z jakością druku skopiowanych dokumentów należy zapoznać się z rozwiązaniami dotyczącymi drukowanych dokumentów, które podano wcześniej w tym dokumencie. Niektóre problemy z jakością druku mogą jednak występować tylko w skopiowanych dokumentach.

●
Jeśli na kopiach wykonanych przy użyciu podajnika dokumentów znajdują się smugi, należy wyczyścić niewielką szklaną listwę z lewej strony zespołu skanera.
●
Jeśli na kopiach wykonanych przy użyciu szyby skanera znajdują się kropki lub inne zniekształcenia, należy wyczyścić szybę skanera i białą plastikową podkładkę.

Obszary skanera do czyszczenia

1.
Wyłącz urządzenie za pomocą przełącznika zasilania, a następnie wyjmij kabel zasilający z gniazdka elektrycznego.
2.
Otwórz pokrywę skanera.
3.
Oczyść szybę skanera i biały plastikowy element dociskowy miękką ściereczką lub gąbką zwilżoną środkiem do czyszczenia szkła niezawierającym substancji ściernych.
OSTROŻNIE:

Nie należy używać substancji ściernych, acetonu, benzenu, amoniaku, alkoholu etylowego ani czterochlorku węgla na żadnej części produktu, ponieważ substancje te mogą uszkodzić produkt. Nie należy wylewać płynów bezpośrednio na szybę lub wałek. Mogą one przeciekać pod szybę i uszkodzić produkt.

4.
Wytrzyj szybę i biały plastikowy element dociskowy kawałkiem irchy lub celulozową gąbką, aby zapobiec powstawaniu plam.
5.
Podłącz urządzenie, a następnie za pomocą wyłącznika zasilania włącz urządzenie.


Rozwiązywanie problemów

Strony nie są drukowane lub drukowanie jest spowolnione

Sekcja ta zawiera informacje na następujące tematy:

  • Urządzenie nie drukuje
  • Urządzenie drukuje bardzo wolno.


Rozwiązywanie problemów

Urządzenie nie drukuje

Jeśli urządzenie w ogóle nie drukuje, wypróbuj poniższe rozwiązania.

1.
Sprawdź, czy urządzenie jest włączone, a na panelu sterowania widać informację o jego gotowości.
●
W razie braku sygnalizacji gotowości wyłącz urządzenie, a następnie ponownie je włącz.
●
Jeśli panel sygnalizuje gotowość urządzenia, spróbuj ponownie wysłać zadanie drukowania.
2.
Jeśli na panelu widać informację o błędzie urządzenia, usuń przyczynę błędu, a następnie ponownie wyślij zadanie.
3.
Upewnij się, że kable są prawidłowo podłączone. Jeśli urządzenie jest podłączone do sieci:
●
Sprawdź kontrolkę umieszczoną obok złącza sieciowego w urządzeniu. Jeśli połączenie sieciowe działa, kontrolka świeci na zielono.
●
Upewnij się, że urządzenie jest podłączone do sieci za pomocą kabla sieciowego, a nie telefonicznego.
●
Upewnij się, że router, koncentrator lub przełącznik sieciowy jest włączony i działa poprawnie.
4.
Zainstaluj oprogramowanie firmy HP umieszczone na dysku CD dołączonym do produktu. Używanie standardowych sterowników systemu operacyjnego może powodować opóźnione przekazywanie zleceń z kolejki druku.
5.
W komputerze na liście drukarek kliknij prawym przyciskiem myszy nazwę tego urządzenia, wybierz polecenie Właściwości i otwórz kartę Porty.
●
Jeśli urządzenie jest połączone z siecią za pomocą kabla sieciowego, upewnij się, że nazwa drukarki widoczna na karcie Porty jest taka sama jak nazwa na stronie konfiguracji urządzenia.
●
Jeśli urządzenie łączy się z siecią bezprzewodową za pośrednictwem kabla USB podłączonego do routera, upewnij się, że jest zaznaczone pole wyboru Wirtualny port drukarki dla złącza USB.
6.
Jeśli na komputerze jest zainstalowane oprogramowanie osobistej zapory, być może blokuje ono komunikację z urządzeniem. Spróbuj na chwilę wyłączyć zaporę i sprawdź, czy przyniesie to rozwiązanie problemu.
7.
Jeśli komputer lub urządzenie korzysta z sieci bezprzewodowej, być może opóźnienie w przesyłaniu zleceń wynika z niskiej jakości sygnału albo zakłóceń.


Rozwiązywanie problemów

Urządzenie drukuje bardzo wolno.

Jeśli urządzenie drukuje bardzo wolno, wypróbuj poniższe rozwiązania.

1.
Upewnij się, że komputer spełnia minimalne wymagania stawiane przez urządzenie. Lista tych wymagań znajduje się na następującej stronie: www.hp.com/support/CM1410series.
2.
Jeśli w ustawieniach drukarki określisz drukowanie na pewnych specjalnych rodzajach papieru, na przykład o dużej gramaturze, drukowanie odbywa się wolniej, ponieważ urządzenie potrzebuje więcej czasu na utrwalenie toneru na arkuszu. Gdy istniejące ustawienie rodzaju papieru jest nieodpowiednie dla aktualnie używanego papieru, zmień je na poprawne.
3.
Jeśli komputer lub urządzenie korzysta z sieci bezprzewodowej, być może opóźnienie w przesyłaniu zleceń wynika z niskiej jakości sygnału albo zakłóceń.


Rozwiązywanie problemów

Rozwiązywanie problemów z drukiem z urządzenia USB

Sekcja ta zawiera informacje na następujące tematy:

  • Po podłączeniu urządzenia USB nie jest wyświetlane menu Dysk flash USB
  • Nie jest drukowany plik z urządzenia USB
  • Pliku, który chcesz wydrukować, nie ma w menu Dysk flash USB


Rozwiązywanie problemów

Po podłączeniu urządzenia USB nie jest wyświetlane menu Dysk flash USB

1.
Być może używasz urządzenia USB lub systemu plików, który nie jest obsługiwany w tym urządzeniu. Zapisz pliki na standardowym urządzeniu USB, używającym systemu FAT. Urządzenie obsługuje systemy FAT12, FAT16, i FAT32.
2.
Jeśli jest jeszcze wyświetlone inne menu, zamknij je, a następnie ponownie podłącz urządzenie USB.
3.
Urządzenie USB może zawierać wiele partycji. (Niektórzy producenci urządzeń USB instalują na nich oprogramowanie do tworzenia partycji przypominających dysk CD). Ponownie sformatuj urządzenie USB, aby usunąć partycje, lub użyj innego urządzenia.
4.
Być może urządzenie pamięci masowej USB wymaga większego zasilania niż te, które może zapewnić urządzenie.

a.
Odłącz urządzenie USB.
b.
Wyłącz i ponownie włącz urządzenie.
c.
Użyj urządzenia USB, które potrzebuje mniej prądu lub ma swój zasilacz.

5.
Być może urządzenie USB nie działa prawidłowo.

a.
Odłącz urządzenie USB.
b.
Wyłącz i ponownie włącz urządzenie.
c.
Spróbuj wykonać wydruk z innego urządzenia USB.


Rozwiązywanie problemów

Nie jest drukowany plik z urządzenia USB

1.
Upewnij się, że w pojemniku znajduje się papier.
2.
Sprawdź, czy na panelu sterowania są wyświetlane komunikaty o błędach. Jeżeli w urządzeniu wystąpiło zacięcie papieru, usuń zacięcie.


Rozwiązywanie problemów

Pliku, który chcesz wydrukować, nie ma w menu Dysk flash USB

1.
Być może próbujesz wydrukować plik, którego typu nie obsługuje funkcja drukowania z urządzeń USB. Urządzenie obsługuje pliki typu PDF i JPEG.
2.
Być może w jednym folderze w urządzeniu USB znajduje się za dużo plików. Zmniejsz liczbę plików w folderze przenosząc je do poszczególnych podfolderów.
3.
Być może korzystasz z zestawu znaków w nazwie pliku, którego urządzenie nie obsługuje. W takim przypadku urządzenie zamienia nazwy plików przy użyciu znaków z innego zestawu. Zmień nazwę plików, stosując znaki ASCII.


Rozwiązywanie problemów

Rozwiązywanie problemów z połączeniami

Sekcja ta zawiera informacje na następujące tematy:

  • Rozwiązywanie problemów związanych z połączeniem bezpośrednim
  • Rozwiązywanie problemów z siecią


Rozwiązywanie problemów

Rozwiązywanie problemów związanych z połączeniem bezpośrednim

Jeśli urządzenie jest podłączone bezpośrednio do komputera, sprawdź przewód.

●
Sprawdź, czy kabel jest podłączony do komputera i urządzenia.
●
Sprawdź, czy długość kabla nie przekracza 5 m. Spróbuj użyć krótszego kabla.
●
Sprawdź, czy kabel działa poprawnie, podłączając go do innego urządzenia. Wymień kabel w razie potrzeby.


Rozwiązywanie problemów

Rozwiązywanie problemów z siecią

Sprawdź następujące elementy, aby ustalić, czy łączność między urządzeniem a siecią jest poprawna. Zanim rozpoczniesz drukowanie zlecenia, z panelu sterowania urządzenia wydrukuj stronę konfiguracyjną i sprawdź podany na niej adres IP urządzenia.

Sekcja ta zawiera informacje na następujące tematy:

  • Złe połączenie fizyczne
  • Komputer używa błędnego adresu IP urządzenia
  • Komputer nie może skomunikować się z urządzeniem
  • Urządzenie korzysta z nieodpowiednich ustawień łącza i dupleksu dla komunikacji z siecią
  • Nowe programy mogły spowodować problemy ze zgodnością
  • Komputer lub stacja robocza mogą być błędnie skonfigurowane
  • Urządzenie zostało wyłączone lub w inne ustawienia sieci są błędne


Rozwiązywanie problemów

Złe połączenie fizyczne

1.
Upewnij się, czy urządzenie jest podłączone do prawidłowego portu za pomocą kabla o prawidłowej długości.
2.
Sprawdź, czy kable zostały dobrze podłączone.
3.
Obejrzyj gniazdo sieciowe z tyłu urządzenia i sprawdź, czy świeci się pomarańczowa lampka aktywności i zielona lampka stanu.
4.
Jeśli problem będzie się utrzymywał, wypróbuj inny kabel lub porty w koncentratorze.


Rozwiązywanie problemów

Komputer używa błędnego adresu IP urządzenia

1.
Otwórz właściwości drukarki i kliknij kartę Porty. Sprawdź, czy został wybrany aktualny adres IP urządzenia. Adres IP urządzenia jest podany na jego stronie konfiguracyjnej.
2.
Jeśli urządzenie zostało zainstalowane z wykorzystaniem standardowego portu TCP/IP firmy HP, zaznacz pole Zawsze drukuj na tym urządzeniu, nawet w przypadku zmiany jego adresu IP.
3.
Jeśli urządzenie zostało zainstalowane z wykorzystaniem standardowego portu TCP/IP firmy Microsoft, użyj nazwy hosta zamiast adresu IP.
4.
Jeśli adres IP jest poprawny, usuń urządzenie i dodaj je ponownie.


Rozwiązywanie problemów

Komputer nie może skomunikować się z urządzeniem

1.
Sprawdź, czy działa połączenie z siecią, wysyłając do niej polecenie „ping”.

a.
Otwórz wiersz poleceń na komputerze. Kliknij przycisk Start, kliknij polecenie Uruchom, a następnie wpisz polecenie cmd.
b.
Wpisz polecenie ping wraz z adresem IP urządzenia.
c.
Jeśli w oknie zostaną wyświetlone czasy odsyłania pakietów odpowiedzi, połączenie z siecią działa.

2.
Jeżeli polecenie ping nie działa, sprawdź, czy koncentratory są włączone, a następnie sprawdź, czy ustawienia sieci, urządzenia i komputera są zgodne dla jednej sieci.


Rozwiązywanie problemów

Urządzenie korzysta z nieodpowiednich ustawień łącza i dupleksu dla komunikacji z siecią

Firma Hewlett-Packard zaleca pozostawienie trybu automatycznego tego ustawienia (ustawienie domyślne). W przypadku zmiany tych ustawień w urządzeniu należy je również zmienić w ustawieniach sieci.


Rozwiązywanie problemów

Nowe programy mogły spowodować problemy ze zgodnością

Sprawdź, czy nowe programy zostały prawidłowo zainstalowane i czy korzystają z prawidłowego sterownika.


Rozwiązywanie problemów

Komputer lub stacja robocza mogą być błędnie skonfigurowane

1.
Sprawdź sterowniki sieciowe, drukarki i ustawienia przekierowania sieci.
2.
Sprawdź, czy system operacyjny został prawidłowo skonfigurowany.


Rozwiązywanie problemów

Urządzenie zostało wyłączone lub w inne ustawienia sieci są błędne

1.
Przejrzyj stronę konfiguracji i sprawdź stan protokołu sieciowego. Jeśli to konieczne, włącz go.
2.
W razie potrzeby zmień ustawienia sieciowe.


Rozwiązywanie problemów

Rozwiązywanie problemów z siecią bezprzewodową

Sekcja ta zawiera informacje na następujące tematy:

  • Lista kontrolna konfiguracji łączności bezprzewodowej
  • Na panelu sterowania widać następujący komunikat: Funkcja łączności bezprzewodowej w tym urządzeniu została wyłączona
  • Po skonfigurowaniu łączności bezprzewodowej urządzenie nie drukuje
  • Urządzenie nie drukuje, a na komputerze jest zainstalowane zewnętrzne oprogramowanie zapory
  • Po zmianie miejsca routera bezprzewodowego lub urządzenia połączenie bezprzewodowe nie działa
  • Nie można podłączyć większej liczby komputerów do urządzenia bezprzewodowego
  • Urządzenie bezprzewodowe traci łączność po podłączeniu do sieci VPN
  • Sieci nie ma na liście sieci bezprzewodowych
  • Sieć bezprzewodowa nie działa


Rozwiązywanie problemów

Lista kontrolna konfiguracji łączności bezprzewodowej
●
Urządzenie i router bezprzewodowy są włączone i otrzymują zasilanie. Upewnij się również, że jest włączony moduł łączności bezprzewodowej w urządzeniu.
●
Identyfikator sieci (SSID) jest poprawny. W celu ustalenia identyfikatora SSID wydrukuj stronę konfiguracyjną. Jeśli nie masz pewności, czy identyfikator jest poprawny, ponownie uruchom kreatora komunikacji bezprzewodowej.
●
W przypadku sieci zabezpieczonej upewnij się, że wpisane informacje zabezpieczeń są poprawne. Jeśli nie, ponownie uruchom kreatora komunikacji bezprzewodowej.
●
Jeśli sieć bezprzewodowa działa poprawnie, spróbuj uzyskać dostęp do innych komputerów, które się w niej znajdują. Jeśli sieć ma dostęp do Internetu, spróbuj bezprzewodowo nawiązać połączenie między urządzeniem a Internetem.
●
Urządzenie korzysta z tej samej metody szyfrowania (AES lub TKIP) jak punkt dostępu bezprzewodowego (w sieciach zabezpieczanych mechanizmem WPA).
●
Urządzenie znajduje się w zasięgu sieci bezprzewodowej. W przypadku większości sieci urządzenie musi być w odległości 30 m od punktu dostępu bezprzewodowego (routera bezprzewodowego).
●
Przeszkody nie blokują rozchodzenia się sygnału sieci bezprzewodowej. Usuń wszystkie duże metalowe przedmioty na drodze między punktem dostępowym a urządzeniem. Upewnij się, że żadne słupy, ściany ani kolumny podporowe zawierające elementy metalowe lub betonowe nie stoją na drodze między urządzeniem a punktem dostępu bezprzewodowego.
●
Urządzenie znajduje się z dala od urządzeń elektronicznych mogących zakłócać sygnał sieci bezprzewodowej. Sygnał może być zakłócany przez różne urządzenia: silniki, telefony bezprzewodowe, kamery systemów ochrony, inne sieci bezprzewodowe, a także niektóre urządzenia Bluetooth.
●
Sterownik drukarki jest zainstalowany na komputerze.
●
Wybrano odpowiedni port drukarki.
●
Komputer i urządzenie łączą się z tą samą siecią bezprzewodową.


Rozwiązywanie problemów

Na panelu sterowania widać następujący komunikat: Funkcja łączności bezprzewodowej w tym urządzeniu została wyłączona

1.
Dotknij przycisku Menu łączności bezprzewodowej.
2.
Dotknij przycisku Włącz/wyłącz sieć bezprzewodową, a następnie dotknij przycisku Włączona.


Rozwiązywanie problemów

Po skonfigurowaniu łączności bezprzewodowej urządzenie nie drukuje

1.
Sprawdź, czy urządzenie jest włączone i znajduje się w stanie gotowości.
2.
Upewnij się, że próbujesz nawiązać połączenie z właściwą siecią bezprzewodową.
3.
Upewnij się, że sieć bezprzewodowa działa poprawnie.

a.
Otwórz menu Konfiguracja sieciowa i kliknij pozycję Menu łączności bezprzewodowej.
b.
Zaznacz pozycję Uruchom test sieci, co spowoduje sprawdzenie łączności z siecią bezprzewodową. Zostanie wydrukowany raport z wynikami testu.

4.
Upewnij się, że zaznaczono właściwe urządzenie lub port.

a.
W komputerze na liście drukarek kliknij prawym przyciskiem myszy nazwę tego urządzenia, wybierz polecenie Właściwości i otwórz kartę Porty.
b.
Upewnij się, że jest zaznaczone pole wyboru Wirtualny port drukarki dla złącza USB.

5.
Sprawdź, czy komputer działa prawidłowo. W razie potrzeby uruchom go ponownie.


Rozwiązywanie problemów

Urządzenie nie drukuje, a na komputerze jest zainstalowane zewnętrzne oprogramowanie zapory

1.
Zaktualizuj oprogramowanie zapory do najnowszej wersji udostępnionej przez producenta.
2.
Jeśli podczas instalowania urządzenia lub próby wydruku widać programy żądające od zapory zezwolenia na dostęp do komputera, pozwól na taki dostęp.
3.
Wyłącz zaporę i zainstaluj oprogramowanie urządzenia bezprzewodowego na komputerze. Po zainstalowaniu oprogramowania urządzenia ponownie włącz zaporę.


Rozwiązywanie problemów

Po zmianie miejsca routera bezprzewodowego lub urządzenia połączenie bezprzewodowe nie działa

Upewnij się, że router lub urządzenie łączą się z tą samą siecią co komputer.

1.
Otwórz menu Raporty i zaznacz pozycję Raport konfiguracji, co spowoduje wydrukowanie raportu.
2.
Porównaj identyfikator zestawu usług (SSID) wykazany w raporcie konfiguracyjnym z identyfikatorem SSID widocznym w konfiguracji drukarki na komputerze.
3.
Jeśli nie są takie same, urządzenie i komputer korzystają z różnych sieci. Zmień ustawienia komunikacji bezprzewodowej urządzenia.


Rozwiązywanie problemów

Nie można podłączyć większej liczby komputerów do urządzenia bezprzewodowego

1.
Upewnij się, że pozostałe komputery są w zasięgu sygnału bezprzewodowego urządzenia, a samego sygnału nie blokują żadne przeszkody. Dla większości sieci zasięg wynosi 30 m od punktu dostępu bezprzewodowego.
2.
Sprawdź, czy urządzenie jest włączone i znajduje się w stanie gotowości.
3.
Na komputerze wyłącz wszystkie aplikacje zapory.
4.
Upewnij się, że sieć bezprzewodowa działa poprawnie.

a.
Na panelu sterowania urządzenia otwórz menu Konfiguracja sieciowa i kliknij pozycję Menu łączności bezprzewodowej.
b.
Zaznacz pozycję Uruchom test sieci, co spowoduje sprawdzenie łączności z siecią bezprzewodową. Zostanie wydrukowany raport z wynikami testu.

5.
Upewnij się, że zaznaczono właściwe urządzenie lub port.

a.
W komputerze na liście drukarek kliknij prawym przyciskiem myszy nazwę tego urządzenia, wybierz polecenie Właściwości i otwórz kartę Porty.
b.
Kliknij przycisk Konfiguruj port i sprawdź, czy wyświetlany adres IP jest taki sam jak adres IP widoczny w raporcie z testu sieci.

6.
Sprawdź, czy komputer działa prawidłowo. W razie potrzeby uruchom go ponownie.


Rozwiązywanie problemów

Urządzenie bezprzewodowe traci łączność po podłączeniu do sieci VPN
●
Zazwyczaj nie można ustanowić połączeń jednocześnie z siecią VPN i innymi sieciami.


Rozwiązywanie problemów

Sieci nie ma na liście sieci bezprzewodowych
●
Upewnij się, że router bezprzewodowy jest włączonyi otrzymuje zasilanie.
●
Być może sieć jest ukryta, Powinna jednak istnieć możliwość nawiązania z nią połączenia.


Rozwiązywanie problemów

Sieć bezprzewodowa nie działa

1.
Aby ustalić, czy sieć przestała działać, spróbuj podłączyć do niej inne urządzenia.
2.
Sprawdź, czy działa połączenie z siecią, wysyłając do niej polecenie „ping”.

a.
Otwórz wiersz poleceń na komputerze: Kliknij przycisk Start, kliknij polecenie Uruchom, a następnie wpisz polecenie cmd.
b.
Wpisz polecenie ping wraz z identyfikatorem sieci (SSID).
c.
Jeśli w oknie zostaną wyświetlone czasy odsyłania pakietów odpowiedzi, połączenie z siecią działa.

3.
Upewnij się, że router lub urządzenie łączą się z tą samą siecią co komputer.

a.
Otwórz menu Raporty i zaznacz pozycję Raport konfiguracji, co spowoduje wydrukowanie raportu.
b.
Porównaj identyfikator sieci (SSID) wykazany w raporcie konfiguracyjnym z identyfikatorem SSID widocznym w konfiguracji drukarki na komputerze.
c.
Jeśli nie są takie same, urządzenie i komputer korzystają z różnych sieci. Zmień ustawienia komunikacji bezprzewodowej urządzenia.


Rozwiązywanie problemów

Problemy z oprogramowaniem urządzenia

Problem
Rozwiązanie
Sterownik drukarki nie jest widoczny w folderze Drukarki.
●
Uruchom ponownie komputer, aby uruchomić proces bufora. Jeśli bufor uległ awarii, w folderze Drukarki nie będzie widać żadnych drukarek.
●
Zainstaluj ponownie oprogramowanie urządzenia.
UWAGA:

Należy zamknąć wszystkie działające aplikacje. Aby zamknąć aplikację, której ikona znajduje się na pasku zadań, należy kliknąć tę ikonę prawym przyciskiem myszy i wybrać polecenie Zamknij lub Wyłącz.

●
Spróbuj podłączyć kabel USB do innego portu USB komputera.
Podczas instalacji oprogramowania pojawił się komunikat o błędzie
●
Zainstaluj ponownie oprogramowanie urządzenia.
UWAGA:

Należy zamknąć wszystkie działające aplikacje. Aby zamknąć aplikację, której ikona znajduje się na pasku zadań, należy kliknąć tę ikonę prawym przyciskiem myszy i wybrać polecenie Zamknij lub Wyłącz.

●
Sprawdź ilość wolnego miejsca na dysku, na którym chcesz zainstalować oprogramowanie urządzenia. Jeśli to konieczne, zwolnij jak największą ilość miejsca i ponownie zainstaluj oprogramowanie urządzenia.
●
Jeśli to konieczne, uruchom program Defragmentator dysków i ponownie zainstaluj oprogramowanie urządzenia.
Urządzenie jest w trybie gotowości, ale nie drukuje.
●
Wydrukuj stronę konfiguracji i sprawdź sprawność urządzenia.
●
Sprawdź, czy wszystkie kable są prawidłowo podłączone i czy spełniają stosowne wymagania. Dotyczy to kabla USB i zasilającego. Spróbuj użyć nowego kabla.


Rozwiązywanie problemów

Rozwiązywanie powszechnych problemów w systemie Mac

Sekcja ta zawiera informacje na następujące tematy:

  • Sterownik drukarki nie jest wyświetlany na liście Print & Fax (Drukarki i faksy)
  • Nazwa urządzenia nie pojawia się na liście urządzeń Print & Fax (Drukarki i faksy).
  • Sterownik drukarki nie konfiguruje automatycznie urządzenia zaznaczonego na liście Print & Fax (Drukarki i faksy)
  • Zlecenie drukowania nie zostało wysłane do wybranego urządzenia
  • Gdy urządzenie jest podłączone przewodem USB, po zaznaczeniu sterownika nie pojawia się na liście Print & Fax (Drukarki i faksy)
  • Dla urządzenia podłączonego przez port USB używasz standardowego sterownika drukarki


Rozwiązywanie problemów

Sterownik drukarki nie jest wyświetlany na liście Print & Fax (Drukarki i faksy)

1.
Upewnij się, że plik .GZ znajduje się w następującym folderze na dysku twardym: Library/Printers/PPDs/Contents/Resources. W razie potrzeby ponownie zainstaluj oprogramowanie.
2.
Jeśli w folderze znajduje się plik GZ, być może doszło do uszkodzenia pliku PPD. Usuń plik i ponownie zainstaluj oprogramowanie.


Rozwiązywanie problemów

Nazwa urządzenia nie pojawia się na liście urządzeń Print & Fax (Drukarki i faksy).

1.
Upewnij się, że przewody są prawidłowo podłączone, a urządzenie jest włączone.
2.
Aby sprawdzić nazwę urządzenia, wydrukuj stronę konfiguracji. Upewnij się, że nazwa na stronie konfiguracji jest zgodna z nazwą urządzenia widoczną na liście Print & Fax (Drukarki i faksy).
3.
Zamień kabel USB/kabel sieciowy na inny, lepszej jakości.


Rozwiązywanie problemów

Sterownik drukarki nie konfiguruje automatycznie urządzenia zaznaczonego na liście Print & Fax (Drukarki i faksy)

1.
Upewnij się, że przewody są prawidłowo podłączone, a urządzenie jest włączone.
2.
Upewnij się, że plik .GZ znajduje się w następującym folderze na dysku twardym: Library/Printers/PPDs/Contents/Resources. W razie potrzeby ponownie zainstaluj oprogramowanie.
3.
Jeśli w folderze znajduje się plik GZ, być może doszło do uszkodzenia pliku PPD. Usuń plik i ponownie zainstaluj oprogramowanie.
4.
Zamień kabel USB/kabel sieciowy na inny, lepszej jakości.


Rozwiązywanie problemów

Zlecenie drukowania nie zostało wysłane do wybranego urządzenia

1.
Otwórz kolejkę druku i ponownie uruchom zlecenie drukowania.
2.
Zlecenie mogło zostać odebrane przez inne urządzenie o tej samej albo podobnej nazwie. Aby sprawdzić nazwę urządzenia, wydrukuj stronę konfiguracji. Upewnij się, że nazwa na stronie konfiguracji jest zgodna z nazwą urządzenia widoczną na liście Print & Fax (Drukarki i faksy).


Rozwiązywanie problemów

Gdy urządzenie jest podłączone przewodem USB, po zaznaczeniu sterownika nie pojawia się na liście Print & Fax (Drukarki i faksy)
Rozwiązywanie problemów związanych z oprogramowaniem

▲
Sprawdź, czy system operacyjny komputera Macintosh to Mac OS X 10.5 lub nowszy.

Rozwiązywanie problemów związanych ze sprzętem

1.
Sprawdź, czy urządzenie jest włączone.
2.
Upewnij się, że prawidłowo podłączono kabel USB.
3.
Upewnij się, że używasz odpowiedniego kabla USB o dużej szybkości przesyłania.
4.
Upewnij się, że nie podłączono zbyt wielu urządzeń USB zasilanych z szeregu. Odłącz wszystkie urządzenia od szeregu, a następnie podłącz kabel bezpośrednio do portu USB w komputerze.
5.
Sprawdź, czy w szeregu znajdują się więcej niż dwa niezasilane koncentratory USB. Odłącz wszystkie urządzenia od szeregu, a następnie podłącz kabel bezpośrednio do portu USB w komputerze hoście.
UWAGA:

Klawiatura iMac jest niezasilanym koncentratorem USB.


Rozwiązywanie problemów

Dla urządzenia podłączonego przez port USB używasz standardowego sterownika drukarki

Jeśli urządzenie zostało podłączone za pomocą kabla USB przed zainstalowaniem oprogramowania, być może używasz standardowego sterownika drukarki, a nie sterownika dedykowanego dla urządzenia.

1.
Usuń standardowy sterownik drukarki.
2.
Zainstaluj ponownie oprogramowanie z dysku CD. Kabel USB należy podłączyć dopiero po pojawieniu się odpowiedniego monitu w programie instalacyjnym.
3.
Jeśli na komputerze zainstalowano kilka drukarek, upewnij się, że na liście rozwijanej Format For (Format dla) umieszczonej w oknie dialogowym Print (Drukowanie) jest zaznaczone właściwe urządzenie.


Materiały eksploatacyjne i akcesoria

Materiały eksploatacyjne i akcesoria
  • Zamawianie części, akcesoriów i materiałów eksploatacyjnych
  • Numery katalogowe


Materiały eksploatacyjne i akcesoria

Zamawianie części, akcesoriów i materiałów eksploatacyjnych

Zamawianie materiałów eksploatacyjnych i papieru
www.hp.com/go/suresupply
Zamawianie oryginalnych części i akcesoriów firmy HP
www.hp.com/buy/parts
Zamawianie poprzez dostawców usług i wsparcia
Skontaktuj się z przedstawicielem obsługi lub punktem usługowym HP.


Materiały eksploatacyjne i akcesoria

Numery katalogowe

W chwili oddawania niniejszego podręcznika do druku dostępne było wyposażenie dodatkowe wymienione na poniższej liście. Informacje na temat składania zamówień oraz dostępność akcesoriów może ulec zmianie w okresie eksploatacji produktu.

Sekcja ta zawiera informacje na następujące tematy:

  • Kasety drukujące
  • Kable i interfejsy


Materiały eksploatacyjne i akcesoria

Kasety drukujące

Pozycja
Opis
Numer katalogowy
Kasety drukujące HP LaserJet
Czarny
CE320A
Błękitny
CE321A
Żółty
CE322A
Purpurowy
CE323A

UWAGA:

Więcej informacji na temat wydajności kaset można znaleźć na stronie www.hp.com/go/pageyield. Rzeczywista wydajność zależy od specyfiki użytkowania.


Materiały eksploatacyjne i akcesoria

Kable i interfejsy

Pozycja
Opis
Numer katalogowy
Kabel USB
Dwumetrowy kabel typu A do B
8121-0868


Obsługa i pomoc techniczna

Obsługa i pomoc techniczna
  • Oświadczenie o ograniczonej gwarancji firmy Hewlett-Packard
  • Gwarancja HP Premium Protection Warranty: informacja o ograniczonej gwarancji na kasety drukujące LaserJet
  • Dane zapisane w kasecie drukującej
  • Umowa licencyjna dla użytkownika końcowego (EULA)
  • OpenSSL
  • Obsługa klienta
  • Ponowne pakowanie urządzenia


Obsługa i pomoc techniczna

Oświadczenie o ograniczonej gwarancji firmy Hewlett-Packard

PRODUKT HP
OKRES OGRANICZONEJ GWARANCJI
HP LaserJet Pro CM1410 Color MFP Series
Jeden rok od daty zakupu

Firma HP gwarantuje użytkownikowi końcowemu, że urządzenia i akcesoria firmy HP będą wolne od wad materiałowych i produkcyjnych przez okres podany powyżej, licząc od daty zakupu. Jeżeli firma HP zostanie powiadomiona o tego typu usterkach w okresie gwarancyjnym, według własnego uznania przeprowadzi naprawę lub wymianę produktu uznanego za wadliwy. Produkty zamienne mogą być fabrycznie nowe lub stanowić funkcjonalny odpowiednik nowych produktów.

Firma HP gwarantuje, że oprogramowanie firmy HP nie przestanie wykonywać instrukcji programowych przez podany powyżej okres, licząc od daty zakupu, z powodu wad materiałowych i produkcyjnych, pod warunkiem poprawnej instalacji i użytkowania. Jeśli firma HP otrzyma w czasie trwania okresu gwarancyjnego powiadomienie o takich wadach, wymieni oprogramowanie, które nie wykonuje instrukcji programowych z powodu tych wad.

Firma HP nie gwarantuje, że działanie produktów HP będzie nieprzerwane i wolne od błędów. Jeśli firma HP nie będzie w stanie wykonać naprawy lub wymienić produktu objętego gwarancją w akceptowalnym terminie, użytkownik będzie uprawniony do otrzymania zwrotu pieniędzy w wysokości ceny zakupu, pod warunkiem bezzwłocznego zwrotu produktu.

Produkty firmy HP mogą zawierać części odnowione, które są funkcjonalnym odpowiednikiem nowych lub zostały sporadycznie wykorzystane.

Gwarancja nie obejmuje usterek powstałych w wyniku: (a) niewłaściwej lub nieodpowiedniej konserwacji lub kalibracji, (b) korzystania z oprogramowania, interfejsów, elementów i materiałów eksploatacyjnych nie będących produktami firmy HP, (c) nieautoryzowanych modyfikacji lub niewłaściwego używania, (d) używania w warunkach, które nie odpowiadają warunkom opisanym w specyfikacjach lub (e) nieprawidłowego miejsca użytkowania i niewłaściwej konserwacji.

W ZAKRESIE DOPUSZCZALNYM PRZEZ OBOWIĄZUJĄCE LOKALNIE PRZEPISY PRAWA POWYŻSZA GWARANCJA JEST JEDYNĄ PRZYSŁUGUJĄCĄ GWARANCJĄ I NIE JEST UDZIELANA ŻADNA INNA WYRAŹNA ANI DOROZUMIANA GWARANCJA, PISEMNA BĄDŹ USTNA. FIRMA HP W SZCZEGÓLNOŚCI NIE UDZIELA ŻADNEJ DOROZUMIANEJ GWARANCJI PRZYDATNOŚCI DO SPRZEDAŻY, ODPOWIEDNIEJ JAKOŚCI ANI PRZYDATNOŚCI DO OKREŚLONEGO CELU. W niektórych krajach/regionach, stanach lub prowincjach ograniczenia dotyczące czasu obowiązywania gwarancji dorozumianej są niedozwolone, więc powyższe ograniczenia lub wykluczenia mogą nie mieć zastosowania w określonych przypadkach. Niniejsza gwarancja daje nabywcy określone prawa, a ponadto mogą mu przysługiwać także inne prawa w zależności od kraju/regionu, stanu lub prowincji.

Ograniczona gwarancja firmy HP obowiązuje we wszystkich krajach/regionach i miejscach, gdzie znajdują się punkty pomocy technicznej firmy HP oraz gdzie firma HP sprzedaje ten produkt. Poziom świadczonych usług gwarancyjnych może się różnić w zależności od lokalnych standardów. Firma HP nie zmieni formy, zastosowania lub funkcji produktu w celu umożliwienia korzystania z niego w kraju/regionie, na terenie którego nie przewidziano korzystania z tego produktu z powodów prawnych lub zgodności z normami.

W ZAKRESIE LOKALNYCH PRZEPISÓW PRAWNYCH ŚRODKI ZARADCZE OPISANE W NINIEJSZEJ GWARANCJI SĄ WYŁĄCZNYMI ŚRODKAMI ZARADCZYMI PRZYSŁUGUJĄCYMI UŻYTKOWNIKOWI. Z WYJĄTKIEM OPISANYCH POWYŻEJ SYTUACJI FIRMA HP ANI JEJ DOSTAWCY NIE PONOSZĄ ŻADNEJ ODPOWIEDZIALNOŚCI ZA UTRATĘ DANYCH, ANI ZA SZKODY BEZPOŚREDNIE, SZCZEGÓLNE, PRZYPADKOWE, WYNIKOWE (W TYM ZA UTRATĘ ZYSKÓW) ANI ZA INNE SZKODY, WYNIKAJĄCE Z UMOWY, DZIAŁANIA W ZŁEJ WIERZE LUB Z INNEGO TYTUŁU. W niektórych krajach/regionach, stanach lub prowincjach wykluczenia lub ograniczenia odpowiedzialności za szkody przypadkowe lub wynikowe są niedozwolone, więc powyższe ograniczenia lub wykluczenia mogą nie mieć zastosowania w określonych przypadkach.

WARUNKI NINIEJSZEJ GWARANCJI, Z WYJĄTKIEM DZIAŁAŃ DOPUSZCZANYCH PRAWEM, NIE WYKLUCZAJĄ, NIE OGRANICZAJĄ ANI NIE ZMIENIAJĄ PRZYSŁUGUJĄCYCH NABYWCY PRAW, LECZ STANOWIĄ DODATEK DO OBOWIĄZUJĄCYCH PRZEPISÓW PRAWNYCH DOTYCZĄCYCH SPRZEDAŻY TEGO PRODUKTU.


Obsługa i pomoc techniczna

Gwarancja HP Premium Protection Warranty: informacja o ograniczonej gwarancji na kasety drukujące LaserJet

Firma HP gwarantuje, że ten produkt jest wolny od wad materiałowych i produkcyjnych.

Ta gwarancja nie obejmuje produktów, które (a) były odnawiane, przerabiane lub w inny sposób nieprawidłowo użytkowane, (b) działają nieprawidłowo z powodu niewłaściwego użytkowania, niewłaściwego przechowywania lub używania w otoczeniu nieodpowiadającym warunkom opisanym w specyfikacjach lub (c) uległy zużyciu w wyniku normalnej eksploatacji.

Aby skorzystać z usług gwarancyjnych, należy zwrócić produkt w miejscu zakupu (wraz z opisem problemu i próbkami wydruków) lub skontaktować się z działem obsługi klienta firmy HP. Firma HP, według własnego uznania, przeprowadzi wymianę lub zwróci koszty zakupu produktu uznanego za wadliwy.

W ZAKRESIE DOPUSZCZONYM PRZEZ PRZEPISY LOKALNE POWYŻSZE WARUNKI GWARANCJI SĄ JEDYNYMI OBOWIĄZUJĄCYMI. FIRMA HP NIE UDZIELA ŻADNEJ INNEJ GWARANCJI PISEMNEJ ANI USTNEJ, WYRAŹNEJ ANI DOROZUMIANEJ, A W SZCZEGÓLNOŚCI NIE UDZIELA GWARANCJI DOROZUMIANYCH LUB HANDLOWYCH DOTYCZĄCYCH ZADOWALAJĄCEJ JAKOŚCI LUB PRZYDATNOŚCI DO OKREŚLONEGO CELU.

W ZAKRESIE DOPUSZCZONYM PRZEZ PRZEPISY LOKALNE FIRMA HP ANI JEJ DOSTAWCY NIE BĘDĄ ODPOWIADAĆ ZA SZKODY BEZPOŚREDNIE, SZCZEGÓLNE, PRZYPADKOWE, WYNIKOWE (W TYM UTRATĘ ZYSKÓW LUB DANYCH) ANI INNE SZKODY, WYNIKAJĄCE Z UMOWY, NARUSZENIA PRAWA LUB Z INNEGO TYTUŁU.

WARUNKI GWARANCJI ZAWARTE W TYM OŚWIADCZENIU, Z WYJĄTKIEM DZIAŁAŃ DOPUSZCZANYCH PRZEZ PRAWO, NIE WYŁĄCZAJĄ, NIE OGRANICZAJĄ ANI NIE ZMIENIAJĄ PRAW USTAWOWYCH MAJĄCYCH ZASTOSOWANIE PRZY SPRZEDAŻY TEGO PRODUKTU UŻYTKOWNIKOWI I NIE STANOWIĄ ICH ROZSZERZENIA.


Obsługa i pomoc techniczna

Dane zapisane w kasecie drukującej

Kasety drukujące HP stosowane w tym urządzeniu zawierają układy pamięci ułatwiające obsługę urządzenia.

Ponadto układy gromadzą ograniczony zestaw informacji dotyczący korzystania z urządzenia, który może obejmować następujące aspekty: data pierwszej instalacji kasety, data ostatniego użycia kasety, liczba stron wydrukowanych przy użyciu kasety, rodzaje drukowanych stron, użyte tryby drukowania, ewentualne zaistniałe błędy drukowania oraz model urządzenia. Te informacje są wykorzystywane przez firmę HP przy opracowywaniu przyszłych produktów, aby jeszcze lepiej spełniać potrzeby klientów dotyczące drukowania.

Dane zgromadzone w układach pamięci kaset drukujących nie zawierają informacji, które mogłyby być wykorzystane do identyfikacji nabywcy lub użytkownika kasety ani urządzenia.

Firma HP zbiera wyrywkowo układy pamięci z kaset drukujących zwracanych w ramach bezpłatnego programu zwrotu i utylizacji zużytych urządzeń HP (program HP Planet Partners: www.hp.com/recycle). Zebrane w ten sposób układy pamięci są odczytywane i badane w celu udoskonalenia przyszłych produktów HP. Dostęp do tych danych mogą mieć także partnerzy firmy HP zajmujący się recyklingiem kaset drukujących.

Wszelkie osoby trzecie posiadające kasety drukujące mogą mieć dostęp do anonimowych informacji zawartych w układach pamięci. Użytkownik może uniemożliwić dostęp do tych informacji poprzez zablokowanie układu pamięci. Jednakże po zablokowaniu układu pamięci nie będzie już można z niego korzystać w urządzeniu HP.


Obsługa i pomoc techniczna

Umowa licencyjna dla użytkownika końcowego (EULA)

PONIŻSZE INFORMACJE NALEŻY UWAŻNIE PRZECZYTAĆ PRZED UŻYCIEM NINIEJSZEGO OPROGRAMOWANIA: Niniejsza Umowa licencyjna użytkownika końcowego („EULA”) jest umową pomiędzy (a) Użytkownikiem (osobą fizyczną lub osobą prawną, której jest on przedstawicielem) oraz (b) firmą Hewlett-Packard Company („HP”). Umowa ta określa warunki korzystania z oprogramowania („Oprogramowanie”). Ta umowa licencyjna nie ma zastosowania, jeżeli obowiązuje oddzielna umowa licencyjna na Oprogramowanie zawarta przez Użytkownika z firmą HP lub jej dostawcami, w tym umowa licencyjna dołączona do dokumentacji elektronicznej. Termin „Oprogramowanie” oznacza (i) związane z oprogramowaniem nośniki, (ii) podręcznik użytkownika i inne materiały drukowane oraz (iii) dokumentację dostępną w Internecie lub w postaci elektronicznej (wspólnie nazywaną „Dokumentacją użytkownika”).

PRAWA DO OPROGRAMOWANIA SĄ UDZIELANE TYLKO I WYŁĄCZNIE W PRZYPADKU ZGODY NA WSZYSTKIE WARUNKI NINIEJSZEJ LICENCJI. INSTALACJA, KOPIOWANIE, POBIERANIE LUB UŻYWANIE OPROGRAMOWANIA W INNY SPOSÓB ŚWIADCZY O ZGODZIE UŻYTKOWNIKA NA WARUNKI UMOWY LICENCYJNEJ. W PRZYPADKU NIEZAAKCEPTOWANIA TYCH WARUNKÓW LICENCJI NIE ZEZWALA SIĘ NA INSTALACJĘ I POBIERANIE OPROGRAMOWANIA LUB UŻYWANIE GO W INNY SPOSÓB. JEŻELI OPROGRAMOWANIE ZOSTAŁO ZAKUPIONE, ALE UŻYTKOWNIK NIE AKCEPTUJE NINIEJSZEJ LICENCJI, NALEŻY ZWRÓCIĆ OPROGRAMOWANIE W MIEJSCU JEGO ZAKUPU W CELU OTRZYMANIA ZWROTU CENY ZAKUPU; JEŻELI OPROGRAMOWANIE JEST ZAINSTALOWANE W INNYM PRODUKCIE HP LUB UDOSTĘPNIONE WRAZ Z TAKIM PRODUKTEM, UŻYTKOWNIK MOŻE ZWRÓCIĆ CAŁY, NIEUŻYWANY PRODUKT.

1. OPROGRAMOWANIE INNYCH FIRM. Oprogramowanie, poza elementami należącymi do HP („Oprogramowaniem HP”), może zawierać oprogramowanie licencjonowane od innych firm („Oprogramowanie innych firm” oraz „Licencja innej firmy”). Oprogramowanie innych firm jest licencjonowane użytkownikowi na podstawie warunków odpowiedniej Umowy licencyjnej innej firmy. Na ogół licencja innej firmy znajduje się w pliku tekstowym o nazwie license.txt; jeżeli nie uda się odnaleźć tej licencji, należy skontaktować się z działem wsparcia HP. Jeżeli Umowa licencyjna innej firmy zawiera inne licencje, które zapewniają dostępność kodu źródłowego (np. licencja GNU General Public License), a odpowiedni kod źródłowy nie został dołączony do Oprogramowania, należy zajrzeć na strony internetowe wsparcia dla produktu w witrynie HP (hp.com), aby dowiedzieć się, jak można pobrać odpowiedni kod źródłowy.

2. PRAWA UŻYTKOWNIKA. Użytkownik otrzymuje następujące prawa pod warunkiem spełnienia wszystkich warunków niniejszej licencji:

a. Użytkowanie. HP udziela Użytkownikowi licencji na użytkowanie jednej kopii Oprogramowania. „Użytkowanie” oznacza instalowanie, kopiowanie, przechowywanie, ładowanie, wykonywanie, wyświetlanie i inne wykorzystanie Oprogramowania HP. Użytkownik nie ma prawa modyfikować Oprogramowania HP ani wyłączać żadnych funkcji związanych z licencjonowaniem lub kontrolowaniem Oprogramowania. Jeżeli niniejsze Oprogramowanie jest dostarczane przez HP do użytkowania wraz z urządzeniem do drukowania (np. jest to sterownik drukarki, oprogramowanie firmware lub dodatek), Oprogramowanie HP może być wykorzystywane tylko wraz z tym produktem („Produkt HP”). W Dokumentacji użytkownika mogą być zawarte dodatkowe ograniczenia. Rozdzielenie elementów oprogramowania HP w celu osobnego wykorzystania jest zabronione. Użytkownik nie ma także prawa do dystrybucji oprogramowania HP.

b. Kopiowanie. Prawo do kopiowania oznacza, że użytkownik może utworzyć archiwum lub kopię zapasową Oprogramowania HP, o ile każda z tych kopii będzie posiadała oryginalne oznaczenia o prawach własności HP oraz będzie wykorzystywana tylko w celach utworzenia kopii zapasowej.

3. UAKTUALNIENIA. Użytkowanie oprogramowania HP dostarczonego przez HP jako uaktualnienie, aktualizacja lub nowa wersja (łącznie nazywane „Uaktualnieniem”) wymaga posiadania licencji na oryginalne oprogramowanie HP podlegające uaktualnieniu. W zakresie, w jakim Uaktualnienie zastępuje oryginalne Oprogramowanie HP, Użytkownik traci prawo do korzystania z tego Oprogramowania. Niniejsza Umowa licencyjna ma zastosowanie do wszelkich Uaktualnień, o ile HP nie przedstawi innych warunków wraz z Uaktualnieniem. W przypadku niezgodności pomiędzy niniejszą Licencją a innymi warunkami dołączonymi do Uaktualnienia, warunki te są ważniejsze.

4. CESJA.

a. Przekazywanie osobie trzeciej. Pierwszy Użytkownik końcowy Oprogramowania HP może dokonać jednokrotnej cesji Oprogramowania HP na innego użytkownika. Każda cesja obejmuje wszystkie elementy, nośniki, Dokumentację użytkownika, niniejszą Licencję oraz, jeżeli dotyczy, Certyfikat autentyczności. Cesja nie może być pośrednia, jak w przypadku listu przewozowego. Przed przekazaniem użytkownik otrzymujący Oprogramowanie musi zaakceptować warunki niniejszej Umowy licencyjnej. Po dokonaniu przekazania licencja na Oprogramowanie danego Użytkownika automatycznie wygasa.

b. Ograniczenia. Użytkownik nie ma prawa wydzierżawiać, wynajmować ani wypożyczać Oprogramowania HP. Nie może także wykorzystywać go do współdzielenia czasu użytkowania w celach komercyjnych ani stosować w warunkach biurowych. Użytkownik nie ma także prawa udzielać podlicencji ani przypisywać lub przekazywać Oprogramowania HP w inny sposób niż opisany w niniejszej Umowie licencyjnej.

5. PRAWA WŁASNOŚCI. Wszelka własność intelektualna związana z niniejszym Oprogramowaniem i Dokumentacją użytkownika jest własnością HP i jej dostawców oraz podlega ochronie prawnej, w tym prawu autorskiemu, prawu o tajemnicy handlowej i prawu dotyczącego znaków handlowych. Nie wolno usuwać z Oprogramowania oznaczeń identyfikujących produkt, informacji o prawach autorskich i ograniczeń dotyczących własności.

6. OGRANICZENIE DOTYCZĄCE ANALIZY WSTECZNEJ. Użytkownik nie ma prawa do dokonywania analizy wstecznej, dekompilacji lub dezasemblacji Oprogramowania HP, poza przypadkami, w których zezwala na to odpowiednie prawo i tylko w określonym w nim zakresie.

7. ZGODA NA KORZYSTANIE Z DANYCH. HP oraz firmy z nią związane mogą zbierać i wykorzystywać informacje techniczne pozyskane w związku z (i) użytkowaniem Oprogramowania lub produktu HP oraz (ii) zapewnianiem usług wsparcia związanych z Oprogramowaniem lub Produktem HP. Wszystkie zebrane informacje podlegają zasadom opisanym w Polityce Prywatności HP. Firma HP nie będzie wykorzystywała tych informacji w sposób umożliwiający identyfikację Użytkownika z wyjątkiem przypadków wymagających ulepszenia usług świadczonych Użytkownikowi lub związanych z udzielanym mu wsparciem.

8. OGRANICZENIE ODPOWIEDZIALNOŚCI. Niezależnie od poniesionych przez Użytkownika strat, całkowita odpowiedzialność firmy HP oraz jej dostawców wynikająca z niniejszej Umowy licencyjnej oraz jedyne dostępne odszkodowanie za straty są ograniczone do kwoty 5 dolarów USD lub ceny zakupu Oprogramowania, w zależności od tego, która z tych kwot jest większa. W MAKSYMALNYM STOPNIU DOZWOLONYM PRZED ODPOWIEDNIE PRAWO, FIRMA HP ANI JEJ DOSTAWCY NIE PONOSZĄ ŻADNEJ ODPOWIEDZIALNOŚCI ZA JAKIEKOLWIEK SZKODY BEZPOŚREDNIE, POŚREDNIE, PRZYPADKOWE, NADZWYCZAJNE LUB WTÓRNE, W TYM ZA UTRATĘ ZYSKÓW, DANYCH, PRZERWY W DZIAŁANIU FIRMY, USZKODZENIA CIAŁA ORAZ UTRATĘ PRYWATNOŚCI (NAWET JEŚLI FIRMA HP I/LUB JEJ DOSTAWCY ZOSTALI POWIADOMIENI O MOŻLIWOŚCI WYSTĄPIENIA TAKICH SZKÓD), WYNIKAJĄCE W JAKIKOLWIEK SPOSÓB Z UŻYTKOWANIA OPROGRAMOWANIA, NAWET WTEDY, GDY OPISANE POWYŻEJ ZADOŚĆUCZYNIENIE JEST NIEWSPÓŁMIERNE DO STRAT. Przepisy prawa niektórych stanów i krajów/regionów nie zezwalają na ograniczenie lub wyłączanie odpowiedzialności za szkody przypadkowe i wtórne, tak więc powyższe ograniczenia lub wyłączenia mogą nie mieć zastosowania.

9. KLIENCI RZĄDOWI USA. Zgodnie z FAR 12.211 oraz 12.212 licencje na komercyjne oprogramowanie komputerowe, dokumentację oprogramowania komputerowego oraz dane techniczne dotyczące produktów komercyjnych są udzielane Rządowi Stanów Zjednoczonych zgodnie ze standardowymi warunkami licencji komercyjnych firmy HP.

10. ZGODNOŚĆ Z PRAWEM EKSPORTOWYM. Użytkownik musi postępować zgodnie z wszelkimi prawami, zasadami i regulacjami dotyczącymi (i) eksportu i importu Oprogramowania lub (ii) ograniczeń użytkowania Oprogramowania, w tym ograniczeń dotyczących rozprzestrzeniania broni nuklearnej, chemicznej i biologicznej.

11. ZASTRZEŻENIE PRAW. Firma HP oraz jej dostawcy zastrzegają sobie wszystkie prawa nieudzielone Użytkownikowi w ramach niniejszej Umowy licencyjnej.

(c) 2007 Hewlett-Packard Development Company, L.P.

Wydanie 11/06


Obsługa i pomoc techniczna

OpenSSL

Niniejszy produkt zawiera oprogramowanie stworzone w ramach projektu OpenSSL Project do użytku w narzędziu OpenSSL Toolkit (http://www.openssl.org/)

NINIEJSZE OPROGRAMOWANIE JEST OFEROWANE PRZEZ PROJEKT OpenSSL PROJECT W FORMIE „TAKIEJ JAK JEST” I NIE SĄ UDZIELANE ŻADNE GWARANCJE, WYRAŹNE LUB DOROZUMIANE, W TYM GWARANCJA I PRZYDATNOŚCI HANDLOWEJ I PRZYDATNOŚCI DO OKREŚLONEGO CELU. PROJEKT OpenSSL PROJECT INSTYTUT ANI TWÓRCY NIE PONOSZĄ W ŻADNYM WYPADKU ODPOWIEDZIALNOŚCI ZA STRATY BEZPOŚREDNIE, POŚREDNIE PRZYPADKOWE, PRZYKŁADOWE LUB WYNIKOWE (W TYM, ALE NIE TYLKO, DOSTARCZANIE TOWARÓW LUB USŁUG ZASTĘPCZYCH,

UTRATĘ MOŻLIWOŚCI UŻYTKOWANIA, DANYCH LUB ZYSKÓW, ALBO PRZERWY W DZIAŁALNOŚCI BIZNESOWEJ) SPOWODOWANE W DOWOLNY SPOSÓB I WYNIKAJĄCE Z JAKIEJKOLWIEK TEORII ODPOWIEDZIALNOŚCI, W TYM KONTRAKTOWEJ, ODPOWIEDZIALNOŚCI I DELIKTOWEJ (OBEJMUJĄCEJ ZANIEDBANIE I INNE PRZYCZYNY), WYNIKAJĄCE W JAKIKOLWIEK SPOSÓB Z UŻYTKOWANIA NINIEJSZEGO OPROGRAMOWANIA, NAWET W PRZYPADKU OSTRZEŻENIA O MOŻLIWOŚCI WYSTĄPIENIA SZKÓD.

Ten produkt zawiera oprogramowanie kryptograficzne napisane przez Erica Younga (eay@cryptsoft.com). Niniejszy produkt zawiera oprogramowanie autorstwa Tima Hudsona (tjh@cryptsoft.com).


Obsługa i pomoc techniczna

Obsługa klienta

Uzyskaj pomoc telefoniczną w swoim kraju/regionie
Przygotuj nazwę produktu, numer seryjny, datę zakupu i opis problemu.
Numery telefoniczne dla kraju/regionu znajdują się na ulotce dołączonej do opakowania urządzenia oraz na stronie www.hp.com/support/.
Uzyskiwanie całodobowej pomocy przez Internet
www.hp.com/support/CM1410series
Uzyskiwanie pomocy dla urządzeń używanych z komputerami Macintosh
www.hp.com/go/macosx
Pobieranie narzędzi, sterowników i informacji elektronicznych
www.hp.com/support/CM1410series
Zamawianie dodatkowych usług i umów serwisowych w firmie HP
www.hp.com/go/carepack
Rejestrowanie urządzenia
www.register.hp.com


Obsługa i pomoc techniczna

Ponowne pakowanie urządzenia

Jeśli dział obsługi klienta HP stwierdzi, że zakupione przez użytkownika urządzenie powinno zostać zwrócone do HP w celu naprawy, należy wykonać poniższe czynności, aby ponownie zapakować produkt przed wysyłką.

OSTROŻNIE:

Za uszkodzenia powstałe podczas transportu w wyniku nieprawidłowego zapakowania odpowiada klient.

1.
Wyjmowanie i zachowywanie kasety drukującej
OSTROŻNIE:

Przed transportem urządzenia niezwykle ważne jest wyjęcie kaset drukujących. Kaseta, która nie została wyjęta z urządzenia, podczas transportu może utracić szczelność, w związku z czym mechanizm urządzenia i inne części mogą zostać pokryte tonerem.

Aby uniknąć uszkodzenia kaset drukujących, nie należy dotykać ich rolek, a także należy przechowywać je w sposób zapewniający brak dostępu światła.

2.
Odłącz i odłóż kabel zasilający, kabel interfejsu i wszelkie opcjonalne akcesoria.
3.
Jeżeli to możliwe, dołącz do przesyłki próbki wydruku i około 50–100 arkuszy papieru, na których wydruk jest nieprawidłowy.
4.
W Stanach Zjednoczonych zadzwoń do Działu obsługi klienta HP, aby zamówić nowe opakowanie. W innych krajach/regionach, jeżeli to możliwe, użyj oryginalnego opakowania i materiałów pakunkowych.


Parametry urządzenia

Parametry urządzenia
  • Specyfikacje fizyczne
  • Zużycie energii, parametry elektryczne i poziom głośności
  • Specyfikacje środowiskowe


Parametry urządzenia

Specyfikacje fizyczne

Parametry fizyczne
Urządzenie
Wysokość
Głębokość
Szerokość
Waga
HP LaserJet Pro CM1415
413 mm
472 mm
442 mm
22,6 kg


Parametry urządzenia

Zużycie energii, parametry elektryczne i poziom głośności

Aktualne informacje można znaleźć pod adresem www.hp.com/support/CM1410series.

OSTROŻNIE:

Wymagania dotyczące zasilania zależą od kraju/regionu sprzedaży urządzenia. Nie wolno zmieniać napięcia pracy. Może to spowodować uszkodzenie urządzenia i unieważnienie gwarancji.


Parametry urządzenia

Specyfikacje środowiskowe

Specyfikacje środowiska pracy1
Zalecana
Eksploatacja
Przechowywanie
Temperatura
od 15° do 32,5°C
(od 59° do 90,5°F)
od 15° do 32,5°C
(od 59° do 90,5°F)
od –20° do 40° C
(od –4° do 104° F)
Wilgotność względna
20 do 70%
10 do 80%
95% lub mniej
Wysokość n.p.m.
0 do 3048 m

1 Te wartości mogą ulec zmianie.


Informacje dotyczące przepisów

Informacje dotyczące przepisów
  • Przepisy FCC
  • Program ochrony środowiska
  • Deklaracja zgodności
  • Deklaracja zgodności (modele bezprzewodowe)
  • Oświadczenia dotyczące środków bezpieczeństwa
  • Oświadczenia dodatkowe dotyczące urządzeń telekomunikacyjnych (faksów)
  • Dodatkowe oświadczenia dotyczące urządzeń bezprzewodowych


Informacje dotyczące przepisów

Przepisy FCC

Niniejsze wyposażenie zostało poddane testom, stwierdzającym jego zgodność z ograniczeniami dla urządzeń cyfrowych klasy B, zgodnie z częścią 15 zasad FCC. Te ograniczenia służą do zapewnienia odpowiedniego zabezpieczenia przed zakłóceniami przy stosowaniu urządzenia w pomieszczeniach. Urządzenie to wytwarza, używa i może emitować energię o częstotliwości radiowej. Jeśli nie zostanie ono zainstalowane i nie będzie używane zgodnie z instrukcją, może zakłócać sygnały radiowe. Nie ma jednak gwarancji, że wspomniane zakłócenia nie wystąpią w danej instalacji. Jeżeli sprzęt ten powoduje szkodliwe zakłócenia w odbiorze radiowym lub telewizyjnym, co można stwierdzić przez wyłączenie i włączenie sprzętu, zachęca się użytkownika do próby usunięcia zakłóceń w jeden lub więcej z podanych sposobów:

●
Zmiana pozycji lub lokalizacji anteny odbiorczej.
●
Zwiększenie odległości pomiędzy sprzętem a odbiornikiem.
●
Podłączenie sprzętu do gniazdka w innym obwodzie niż ten, do którego podłączony jest odbiornik.
●
Skonsultowanie się ze sprzedawcą lub doświadczonym technikiem radiowo-telewizyjnym.
UWAGA:

Jakiekolwiek zmiany lub modyfikacje drukarki, które nie są wyraźnie zatwierdzone przez firmę HP, mogą spowodować utratę uprawnień do obsługi niniejszego urządzenia przez użytkownika.

W celu zapewnienia zgodności z ograniczeniami dla urządzeń klasy B, określonymi w rozdziale 15 przepisów FCC, należy używać ekranowanych kabli przesyłania danych.


Informacje dotyczące przepisów

Program ochrony środowiska

Sekcja ta zawiera informacje na następujące tematy:

  • Ochrona środowiska naturalnego
  • Wytwarzanie ozonu
  • Zużycie mocy
  • Zużycie papieru
  • Tworzywa sztuczne
  • Materiały eksploatacyjne do drukarki HP LaserJet
  • Instrukcje dotyczące zwrotu i odzysku materiałów
  • Papier
  • Ograniczenia dotyczące materiałów
  • Utylizacja zużytego sprzętu przez użytkowników domowych w Unii Europejskiej
  • Substancje chemiczne
  • Arkusz danych dotyczących bezpieczeństwa materiału (MSDS)
  • Więcej informacji


Informacje dotyczące przepisów

Ochrona środowiska naturalnego

Firma Hewlett-Packard Company jest zaangażowana w wytwarzanie produktów wysokiej jakości w sposób zgodny z zasadami ochrony środowiska. Produkty są projektowane tak, aby posiadały cechy minimalizujące wpływ na środowisko naturalne.


Informacje dotyczące przepisów

Wytwarzanie ozonu

Niniejsze urządzenie nie wytwarza znaczących ilości ozonu (O3).


Informacje dotyczące przepisów

Zużycie mocy

Zużycie energii jest dużo niższe, gdy urządzenie działa w trybie gotowości lub Tryb uśpienia. Umożliwia to ochronę zasobów naturalnych i pozwala na oszczędzanie pieniędzy przy zachowaniu normalnej wydajność produktu. Urządzenia do drukowania i obróbki obrazu firmy Hewlett-Packard są oznaczone logo ENERGY STAR® i spełniają normy amerykańskiej Agencji Ochrony Środowiska (EPA) dla urządzeń do obróbki obrazu. Poniższe oznaczenie występuje wyłącznie na urządzeniach do obróbki obrazu spełniających wymagania normy ENERGY STAR:

Logo ENERGY STAR®

Dodatkowe informacje dotyczące modeli urządzeń do obróbki obrazu zgodnych z normą ENERGY STAR można znaleźć na stronie:

www.hp.com/go/energystar


Informacje dotyczące przepisów

Zużycie papieru

Funkcja ręcznego druku dwustronnego (dupleksowego) i druku wielu stron na jednym arkuszu (w trybie N-up) pozwala zmniejszyć zużycie papieru, a tym samym wykorzystanie zasobów naturalnych.


Informacje dotyczące przepisów

Tworzywa sztuczne

Elementy z tworzyw sztucznych ważące powyżej 25 gramów posiadają oznaczenia zgodne z międzynarodowymi standardami ułatwiające ich identyfikację w celu ponownego przetworzenia po zakończeniu eksploatacji urządzenia.


Informacje dotyczące przepisów

Materiały eksploatacyjne do drukarki HP LaserJet

Dzięki programowi HP Planet Partners łatwo jest bez żadnych opłat zwrócić i utylizować zużyte kasety drukujące HP LaserJet. Informacje o programie i instrukcje w wielu językach dołączone są do każdej nowej kasety drukującej HP LaserJet i zestawu materiałów eksploatacyjnych. Zwracając jednorazowo większą liczbę kaset, w jeszcze większym stopniu przyczyniasz się do ochrony środowiska naturalnego.

Firma HP jest zaangażowana w tworzenie innowacyjnych, wysokiej jakości produktów i usług w sposób zgodny z zasadami ochrony środowiska, począwszy od projektowania i produkcji, poprzez dystrybucję i obsługę, aż po odzysk materiałów. Uczestnictwo w programie HP Planet Partners zapewnia prawidłowy odzysk materiałów z kaset drukujących dla urządzeń HP LaserJet przez przetwarzanie ich w sposób umożliwiający odzyskanie tworzyw sztucznych i metali przeznaczonych do wytwarzania nowych produktów i zapobiegający wyrzucaniu milionów ton odpadów na wysypiska. Ponieważ kasety są poddawane procesowi odzysku materiałów w celu wytworzenia nowego produktu, nie ma możliwości zwrócenia ich użytkownikowi. Dziękujemy za postępowanie w sposób przyczyniający się do ochrony środowiska naturalnego!

UWAGA:

Nalepki zwrotnej należy używać wyłącznie w celu zwrotu oryginalnej kasety drukującej dla urządzeń HP LaserJet. Nie należy używać tej nalepki w celu zwrotu kaset dla urządzeń atramentowych firmy HP, kaset firm innych niż HP, kaset ponownie napełnianych lub przerabianych oraz zwrotów gwarancyjnych. Informacje na temat odzysku materiałów z kaset do urządzeń atramentowych firmy HP można znaleźć pod adresem http://www.hp.com/recycle.


Informacje dotyczące przepisów

Instrukcje dotyczące zwrotu i odzysku materiałów

Sekcja ta zawiera informacje na następujące tematy:

  • Stany Zjednoczone i Portoryko
  • Zwroty poza terenem Stanów Zjednoczonych


Informacje dotyczące przepisów

Stany Zjednoczone i Portoryko

Nalepka dostarczona w opakowaniu kasety z tonerem dla urządzeń HP LaserJet umożliwia zwrot i odzysk materiałów z co najmniej jednej kasety drukującej dla urządzeń HP LaserJet po zakończeniu jej eksploatacji. Należy postępować zgodnie z instrukcjami podanymi poniżej.

Sekcja ta zawiera informacje na następujące tematy:

  • Zwrot wielu kaset (więcej niż jednej kasety)
  • Zwrot pojedynczej kasety
  • Wysyłka


Informacje dotyczące przepisów

Zwrot wielu kaset (więcej niż jednej kasety)

1.
Zapakuj każdą kasetę drukującą dla urządzeń HP LaserJet do oryginalnego opakowania i pudełka.
2.
Połącz pudełka przy użyciu opaski lub taśmy do pakowania. Paczka może ważyć do 31 kg (70 funtów).
3.
Użyj jednej opłaconej z góry nalepki transportowej.

LUB

1.
Użyj własnego opakowania lub zamów bezpłatne opakowanie zbiorcze pod adresem www.hp.com/recycle lub pod numerem 1-800-340-2445 (mieści do 31 kg (70 funtów) kaset drukujących do urządzeń HP LaserJet).
2.
Użyj jednej opłaconej z góry nalepki transportowej.


Informacje dotyczące przepisów

Zwrot pojedynczej kasety

1.
Zapakuj kasetę drukującą dla urządzeń HP LaserJet do oryginalnego opakowania i pudełka.
2.
Umieść nalepkę transportową z przodu pudełka.


Informacje dotyczące przepisów

Wysyłka

W przypadku wszystkich zwrotów kaset drukujących do urządzeń HP LaserJet w celu recyklingu należy przekazać opakowanie pracownikowi firmy UPS przy następnej dostawie lub odbiorze, bądź dostarczyć ją do autoryzowanego punktu firmy UPS. Adres lokalnego punktu firmy UPS można uzyskać, dzwoniąc pod numer 1-800-PICKUPS lub pod adresem www.ups.com. W przypadku zwrotu z wykorzystaniem nalepki firmy USPS należy przekazać paczkę pracownikowi firmy U.S. Postal Service bądź dostarczyć ją do punktu firmy U.S.Postal Service. Aby uzyskać więcej informacji bądź zamówić dodatkowe nalepki lub opakowania zbiorcze, należy przejść do witryny www.hp.com/recycle lub zadzwonić pod numer 1-800-340-2445. Za odbiór przez pracownika firmy UPS zostanie pobrana standardowa opłata za odbiór. Informacje mogą ulec zmianie bez powiadomienia.

Sekcja ta zawiera informacje na następujące tematy:

  • Dla mieszkańców Alaski i Hawajów


Informacje dotyczące przepisów

Dla mieszkańców Alaski i Hawajów

Nie należy używać etykiety UPS. Więcej informacji i instrukcji pod numerem telefonu 1-800-340-2445. Firma U.S. Postal Services zapewnia gratisowy odbiór kaset drukujących na obszarze Alaski i Hawajów.


Informacje dotyczące przepisów

Zwroty poza terenem Stanów Zjednoczonych

Aby wziąć udział w programie HP Planet Partners umożliwiającym zwrot i odzyskiwanie materiałów, należy postępować według prostych instrukcji podanych w instrukcji recyklingu materiałów (znajdującej się wewnątrz opakowania z nowymi materiałami eksploatacyjnymi) lub przejść do witryny www.hp.com/recycle. Aby uzyskać informacje na temat zwrotu materiałów eksploatacyjnych do urządzeń HP LaserJet, należy wybrać odpowiedni kraj/region.


Informacje dotyczące przepisów

Papier

W tym urządzeniu można wykorzystywać papier z makulatury, jeśli spełnia on parametry przedstawione w instrukcji HP LaserJet Printer Family Print Media Guide. To urządzenie może wykorzystywać papier z makulatury zgodnie z normą EN12281:2002.


Informacje dotyczące przepisów

Ograniczenia dotyczące materiałów

To urządzenie firmy HP nie zawiera rtęci.

Ten produkt firmy HP zawiera baterię, która może wymagać specjalnego sposobu pozbycia się jej po zużyciu. Baterie umieszczone w tym produkcie lub dostarczone przez firmę Hewlett-Packard, to:

HP LaserJet Pro CM1410 Color MFP Series
Rodzaj
Fluorkowo-węglowo-litowa
Waga
0,8 g
Lokalizacja
Na płycie formatyzatora
Wyjmowane przez użytkownika
Nie

Informacje dotyczące recyklingu można uzyskać w witrynie sieci Web www.hp.com/recycle, od lokalnych władz lub w witrynie organizacji Electronics Industries Alliance, pod adresem: www.eiae.org.


Informacje dotyczące przepisów

Utylizacja zużytego sprzętu przez użytkowników domowych w Unii Europejskiej

przycisk zużycia EU

Symbol ten umieszczony na produkcie lub opakowaniu oznacza, że tego produktu nie należy wyrzucać razem z innymi odpadami domowymi. Użytkownik jest odpowiedzialny za dostarczenie zużytego sprzętu do wyznaczonego punktu zbierania zużytych urządzeń elektrycznych i elektronicznych. Zbieranie osobno i recykling tego typu odpadów przyczyniają się do ochrony zasobów naturalnych i są bezpieczne dla zdrowia i środowiska naturalnego. Dalsze informacje na temat sposobu utylizacji zużytych urządzeń można uzyskać u odpowiednich władz lokalnych, w przedsiębiorstwie zajmującym się usuwaniem odpadów lub w miejscu zakupu produktu.


Informacje dotyczące przepisów

Substancje chemiczne

Firma HP jest zobowiązana do przekazywania swoim klientom informacji na temat substancji chemicznych obecnych w jej produktach, zgodnie z takimi wymaganiami prawnymi, jak REACH (Rozporządzenie (WE) nr 1907/2006 Parlamentu Europejskiego i Rady). Raport dotyczący informacji chemicznych dla tego produktu można znaleźć pod adresem: www.hp.com/go/reach.


Informacje dotyczące przepisów

Arkusz danych dotyczących bezpieczeństwa materiału (MSDS)

Arkusz danych dotyczących bezpieczeństwa materiałów zawierających substancje chemiczne (np. toner) można uzyskać w witrynie firmy HP pod adresem www.hp.com/go/msds lub www.hp.com/hpinfo/community/environment/productinfo/safety.


Informacje dotyczące przepisów

Więcej informacji

Informacje na temat powyższych zagadnień dotyczących środowiska znajdują się w następującej dokumentacji:

●
Arkusz profilu ochrony środowiska dla tego i innych urządzeń firmy HP
●
Informacje dotyczące zaangażowania firmy HP w ochronę środowiska
●
System zarządzania ochroną środowiska firmy HP
●
Program zwrotów i odzysku zużytych urządzeń firmy HP
●
Arkusz danych dotyczących bezpieczeństwa materiałów

Odwiedź witrynę www.hp.com/go/environment lub www.hp.com/hpinfo/globalcitizenship/environment.


Informacje dotyczące przepisów

Deklaracja zgodności

Deklaracja zgodności
zgodnie z ISO/IEC 17050-1 i EN 17050-1
Nazwa producenta:
Hewlett-Packard Company
DoC#: BOISB-0603-05-rel.1.0
Adres producenta:
11311 Chinden Boulevard
Boise, Idaho 83714-1021, USA
oświadcza, że produkt
Nazwa produktu:
HP LaserJet Professional CM1415fn
Numer modelu w oświadczeniach prawnych2)
BOISB-0603-05
BOISB-0903-00 (moduł faksu US LIU)
BOISB-0903-01 (moduł faksu EURO LIU)
Opcje produktu:
WSZYSTKIE
Kasety drukujące:
CE320A, CE321A, CE322A, CE323A
jest zgodny z następującymi specyfikacjami:
BEZPIECZEŃSTWO:
IEC 60950-1:2005 / EN60950-1: 2006
IEC 60825-1:2007 / EN 60825-1:2007 (klasa 1 produktów laserowych/LED)
IEC 62311:2007 / EN 62311:2008
GB4943-2001
Zgodność elektromagnetyczna:
CISPR22:2005 +A1/ EN55022:2006 +A1 - Klasa B1)
EN 61000-2-3:2006
EN 61000-3-3:1995 +A1 +A2
EN 55024:1998 +A1 +A2
FCC Rozdział 47 CFR, Część 15 Klasa B1) / ICES-003, Wydanie 4
GB9254-2008, GB17625.1-2003
Dane związane z funkcjami telekomunikacyjnymi:
ES 203 021; FCC Rozdział 47 CFR, Część 683)
ENERGY USE:
Przepis (WE) nr. 1275/2008
Informacje dodatkowe:
Niniejszy produkt jest zgodny z wymaganiami określonymi w dyrektywie EMC 2004/108/WE, dyrektywie 2006/95/WE dotyczącej niskiego napięcia, dyrektywie R&TTE Directive 1999/5/WE (Aneks II), dyrektywie EuP Directive 2005/32/EC, a także ma odpowiednie oznaczenia CE [image].
Niniejsze urządzenie spełnia wymagania części 15 przepisów FCC. Używanie urządzenia jest uwarunkowane dwiema zasadami: (1) niniejsze urządzenie nie może wywoływać szkodliwych zakłóceń i (2) niniejsze urządzenie musi przyjąć wszystkie zakłócenia, łącznie z zakłóceniami mogącymi powodować niepożądane działanie.
1.
1Niniejszy produkt został przetestowany w typowej konfiguracji z systemami komputerów osobistych firmy Hewlett-Packard.
2.
4Ze względu na przepisy temu produktowi został przypisany urzędowy numer modelu. Nie należy mylić tego numeru z nazwą produktu ani z numerem produktu.
3.
Ponadto w niniejszym produkcie zostały zastosowane standardy i zezwolenia telekomunikacyjne właściwe dla krajów/regionów docelowych.
4.
Ten produkt używa modułu dodatkowego w postaci faksu analogowego, którego oznaczono numerami modelu w oświadczeniach prawnych BOISB-0903-00 (US-LIU) lub BOISB-0903-01 (EURO LIU) według wymagań urzędów normujących w krajach/regionach, w których urządzenie będzie sprzedawane.
Boise, Idaho USA
Wrzesień 2010
Informacje tylko na temat przepisów:
Europa:
Lokalne biuro sprzedaży i obsługi serwisowej lub Hewlett-Packard GmbH, Department HQ-TRE / Standards Europe, Herrenberger Strasse 140, D-71034, Böblingen (faks: +49-7031-14-3143) www.hp.com/go/certificates
USA:
Product Regulations Manager, Hewlett-Packard Company, PO Box 15, Mail Stop 160, Boise, Idaho 83707-0015 (telefon: 208-396-6000)


Informacje dotyczące przepisów

Deklaracja zgodności (modele bezprzewodowe)

Deklaracja zgodności
zgodnie z ISO/IEC 17050-1 i EN 17050-1
Nazwa producenta:
Hewlett-Packard Company
DoC#: BOISB-0603-06-rel.1.0
Adres producenta:
11311 Chinden Boulevard
Boise, Idaho 83714-1021, USA
oświadcza, że produkt
Nazwa produktu:
HP LaserJet Professional CM1415fnw
Numer modelu w oświadczeniach prawnych2)
BOISB-0603-06
BOISB-0903-00 (moduł faksu US LIU)
BOISB-0903-01 (moduł faksu EURO LIU)
SDGOB – 0892 (moduł radiowy)
Opcje produktu:
WSZYSTKIE
Kasety drukujące:
CE320A, CE321A, CE322A, CE323A
jest zgodny z następującymi specyfikacjami:
BEZPIECZEŃSTWO:
IEC 60950-1:2005 / EN60950-1: 2006
IEC 60825-1:2007 / EN 60825-1:2007 (klasa 1 produktów laserowych/LED)
IEC 62311:2007 / EN 62311:2008
GB4943-2001
Zgodność elektromagnetyczna:
CISPR22:2005 +A1/ EN55022:2006 +A1 - Klasa B1)
EN 61000-2-3:2006
EN 61000-3-3:1995 +A1 +A2
EN 55024:1998 +A1 +A2
FCC Rozdział 47 CFR, Część 15 Klasa B1) / ICES-003, Wydanie 4
GB9254-2008, GB17625.1-2003
Dane związane z funkcjami telekomunikacyjnymi:
ES 203 021; FCC Rozdział 47 CFR, Część 683)
Radio5)
EN 301 489-1:V1.8.1 / EN 301 489-17:V1.3.2
EN 300 328: V1.7.1
Norma FCC 47 CFR, rozdział 15, podrozdział C (paragraf 15.247) / IC: RSS-210
ENERGY USE:
Przepis (WE) nr. 1275/2008
Informacje dodatkowe:
Niniejszy produkt jest zgodny z wymaganiami określonymi w dyrektywie R&TTE 1999/5/EC (aneks IV), EMC 2004/108/EC, Low Voltage Directive 2006/95/EC, EuP Directive 2005/32/EC, a także posiada odpowiednie oznaczenia CE [image].
Niniejsze urządzenie spełnia wymagania części 15 przepisów FCC. Używanie urządzenia jest uwarunkowane dwiema zasadami: (1) niniejsze urządzenie nie może wywoływać szkodliwych zakłóceń i (2) niniejsze urządzenie musi przyjąć wszystkie zakłócenia, łącznie z zakłóceniami mogącymi powodować niepożądane działanie.
1.
1Niniejszy produkt został przetestowany w typowej konfiguracji z systemami komputerów osobistych firmy Hewlett-Packard.
2.
4Ze względu na przepisy temu produktowi został przypisany urzędowy numer modelu. Nie należy mylić tego numeru z nazwą produktu ani z numerem produktu.
3.
Ponadto w niniejszym produkcie zostały zastosowane standardy i zezwolenia telekomunikacyjne właściwe dla krajów/regionów docelowych.
4.
Ten produkt używa modułu dodatkowego w postaci faksu analogowego, którego oznaczono numerami modelu w oświadczeniach prawnych BOISB-0903-00 (US-LIU) lub BOISB-0903-01 (EURO LIU) według wymagań urzędów normujących w krajach/regionach, w których urządzenie będzie sprzedawane.
5.
Niniejsze urządzenie wykorzystuje moduł radiowy, któremu ze względu na przepisy prawne obowiązujące w krajach/regionach, w których będzie on sprzedawany przydzielono urzędowy numer produktu SDGOB-0892.
Boise, Idaho USA
Wrzesień 2010
Informacje tylko na temat przepisów:
Europa:
Lokalne biuro sprzedaży i obsługi serwisowej lub Hewlett-Packard GmbH, Department HQ-TRE / Standards Europe, Herrenberger Strasse 140, D-71034, Böblingen (faks: +49-7031-14-3143) www.hp.com/go/certificates
USA:
Product Regulations Manager, Hewlett-Packard Company, PO Box 15, Mail Stop 160, Boise, Idaho 83707-0015 (telefon: 208-396-6000)


Informacje dotyczące przepisów

Oświadczenia dotyczące środków bezpieczeństwa

Sekcja ta zawiera informacje na następujące tematy:

  • Bezpieczeństwo lasera
  • Kanadyjska deklaracja zgodności (DOC)
  • Oświadczenie VCCI (Japonia)
  • Instrukcje dotyczące kabla zasilającego
  • Oświadczenie o kablu zasilającym (Japonia)
  • Oświadczenie dotyczące kompatybilności elektromagnetycznej (Korea)
  • Oświadczenie w sprawie bezpieczeństwa lasera dla Finlandii
  • Oświadczenie GS (Niemcy)
  • Tabela materiałów (Chiny)
  • Ograniczenia dotyczące substancji niebezpiecznych (Turcja)


Informacje dotyczące przepisów

Bezpieczeństwo lasera

Centrum Urządzeń Medycznych i Ochrony Radiologicznej (CDRH), przy Amerykańskiej Agencji ds. Żywności i Leków 1 sierpnia 1976 roku wprowadził przepisy dotyczące produktów laserowych. Przepisom tym podlegają urządzenia sprzedawane na terenie Stanów Zjednoczonych. Niniejsze urządzenie jest oznaczone certyfikatem produktów laserowych „klasy 1”, zgodnie ze standardem wydanym przez Amerykański Departament Zdrowia (U.S. Department of Health and Human Services – DHHS) według ustawy o kontroli promieniowania (Radiation Control for Health and Safety Act) z roku 1968. Ponieważ promieniowanie emitowane z wnętrza urządzenia jest izolowanie dzięki odpowiednim zabezpieczeniom zewnętrznym, nie istnieje możliwość wydostania się promienia laserowego na zewnątrz w trakcie normalnego korzystania z urządzenia.

OSTRZEŻENIE!

Używanie regulatorów, przeprowadzanie samodzielnych regulacji lub postępowanie według procedur innych niż opisane w niniejszym podręczniku użytkownika może narazić użytkownika na szkodliwe promieniowanie.


Informacje dotyczące przepisów

Kanadyjska deklaracja zgodności (DOC)

Complies with Canadian EMC Class B requirements.

« Conforme à la classe B des normes canadiennes de compatibilité électromagnétiques. « CEM ». »


Informacje dotyczące przepisów

Oświadczenie VCCI (Japonia)

Japońskie oświadczenie VCCI


Informacje dotyczące przepisów

Instrukcje dotyczące kabla zasilającego

Upewnij się, że źródło zasilania jest odpowiednie do napięcia zasilania urządzenia. Napięcie zasilania jest podane na etykiecie produktu. Stosuje się napięcie 100-127 V lub 220-240 V prądu przemiennego przy 50/60 Hz.

Podłącz kabel zasilający do urządzenia i do uziemionego gniazda prądu przemiennego.

OSTROŻNIE:

Aby zapobiec uszkodzeniu produktu, używaj wyłącznie kabla zasilającego dostarczonego wraz z nim.


Informacje dotyczące przepisów

Oświadczenie o kablu zasilającym (Japonia)

Oświadczenie dot. przewodu japońskiego


Informacje dotyczące przepisów

Oświadczenie dotyczące kompatybilności elektromagnetycznej (Korea)

Oświadczenie o kompatybilności elektromagnetycznej


Informacje dotyczące przepisów

Oświadczenie w sprawie bezpieczeństwa lasera dla Finlandii

Luokan 1 laserlaite

Klass 1 Laser Apparat

HP LaserJet CM1415fn, CM1415fnw, laserkirjoitin on käyttäjän kannalta turvallinen luokan 1 laserlaite. Normaalissa käytössä kirjoittimen suojakotelointi estää lasersäteen pääsyn laitteen ulkopuolelle. Laitteen turvallisuusluokka on määritetty standardin EN 60825-1 (2007) mukaisesti.

VAROITUS !

Laitteen käyttäminen muulla kuin käyttöohjeessa mainitulla tavalla saattaa altistaa käyttäjän turvallisuusluokan 1 ylittävälle näkymättömälle lasersäteilylle.

VARNING !

Om apparaten används på annat sätt än i bruksanvisning specificerats, kan användaren utsättas för osynlig laserstrålning, som överskrider gränsen för laserklass 1.

HUOLTO

HP LaserJet CM1415fn, CM1415fnw - kirjoittimen sisällä ei ole käyttäjän huollettavissa olevia kohteita. Laitteen saa avata ja huoltaa ainoastaan sen huoltamiseen koulutettu henkilö. Tällaiseksi huoltotoimenpiteeksi ei katsota väriainekasetin vaihtamista, paperiradan puhdistusta tai muita käyttäjän käsikirjassa lueteltuja, käyttäjän tehtäväksi tarkoitettuja ylläpitotoimia, jotka voidaan suorittaa ilman erikoistyökaluja.

VARO !

Mikäli kirjoittimen suojakotelo avataan, olet alttiina näkymättömällelasersäteilylle laitteen ollessa toiminnassa. Älä katso säteeseen.

VARNING !

Om laserprinterns skyddshölje öppnas då apparaten är i funktion, utsättas användaren för osynlig laserstrålning. Betrakta ej strålen.

Tiedot laitteessa käytettävän laserdiodin säteilyominaisuuksista: Aallonpituus 775-795 nm Teho 5 m W Luokan 3B laser.


Informacje dotyczące przepisów

Oświadczenie GS (Niemcy)

Das Gerät ist nicht für die Benutzung im unmittelbaren Gesichtsfeld am Bildschirmarbeitsplatz vorgesehen. Um störende Reflexionen am Bildschirmarbeitsplatz zu vermeiden, darf dieses Produkt nicht im unmittelbaren Gesichtsfeld platziert werden.


Informacje dotyczące przepisów

Tabela materiałów (Chiny)

Tabela substancji (Chiny)


Informacje dotyczące przepisów

Ograniczenia dotyczące substancji niebezpiecznych (Turcja)

Türkiye Cumhuriyeti: EEE Yönetmeliğine Uygundur


Informacje dotyczące przepisów

Oświadczenia dodatkowe dotyczące urządzeń telekomunikacyjnych (faksów)

Sekcja ta zawiera informacje na następujące tematy:

  • Deklaracja operacji telekomunikacyjnych dla Europy
  • New Zealand Telecom Statements
  • Additional FCC statement for telecom products (US)
  • Telephone Consumer Protection Act (US)
  • Industry Canada CS-03 requirements


Informacje dotyczące przepisów

Deklaracja operacji telekomunikacyjnych dla Europy

Niniejszy produkt jest przeznaczony do podłączania do analogowych sieci PSTN (Public Switched Telecommunication Networks, publiczne komutowane sieci telefoniczne) w krajach/regionach Europejskiego Obszaru Ekonomicznego.

Produkt spełnia wymogi dyrektywy R&TTE Directive 1999/5/EC (aneks II) Unii Europejskiej i został odpowiednio oznakowany symbolem CE.

Aby uzyskać więcej szczegółowych informacji, należy zapoznać się z deklaracją zgodności producenta zamieszczoną w innej sekcji tego podręcznika.

Jednak z powodu różnic między poszczególnymi krajowymi/regionalnymi sieciami PSTN, nie można zagwarantować prawidłowej pracy urządzenia w każdym punkcie końcowym sieci PSTN. Zgodność sieci zależy od prawidłowych ustawień wybranych przez klienta podczas przygotowywania połączenia z siecią. Należy postępować zgodnie z instrukcjami podanymi w podręczniku użytkownika.

W przypadku pojawienia się problemów ze zgodnością sieci należy skontaktować się z dostawcą sprzętu lub punktem pomocy firmy Hewlett-Packard w kraju/regionie, w którym urządzenie jest używane.

Podłączenie do punktu przyłączeniowego sieci PSTN może być związane z koniecznością spełnienia dodatkowych wymagań ustalonych przez lokalnego operatora PSTN.


Informacje dotyczące przepisów

New Zealand Telecom Statements

The grant of a Telepermit for any item of terminal equipment indicates only that Telecom has accepted that the item complies with minimum conditions for connection to its network. It indicates no endorsement of the product by Telecom, nor does it provide any sort of warranty. Above all, it provides no assurance that any item will work correctly in all respects with another item of Telepermitted equipment of a different make or model, nor does it imply that any product is compatible with all of Telecom’s network services.

This equipment may not provide for the effective hand-over of a call to another device connected to the same line.

This equipment shall not be set up to make automatic calls to the Telecom “111” Emergency Service.

This product has not been tested to ensure compatibility with the FaxAbility distinctive ring service for New Zealand.


Informacje dotyczące przepisów

Additional FCC statement for telecom products (US)

This equipment complies with Part 68 of the FCC rules and the requirements adopted by the ACTA. On the back of this equipment is a label that contains, among other information, a product identifier in the format US:AAAEQ##TXXXX. If requested, this number must be provided to the telephone company.

The REN is used to determine the quantity of devices, which may be connected to the telephone line. Excessive RENs on the telephone line may result in the devices not ringing in response to an incoming call. In most, but not all, areas, the sum of the RENs should not exceed five (5.0). To be certain of the number of devices that may be connected to the line, as determined by the total RENs, contact the telephone company to determine the maximum REN for the calling area.

This equipment uses the following USOC jacks: RJ11C.

An FCC-compliant telephone cord and modular plug is provided with this equipment. This equipment is designed to be connected to the telephone network or premises wiring using a compatible modular jack, which is Part 68 compliant. This equipment cannot be used on telephone company-provided coin service. Connection to Party Line Service is subject to state tariffs.

If this equipment causes harm to the telephone network, the telephone company will notify you in advance that temporary discontinuance of service may be required. If advance notice is not practical, the telephone company will notify the customer as soon as possible. Also, you will be advised of your right to file a complaint with the FCC if you believe it is necessary.

The telephone company may make changes in its facilities, equipment, operations, or procedures that could affect the operation of the equipment. If this happens, the telephone company will provide advance notice in order for you to make the necessary modifications in order to maintain uninterrupted service.

If trouble is experienced with this equipment, please see the numbers in this manual for repair and (or) warranty information. If the trouble is causing harm to the telephone network, the telephone company may request you remove the equipment from the network until the problem is resolved.

The customer can do the following repairs: Replace any original equipment that came with the device. This includes the print cartridge, the supports for trays and bins, the power cord, and the telephone cord. It is recommended that the customer install an AC surge arrestor in the AC outlet to which this device is connected. This is to avoid damage to the equipment caused by local lightning strikes and other electrical surges.


Informacje dotyczące przepisów

Telephone Consumer Protection Act (US)

The Telephone Consumer Protection Act of 1991 makes it unlawful for any person to use a computer or other electronic device, including fax machines, to send any message unless such message clearly contains, in a margin at the top or bottom of each transmitted page or on the first page of the transmission, the date and time it is sent and an identification of the business, other entity, or individual sending the message and the telephone number of the sending machine or such business, or other entity, or individual. (The telephone number provided cannot be a 900 number or any other number for which charges exceed local or long distance transmission charges).


Informacje dotyczące przepisów

Industry Canada CS-03 requirements

Notice: The Industry Canada label identifies certified equipment. This certification means the equipment meets certain telecommunications network protective, operational, and safety requirements as prescribed in the appropriate Terminal Equipment Technical Requirement document(s). The Department does not guarantee the equipment will operate to the user’s satisfaction. Before installing this equipment, users should ensure that it is permissible for the equipment to be connected to the facilities of the local telecommunications company. The equipment must also be installed using an acceptable method of connection. The customer should be aware that compliance with the above conditions may not prevent degradation of service in some situations. Repairs to certified equipment should be coordinated by a representative designated by the supplier. Any repairs or alterations made by the user to this equipment, or equipment malfunctions, may give the telecommunications company cause to request the user to disconnect the equipment. Users should ensure for their own protection that the electrical ground connections of the power utility, telephone lines, and internal metallic water pipe system, if present, are connected together. This precaution can be particularly important in rural areas.

OSTROŻNIE:

Users should not attempt to make such connections themselves, but should contact the appropriate electric inspection authority, or electrician, as appropriate. The Ringer Equivalence Number (REN) of this device is 0.0.

Notice: The Ringer Equivalence Number (REN) assigned to each terminal device provides an indication of the maximum number of terminals allowed to be connected to a telephone interface. The termination on an interface may consist of any combination of devices subject only to the requirement that the sum of the Ringer Equivalence Number of all the devices does not exceed five (5.0). The standard connecting arrangement code (telephone jack type) for equipment with direct connections to the telephone network is CA11A.


Informacje dotyczące przepisów

Dodatkowe oświadczenia dotyczące urządzeń bezprzewodowych

Sekcja ta zawiera informacje na następujące tematy:

  • Oświadczenie dotyczące zgodności z normą FCC — USA
  • Oświadczenie (Australia)
  • Oświadczenie ANATEL (Brazylia)
  • Oświadczenie (Kanada)
  • Informacja prawna dla krajów/regionów UE
  • Informacje dotyczące użycia we Francji
  • Informacje dotyczące użycia w Rosji
  • Oświadczenie (Korea)
  • Oświadczenie (Tajwan)


Informacje dotyczące przepisów

Oświadczenie dotyczące zgodności z normą FCC — USA

Exposure to radio frequency radiation

OSTROŻNIE:

The radiated output power of this device is far below the FCC radio frequency exposure limits. Nevertheless, the device shall be used in such a manner that the potential for human contact during normal operation is minimized.

In order to avoid the possibility of exceeding the FCC radio frequency exposure limits, human proximity to the antenna shall not be less than 20 cm during normal operation.

This device complies with Part 15 of FCC Rules. Operation is subject to the following two conditions: (1) this device may not cause interference, and (2) this device must accept any interference, including interference that may cause undesired operation of the device.

OSTROŻNIE:

Based on Section 15.21 of the FCC rules, changes of modifications to the operation of this product without the express approval by Hewlett-Packard Company may invalidate its authorized use.


Informacje dotyczące przepisów

Oświadczenie (Australia)

This device incorporates a radio-transmitting (wireless) device. For protection against radio transmission exposure, it is recommended that this device be operated no less than 20 cm from the head, neck, or body.


Informacje dotyczące przepisów

Oświadczenie ANATEL (Brazylia)

Este equipamento opera em caráter secundário, isto é, não tem direito à proteção contra interferência prejudicial, mesmo de estações do mesmo tipo, e não pode causar interferência a sistemas operando em caráter primário.


Informacje dotyczące przepisów

Oświadczenie (Kanada)

For Indoor Use. This digital apparatus does not exceed the Class B limits for radio noise emissions from digital apparatus as set out in the radio interference regulations of the Canadian Department of Communications. The internal wireless radio complies with RSS 210 of Industry Canada.

Pour l´usage d´intérieur. Le présent appareil numérique n´émet pas de bruits radioélectriques dépassant les limites applicables aux appareils numériques de Classe B prescribes dans le règlement sur le brouillage radioélectrique édicté par le Ministère des Communications du Canada. Le composant RF interne est conforme à la norme CNR-210 d´Industrie Canada.


Informacje dotyczące przepisów

Informacja prawna dla krajów/regionów UE

Funkcja telekomunikacyjna niniejszego urządzenia może być wykorzystywana w krajach/regionach UE i EFTA.

Austria, Belgia, Bułgaria, Cypr, Czechy, Dania, Estonia, Finlandia, Francja, Niemcy, Grecja, Węgry, Islandia, Irlandia, Włochy, Łotwa, Lichtenstein, Litwa, Luksemburg, Malta, Holandia, Norwegia, Polska, Portugalia, Rumunia, Słowacja, Słowenia, Hiszpania, Szwecja, Szwajcaria i Wielka Brytania.


Informacje dotyczące przepisów

Informacje dotyczące użycia we Francji

For 2.4 GHz Wireless LAN operation of this product certain restrictions apply: This equipment may be used indoor for the entire 2400-2483.5 MHz frequency band (channels 1-13). For outdoor use, only 2400-2454 MHz frequency band (channels 1-9) may be used. For the latest requirements, see www.arcep.fr.

L'utilisation de cet equipement (2.4 GHz Wireless LAN) est soumise à certaines restrictions : Cet équipement peut être utilisé à l'intérieur d'un bâtiment en utilisant toutes les fréquences de 2400-2483.5 MHz (Chaine 1-13). Pour une utilisation en environnement extérieur, vous devez utiliser les fréquences comprises entre 2400-2454 MHz (Chaine 1-9). Pour les dernières restrictions, voir, www.arcep.fr.


Informacje dotyczące przepisów

Informacje dotyczące użycia w Rosji

Существуют определенные ограничения по использованию беспроводных сетей (стандарта 802.11 b/g) с рабочей частотой 2,4 ГГц: Данное оборудование может использоваться внутри помещений с использованием диапазона частот 2400-2483,5 МГц (каналы 1-13). При использовании внутри помещений максимальная эффективная изотропно–излучаемая мощность (ЭИИМ) должна составлять не более 100мВт.


Informacje dotyczące przepisów

Oświadczenie (Korea)

Koreańskie oświadczenie dotyczące łączności bezprzewodowej


Informacje dotyczące przepisów

Oświadczenie (Tajwan)

Oświadczenie o łączności bezprzewodowej (Tajwan)


Korzystanie z klawiszy skrótów w internetowym programie Help Viewer

Korzystanie z klawiszy skrótów w Podglądzie Pomocy

W następujących tematach opisano, jak nawigować po niniejszym podręczniku użytkownika.

  • Używanie klawisza F6 do przełączania między okienkiem nawigacyjnym i okienkiem tematu
  • Klawisze skrótów dla Podglądu Pomocy
  • Klawisze skrótów dla karty Spis treści
  • Klawisze skrótów dla karty Indeks
  • Klawisze skrótów dla karty Wyszukiwanie
  • Klawisze skrótów dla karty Ulubione

Uwagi

  • Używając klawiatury, można również uzyskać dostęp do poleceń menu skrótów.
  • Klawisze skrótów działają również w oknach pomocniczych i podręcznych.
  • W przypadku każdego użycia klawisza skrótu w okienku nawigacyjnym okienko tematu traci fokus. Aby powrócić do okienka tematu, naciśnij klawisz F6.
  • Pole wyboru Uwzględnij podobne wyrazy na karcie Wyszukiwanie jest zaznaczone, jeśli było używane przy ostatnim wyszukiwaniu.


Korzystanie z internetowego programu Help Viewer

Korzystanie z internetowego programu Help Viewer

Poniżej podano informacje na temat korzystania i poruszania się po instrukcji obsługi. Aby uzyskać więcej informacji, kliknij jeden z poniższych tematów:

  • Korzystanie z informacji pomocy
  • Wyszukiwanie tematu pomocy
  • Tworzenie listy ulubionych tematów pomocy
  • Kopiowanie tematu pomocy
  • Drukowanie bieżącego tematu pomocy
  • Wyszukiwanie tematów przy użyciu przycisków paska narzędzi
  • Korzystanie z poleceń menu podręcznego


Używanie klawisza F6 do przełączania między okienkiem nawigacyjnym i okienkiem tematu

Między okienkiem nawigacyjnym i okienkiem tematu można się szybko przełączać, naciskając klawisz F6 na klawiaturze.


Klawisze skrótów dla Podglądu Pomocy

Aby zamknąć Podgląd Pomocy. | Alt+F4
Aby przełączyć między Podglądem Pomocy a innymi otwartymi oknami. | Alt+Tab
Aby wyświetlić menu Opcje. | Alt+O
Aby zmienić ustawienia programu Microsoft Internet Explorer. Ustawienia ułatwień dostępu są zawarte w oknie dialogowym Opcje internetowe. Aby zmienić te ustawienia, kliknij kartę Ogólne, a następnie kliknij przycisk Dostępność. | Alt+O, a następnie klawisz I
Aby ukryć lub pokazać okienko nawigacyjne. | Alt+O, a następnie klawisz K
Aby wydrukować temat. | Alt+O, a następnie klawisz U. Można również kliknąć temat prawym przyciskiem myszy, a następnie kliknąć polecenie Drukuj.
Aby przejść wstecz do poprzedniego tematu. | Alt+Strzałka w lewo lub Alt+O, a następnie klawisz W
Aby przejść w przód do następnego tematu (pod warunkiem, że był poprzednio wyświetlony). | Alt+Strzałka w prawo lub Alt+O, a następnie klawisz D
Aby włączyć lub wyłączyć wyróżnianie przy wyszukiwaniu. | Alt+O, a następnie klawisz R
Aby odświeżyć temat, który pojawia się w okienku tematu (jest to przydatne przy połączeniu ze stroną sieci Web). | F5 lub Alt+O, a następnie klawisz O
Aby powrócić do strony głównej (autorzy Pomocy mogą określić stronę główną dla systemu Pomocy). | Alt+O, a następnie klawisz S
Aby zatrzymać otwieranie strony przez Podgląd Pomocy (jest to przydatne, jeśli łączysz się z siecią Web i chcesz zatrzymać pobieranie strony). | Alt+O, a następnie klawisz A
Aby przeskoczyć do wstępnie określonego tematu lub strony sieci Web. Autor Pomocy budujący skompilowany plik Pomocy (.chm) może dodać w menu Opcje dwa łącza do ważnych tematów lub stron sieci Web. Jeśli wybierzesz polecenie Skok, przejdziesz do jednego z tych tematów lub stron sieci Web. | Alt+O, a następnie klawisz 1 lub 2
Aby przełączyć między okienkiem nawigacyjnym a okienkiem tematu. | F6
Aby przewinąć tekst tematu. | Strzałka w górę i Strzałka w dół lub Page Up i Page Down
Aby przewinąć przez kolejne łącza w temacie lub przez kolejne opcje na karcie okienka nawigacyjnego. | Tab


Klawisze skrótów dla karty Spis treści

Aby wyświetlić kartę Spis treści. | Alt+S
Aby otworzyć i zamknąć książkę lub folder. | Znak plus (+) i Znak minus (-) lub Strzałka w lewo i Strzałka w prawo
Aby zaznaczyć temat. | Strzałka w górę i Strzałka w dół
Aby wyświetlić zaznaczony temat. | Enter


Klawisze skrótów dla karty Indeks

Aby wyświetlić kartę Indeks. | Alt+I
Aby wpisać słowo kluczowe do wyszukania. | Alt+L, a następnie wpisz słowo
Aby zaznaczyć słowo kluczowe na liście. | Strzałka w górę i Strzałka w dół
Aby wyświetlić skojarzony temat. | Alt+T


Klawisze skrótów dla karty Wyszukiwanie

Aby wyświetlić kartę Wyszukiwanie. | Alt+K
Aby wpisać słowo kluczowe do wyszukania. | Alt+L, a następnie wpisz słowo
Aby rozpocząć wyszukiwanie. | Alt+M
Aby zaznaczyć temat na liście wyników. | Alt+W, a następnie Strzałka w górę i Strzałka w dół
Aby wyświetlić zaznaczony temat. | Alt+T
Następujące opcje są dostępne tylko w przypadku, gdy jest włączone wyszukiwanie w całym tekście.
Aby wyszukać słowo kluczowe ma liście wyników poprzedniego wyszukiwania. | Alt+U
Aby wyszukać słowa podobne do słowa kluczowego. Na przykład słowa "running" i "runs" dla słowa "run". | Alt+M
Aby przeszukać tylko tytuły tematów. | Alt+R


Klawisze skrótów dla karty Ulubione

Aby wyświetlić kartę Ulubione. | Alt+N
Aby dodać aktualnie wyświetlany temat do listy Ulubione. | Alt+D
Aby zaznaczyć temat na liście Ulubione. | Alt+P, a następnie Strzałka w górę i Strzałka w dół
Aby wyświetlić zaznaczony temat. | Alt+L
Aby usunąć zaznaczony temat z listy. | Alt+U


Korzystanie z informacji pomocy

Poniżej podano kilka wskazówek odnośnie wyszukiwania informacji przy użyciu internetowego programu Help Viewer:

  • Aby wyświetlić inny temat, stronę internetową, listę innych tematów lub program, kliknij podkreślone, kolorowe słowa.
  • Aby przeglądać tematy zawierające informacje pokrewne, kliknij słowa "Related Topics" (Tematy pokrewne), które mogą pojawiać się przy końcu danego tematu, lub kliknij tytuł żądanego tematu.
  • Aby sprawdzić, czy słowo lub fraza zawarta w temacie znajduje się w indeksie, zaznacz słowo i naciśnij klawisz F1.
  • W przypadku przeglądania zagadnień z Internetu w oknie Topic (Temat) można kliknąć przycisk Stop (Zatrzymaj) lub Refresh (Odśwież) na pasku narzędzi, aby przerwać pobieranie informacji lub odświeżyć stronę internetową.
  • Jeśli często korzystasz z danego tematu pomocy, możesz dodać go do listy ulubionych tematów.
  • Prawym przyciskiem myszy kliknij kartę Contents (Spis treści) okna Topic (Temat) w celu wyświetlenia poleceń menu podręcznego.


Wyszukiwanie tematu pomocy

W oknie Navigation (Nawigacja) kliknij następujące karty:

  • Aby przeglądać spis treści, kliknij kartę Contents (Spis treści). Spis treści to rozszerzalna lista istotnych tematów.
  • Aby przeglądać zawartość indeksu, kliknij kartę Index (Indeks), a następnie wpisz słowo lub przewiń listę. Hasła znajdują się zazwyczaj w wielu miejscach indeksu.
  • Aby znaleźć każde wystąpienie słowa lub frazy w pliku pomocy, kliknij kartę Search (Wyszukiwanie), a następnie wpisz żądane słowo.
Uwaga Aby wyświetlić określony temat, kliknij hasło spisu treści, hasło indeksu lub przeszukaj hasła rezultatów wyszukiwania.


Tworzenie listy ulubionych tematów pomocy

  1. Znajdź temat pomocy, który chcesz dodać do ulubionych tematów.
  2. Kliknij kartę Favorites (Ulubione), a następnie Add (Dodaj).
Uwagi
  • Aby wrócić do ulubionego tematu, kliknij kartę Favorites (Ulubione), wybierz temat, a następnie kliknij Display (Wyświetl).
  • Jeśli chcesz zmienić nazwę tematu, zaznacz temat, a następnie wpisz nową nazwę w polu Current topic (Aktualny temat).
  • Aby usunąć ulubiony temat, zaznacz go, a następnie kliknij opcję Remove (Usuń).


Kopiowanie tematu pomocy

  1. W oknie Topic (Temat) kliknij prawym przyciskiem myszy temat, który chcesz skopiować, a następnie wybierz opcję Select All (Zaznacz wszystko).
  2. Ponownie kliknij prawym przyciskiem myszy i wybierz opcję Copy (Kopiuj). Powoduje to skopiowanie tematu do schowka.
  3. Otwórz dokument, do którego chcesz skopiować temat.
  4. Umieść kursor w miejscu, w którym mają się pojawić informacje.
  5. W menu Edit (Edycja) kliknij polecenie Paste (Wklej).
Uwaga Jeśli chcesz skopiować tylko część tematu, zaznacz część tekstu, kliknij prawym przyciskiem myszy i wybierz opcję Copy (Kopiuj).


Drukowanie bieżącego tematu pomocy

Kliknij temat prawym przyciskiem myszy i wybierz opcję Print (Drukuj).

Uwaga W przypadku drukowania z poziomu karty Contents (Spis treści) po kliknięciu hasła prawym przyciskiem myszy, a następnie wybraniu opcji Print (Drukuj) dostępne są opcje umożliwiające wydrukowanie wyłącznie bieżącego tematu lub bieżącego tematu oraz wszystkich tematów podrzędnych.


Wyszukiwanie tematów przy użyciu przycisków paska narzędzi

Na pasku narzędzi programu Help Viewer znajduje się pięć przycisków nawigacyjnych. Służą one do wyszukiwania tematów pomocy:

  • Back (Wstecz) umożliwia wyświetlenie ostatnio przeglądanego tematu.
  • Forward (Dalej) wyświetla kolejny temat w wyświetlonej poprzednio sekwencji tematów.
  • Next (Kolejny) wyświetla kolejny temat spisu treści.
  • Previous (Poprzedni) wyświetla poprzedni temat spisu treści.
  • Home (Strona główna) wyświetla temat strony głównej przeglądanego pliku pomocy.
  • Refresh (Odśwież) aktualizuje stronę internetową wyświetlaną w oknie Topic (Temat).
  • Stop (Zatrzymaj) zatrzymuje pobieranie informacji zawartych w pliku. Służy do zatrzymania pobierania strony internetowej.
Uwaga Pasek narzędzi programu Help Viewer może nie zawierać wszystkich opisanych przycisków nawigacyjnych.


Korzystanie z poleceń menu podręcznego

Menu podręczne zawiera kilka poleceń umożliwiających wyświetlenie i dostosowanie informacji do wymagań użytkownika.

Polecenie
Opis
Kliknij spis treści prawym przyciskiem myszy, a następnie wybierz polecenie Open All (Otwórz wszystkie).
Powoduje otwarcie wszystkich podręczników i folderów zawartych w spisie treści. Polecenie to jest aktywne wyłącznie wtedy, gdy wyświetlona jest karta Contents (Spis treści).
Kliknij spis treści prawym przyciskiem myszy, a następnie wybierz polecenie Close All (Zamknij wszystkie).
Zamyka wszystkie podręczniki lub foldery. Polecenie to jest aktywne wyłącznie wtedy, gdy wyświetlona jest karta Contents (Spis treści).
Kliknij spis treści prawym przyciskiem myszy i wybierz polecenie Print (Drukuj).
Drukuje dany temat.

Uwaga Polecenia te mogą być wywołane przy użyciu klawiatury. Można nacisnąć kombinację klawiszy SHIFT oraz F10 w celu wyświetlenia menu podręcznego, a następnie nacisnąć odpowiednie klawisze skrótu. Można również użyć przycisków myszy. Można użyć kombinacji przycisków myszy w celu wyświetlenia menu podręcznego, a następnie nacisnąć odpowiednie klawisze skrótu.